--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
    \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["fr"] = {
    [465] = "Le bouclier ensanglanté",
    [467] = "Le sort de sieur Hugues",
    [499] = "À la recherche du fragment",
    [521] = "L'aide d'Azura",
    [523] = "La ville au sang maudit",
    [575] = "Le pari de Vaermina",
    [614] = "Un coup d'œil dans le miroir",
    [657] = "La liberté de Fadeel",
    [728] = "Réparez le phare de Koeglin",
    [736] = "Les flammes de la dissension",
    [737] = "Reprendre le fort du Brandon",
    [974] = "Un duc exilé",
    [1294] = "Le livre du sorcier",
    [1339] = "Le cœur d'un prédateur",
    [1341] = "Dent d'ogre",
    [1346] = "Mettre fin à la menace ogre",
    [1383] = "L'enterrement idéal",
    [1384] = "Anciens aventuriers",
    [1437] = "Les ordres du général Godrun",
    [1485] = "Ils l'ont emporté",
    [1489] = "Négociant en vins agressé",
    [1527] = "Récolte funeste",
    [1529] = "Le gardien d'Azura",
    [1536] = "Incendie dans les champs",
    [1541] = "Une prison de sommeil",
    [1554] = "Dette de sang",
    [1568] = "Parvenir à ses fins",
    [1591] = "Gardiens de l'esprit blessés",
    [1615] = "Parent proche",
    [1633] = "Le retour du fragment de rêve",
    [1637] = "Diversion et livraison",
    [1639] = "Un autre Présage",
    [1678] = "Le fermier endormi",
    [1687] = "Les faux chevaliers",
    [1709] = "Le rêve de Rozenn",
    [1735] = "Questions sans réponses",
    [1799] = "Une ville en deuil",
    [1802] = "Maîtresse du lac",
    [1804] = "Savoir englouti",
    [1834] = "Au cœur du mal",
    [1835] = "Le dernier spriggan",
    [2016] = "Le fardeau d'Hallin",
    [2017] = "L'antre du lion",
    [2018] = "Une soif de révolution",
    [2046] = "Du rêve au cauchemar",
    [2047] = "Le portail du Bourbier",
    [2068] = "La menace dreugh",
    [2130] = "Le réveil des morts",
    [2146] = "L'armurerie hermétique",
    [2161] = "Singeries",
    [2184] = "Le souffle de Tu'whacca",
    [2187] = "Vénérés ancêtres",
    [2192] = "Le jugement d'Uwafa",
    [2193] = "L'érudite de Bergame",
    [2222] = "Le complot d'Alasan",
    [2240] = "Les recherches de Shari",
    [2251] = "Disparitions",
    [2255] = "Corruption rampante",
    [2344] = "Serpents des sables",
    [2356] = "La marche des Ra Gada",
    [2364] = "Démons ailés",
    [2403] = "À la recherche de Shari",
    [2404] = "Incursion impériale",
    [2408] = "À la recherche des Ash'abah",
    [2436] = "Dernière partie",
    [2450] = "Une femme maltraitée",
    [2451] = "Une rançon pour Miranda",
    [2481] = "Les dettes de l'agent de recouvrement",
    [2488] = "Un clan de voyous",
    [2494] = "Impossible de partir sans elle",
    [2495] = "La chevalière",
    [2496] = "Des preuves contre Adima",
    [2497] = "Au secours de Hosni",
    [2504] = "Les reliques d'Azura",
    [2536] = "Du soc à l'épée",
    [2537] = "L'épée du roi Aphren",
    [2538] = "Le cadeau d'un prétendant",
    [2549] = "Abominations de l'au-delà",
    [2550] = "La malédiction des crânes",
    [2552] = "Une armée aux portes",
    [2556] = "Fausses accusations",
    [2558] = "Les esclavagistes",
    [2561] = "Une affaire de famille",
    [2564] = "Le revers de la médaille",
    [2566] = "Une vie de duchesse",
    [2567] = "La sécurité du Royaume",
    [2569] = "L'héritage des Trois",
    [2576] = "Sur la trace de sieur Hugues",
    [2578] = "Invasion de gobelins",
    [2599] = "Cendre et répit",
    [2608] = "Le Parchemin des Anciens de Ghartok",
    [2609] = "Le Parchemin des Anciens de Chim",
    [2610] = "Le Parchemin des Anciens d'Altadoon",
    [2611] = "Le Parchemin des Anciens de Mnem",
    [2612] = "Le Parchemin des Anciens de Ni-Mohk",
    [2613] = "Le Parchemin des Anciens d'Alma Ruma",
    [2634] = "Le Parchemin des Anciens de Ni-Mohk",
	[2637] = "Le Parchemin des Anciens d'Altadoon",
    [2656] = "Le Parchemin des Anciens de Mnem",
	[2658] = "Le Parchemin des Anciens de Ghartok",
	[2661] = "Le Parchemin des Anciens d'Alma Ruma",
    [2673] = "Explorez fort Rayles",
    [2674] = "Explorez fort Brumeclaire",
    [2675] = "Explorez fort Cendre",
    [2676] = "Explorez fort Houblon",
    [2677] = "Explorez fort Griffe-dragon",
    [2678] = "Explorez la bastille Chalman",
    [2679] = "Explorez la bastille Arrius",
    [2684] = "Explorez la bastille Malard",
    [2685] = "Explorez le château d'Alessia",
    [2686] = "Explorez le château Faregyl",
    [2689] = "Explorez le château de Botte-noire",
    [2692] = "Explorez la mine de Rayles",
    [2693] = "Explorez la mine de Brumeclaire",
    [2694] = "Explorez la mine de Cendre",
    [2697] = "Explorez la mine de Houblon",
    [2698] = "Explorez la mine de Griffe-dragon",
    [2699] = "Explorez la mine de Chalman",
    [2700] = "Explorez la mine d'Arrius",
    [2701] = "Explorez la mine des Armoiries",
    [2702] = "Explorez la mine de Farragut",
    [2706] = "Explorez la mine de Faregyl",
    [2708] = "Explorez la mine de Bringée",
    [2709] = "Explorez la mine de Botte-noire",
    [2710] = "Explorez la mine du Crin-de-Sang",
    [2722] = "Explorez la ferme de Rayles",
    [2723] = "Explorez la ferme de Brumeclaire",
    [2728] = "Explorez la ferme de Chalman",
    [2729] = "Explorez la ferme d'Arrius",
    [2730] = "Explorez la ferme des Armoiries",
    [2731] = "Explorez la ferme de Farragut",
    [2736] = "Explorez la ferme de Faregyl",
    [2738] = "Explorez la ferme de Bringée",
    [2739] = "Explorez la ferme de Botte-noire",
    [2740] = "Explorez la ferme du Crin-de-Sang",
    [2741] = "Explorez la scierie de Bayle",
    [2742] = "Explorez la scierie de Rayles",
    [2743] = "Explorez la scierie de Brumeclaire",
    [2744] = "Explorez la scierie de Cendre",
    [2745] = "Explorez la scierie de Houblon",
    [2747] = "Explorez la scierie de Chalman",
    [2749] = "Explorez la scierie des Armoiries",
    [2750] = "Explorez la scierie de Farragut",
    [2752] = "Explorez la scierie de Malard",
    [2755] = "Explorez la scierie de Roebeck",
    [2756] = "Explorez la scierie de Bringée",
    [2757] = "Explorez la scierie de Botte-noire",
    [2758] = "Explorez la scierie du Crin-de-Sang",
    [2759] = "Tuez les joueurs adverses",
	[2796] = "Explorez la mine de Farragut",
	[2797] = "Explorez la mine de Sente-azur",
	[2800] = "Explorez la mine de Roebeck",
	[2832] = "Explorez la scierie de Sente-azur",
	[2841] = "Explorez fort Rayles",
	[2853] = "Explorez le château Faregyl",
	[2856] = "Explorez le château de Botte-noire",
	[2858] = "Explorez la mine de Bayle",
	[2862] = "Explorez la mine de Houblon",
	[2870] = "Explorez la mine d'Alessia",
	[2875] = "Explorez la mine du Crin-de-Sang",
	[2888] = "Explorez la ferme du Crin-de-Sang",
    [2915] = "Capturez fort Bayle",
    [2917] = "Capturez fort Brumeclaire",
    [2918] = "Capturez fort Cendre",
    [2919] = "Capturez fort Houblon",
    [2920] = "Capturez fort Griffe-dragon",
    [2921] = "Capturez la bastille Chalman",
    [2922] = "Capturez la bastille Arrius",
    [2923] = "Capturez la bastille des Armoiries",
    [2924] = "Capturez la bastille de Farragut",
    [2925] = "Capturez la bastille de Sente-azur",
    [2926] = "Capturez la bastille Malard",
    [2927] = "Capturez le château d'Alessia",
    [2928] = "Capturez le château Faregyl",
    [2929] = "Capturez le château Roebeck",
    [2930] = "Capturez le château de Bringée",
    [2931] = "Capturez le château de Botte-Noire",
    [2932] = "Capturez le château Crin-de-Sang",
    [2937] = "Capturez la mine de Houblon",
	[2938] = "Capturez la mine de Griffe-dragon",
    [2939] = "Capturez la mine de Chalman",
    [2944] = "Capturez la mine de Malard",
    [2946] = "Capturez la mine de Faregyl",
    [2947] = "Capturez la mine de Roebeck",
	[2950] = "Capturez la mine de Bringée",
    [2951] = "Capturez la mine de Botte-Noire",
    [2952] = "Capturez la mine du Crin-de-Sang",
    [2954] = "Capturez la ferme de Rayles",
    [2956] = "Capturez la ferme de Cendre",
    [2958] = "Capturez la ferme de Griffe-dragon",
    [2961] = "Capturez la ferme des Armoiries",
    [2966] = "Capturez la ferme de Faregyl",
    [2970] = "Capturez la ferme du Crin-de-Sang",
    [2972] = "Capturez la scierie de Bayle",
	[2977] = "Capturez la scierie de Griffe-dragon",
    [2980] = "Capturez la scierie des Armoiries",
    [2981] = "Capturez la scierie de Farragut",
    [2986] = "Capturez la scierie de Roebeck",
    [2997] = "La Main tranchée",
    [2998] = "La restauration des parades des Anseïs",
    [3000] = "Sang et croissant de lune",
    [3001] = "Le pari de Farlivère",
    [3003] = "Crime désorganisé",
    [3004] = "Le coffret de dame Éloïse",
    [3006] = "Assassins de la Sangrépine",
    [3009] = "Revirement végétal",
    [3011] = "Voleur de cochon",
    [3013] = "Les loups parmi nous",
    [3016] = "Les racines de l'arbre du Wyrd",
    [3017] = "Meurtres dans les ruelles",
    [3018] = "Lignée de bec et d'ongle",
    [3019] = "Les fantômes de Ouestrie",
    [3020] = "Memento mori",
    [3023] = "Commerce impie",
    [3026] = "Les sœurs du Wyrd",
    [3027] = "Ondes concentriques",
    [3029] = "Les trésors du temple",
    [3035] = "Wyrd et groupe",
    [3039] = "Crocodiles à prix",
    [3040] = "La vie en héritage",
    [3047] = "À rebrousse-temps",
    [3049] = "Le soldat sans nom",
    [3050] = "Trésor maudit",
    [3059] = "Serviteurs des rois anciens",
    [3060] = "À la recherche des Gardiens",
    [3063] = "Champion des gardiennes",
    [3064] = "Cri de ralliement",
    [3082] = "La retraite de la garde du lion",
	[3099] = "Capturez le château de Botte-Noire",
	[3102] = "Capturez la ferme de Rayles",
	[3136] = "Capturez la mine de Bringée",
	[3138] = "Capturez la mine du Crin-de-Sang",
	[3140] = "Capturez la scierie de Rayles",
	[3141] = "Capturez la scierie de Brumeclaire",
	[3142] = "Capturez la scierie de Cendre",
    [3157] = "Tuez les joueurs adverses",
    [3172] = "L'autel de l'abandon",
    [3174] = "Un espoir inébranlable",
    [3183] = "Vers l'arbre du Wyrd",
    [3184] = "Les landes de Glénumbrie",
    [3187] = "Saisie de marchandises",
    [3189] = "Caché dans les flammes",
    [3190] = "Le soulèvement des Ash'abah",
    [3191] = "Retour des éléments",
    [3192] = "Ascendance oubliée",
    [3201] = "Capturez la ferme d'Arrius",
    [3203] = "Capturez la ferme de Farragut",
    [3205] = "Capturez la ferme de Malard",
    [3216] = "Capturez fort Houblon",
    [3219] = "Capturez la bastille Arrius",
    [3226] = "Capturez le château Roebeck",
    [3228] = "Capturez le château de Botte-Noire",
    [3235] = "Purification de l'arbre du Wyrd",
    [3238] = "Capturez la scierie de Chalman",
    [3267] = "La chute de Faolchu",
    [3277] = "Maîtriser le talisman",
    [3280] = "Infiltration impériale",
    [3281] = "Dernier carré",
    [3283] = "Loups-garous au nord",
    [3285] = "Prenez la couronne radieuse d'Anton",
    [3286] = "État de siège",
    [3296] = "Épreuves héroïques",
    [3302] = "La complainte des mineurs",
    [3303] = "Contrecarrer le Domaine aldmeri",
    [3305] = "L'Orque des temps anciens",
    [3314] = "La horde des cadavres",
    [3315] = "Le trésor caché",
    [3317] = "Langues de pierre",
    [3322] = "L'index de Drèsan",
    [3330] = "Reconquête de Camlorn",
    [3333] = "Revenants des profondeurs",
    [3335] = "La charge d'Abondance",
    [3337] = "Intérêts légitimes",
    [3338] = "Brouillard de corruption",
    [3343] = "Reconquête de Croissalant",
    [3344] = "Satak, le premier serpent",
    [3345] = "La fin de l'extorsion",
    [3353] = "La nature du destin",
    [3357] = "Le labyrinthe",
    [3367] = "La nature du destin : deuxième partie",
    [3379] = "Angof Chante-tombe",
    [3381] = "Un vainqueur pour Onwyn",
    [3383] = "La mine d'Aigues-noires",
    [3385] = "À la vie à la mort",
    [3412] = "Un rêve périlleux",
    [3414] = "L'héritage du piton de Bael",
    [3416] = "Les signaux du Domaine",
    [3431] = "Capturez trois forts différents",
    [3436] = "Méfaits dans les profondeurs",
    [3437] = "Mystérieux bibelot",
    [3438] = "Les vestiges du passé",
    [3440] = "Des éclaireurs indisciplinés",
    [3482] = "Piégé sur les falaises",
    [3496] = "À la recherche du Scarabée",
    [3509] = "Des ronces et des vauriens",
    [3520] = "Fenêtre vers le passé",
    [3530] = "Détruire les Témoins noirs",
    [3533] = "L'obscurité tapie",
    [3566] = "Royaume endeuillé",
    [3581] = "Purifier le passé",
    [3583] = "Silence suspect",
    [3584] = "Le Cœur du corail",
    [3585] = "Héritage des ancêtres",
    [3587] = "Retardez les Dagues",
    [3588] = "Ville assiégée",
    [3589] = "Faire taire le glas",
    [3590] = "Lendemains difficiles",
    [3591] = "Le venin d'Ahknara",
    [3592] = "Construire la confiance",
    [3593] = "Des intrus à Deshaan",
    [3594] = "Esclaves de l'au-delà",
    [3595] = "Un fils turbulent",
    [3598] = "Sacrifice pour la juste cause",
    [3600] = "Briseur de serment",
    [3602] = "Méthodes d'élevage percutantes",
    [3604] = "Défiez Gruznak",
    [3605] = "Abject rituel",
    [3608] = "Les médaillons de saint Véloth",
    [3610] = "Pour leur propre protection",
    [3611] = "Vengeance ardente",
    [3612] = "Le Nordique dénudé",
    [3615] = "Réveiller les morts",
    [3616] = "Flammes dévorantes",
    [3617] = "Apaiser un cœur",
    [3618] = "Au Mont cendreux",
    [3620] = "Le village désolé",
    [3621] = "Mares périlleuses",
    [3622] = "Les Frères se dresseront",
    [3624] = "Le sauvetage du Marais paisible",
    [3626] = "Protéger la salle",
    [3627] = "La vengeance de Fafnyr",
    [3631] = "Récupérer les guars",
    [3632] = "La prise de Fort Virak",
    [3633] = "Équilibrer les chances",
    [3634] = "La défaite du général",
    [3635] = "La ville de la Flèche",
    [3637] = "Le rêve de Godrun",
    [3639] = "Ramener l'ordre",
    [3642] = "La malédiction de la tour d'Heimlyn",
    [3643] = "Ce qui fut fait doit être défait",
    [3645] = "La jeune pousse",
    [3646] = "Un jumeau indésirable",
    [3647] = "Briser le miroir",
    [3648] = "Une histoire d'empreintes",
    [3650] = "Impitoyable vengeance",
    [3651] = "L'épreuve de l'Esprit du serpent",
    [3652] = "Contre-attaque",
    [3653] = "Faits comme des rats",
    [3656] = "Mission de sauvetage",
    [3657] = "L'eau à la bouche",
    [3658] = "Une question de temps",
    [3659] = "Invités indésirables",
    [3660] = "Au vu et au su de tous",
    [3661] = "Les automates tueurs",
    [3662] = "Un peu de sport",
    [3663] = "La cargaison volée",
    [3666] = "L'ordre et la loi",
    [3667] = "La nuit de l'âme",
    [3670] = "Âmes désespérées",
    [3671] = "Vers fort Virak",
    [3673] = "Piège mortel",
    [3674] = "Un accueil chaleureux",
    [3675] = "Le Dernier Encore Debout",
    [3676] = "Pourparlers",
    [3678] = "Les épreuves des Écailles sacrées",
    [3679] = "Les songes de l'Hist",
    [3680] = "D'une valeur douteuse",
    [3681] = "Infortuné pèlerinage",
    [3683] = "L'envers du décor",
    [3684] = "Fauteurs de trouble",
    [3685] = "La peau sur les os",
    [3686] = "Trois bonnes âmes",
    [3687] = "À la recherche de la vérité",
    [3688] = "Invités indésirables",
    [3690] = "Remuer la boue",
    [3695] = "Négociations agressives",
    [3696] = "Sauver le fils",
    [3697] = "Un rassemblement de guars",
    [3698] = "Vers la Flèche tourmentée",
    [3699] = "Venus des désolations",
    [3702] = "L'alibi du soldat",
    [3703] = "Une question d'honneur",
    [3705] = "Représailles",
    [3709] = "La fin du pacte",
    [3712] = "Âmes captives",
    [3715] = "Les guêpes gardiennes",
    [3717] = "Le roi de poussière",
    [3718] = "Dans les entrailles du temple",
    [3719] = "L'empreinte du temps",
    [3721] = "Prise de contrôle",
    [3724] = "Un véritable bourbier",
    [3728] = "En souvenir de Risa",
    [3729] = "Un étrange mort-vité",
    [3730] = "Murmures des feux follets",
    [3731] = "Amour brisé",
    [3732] = "Invasion",
    [3734] = "Restauration des gardiens",
    [3735] = "La mort de Balreth",
    [3736] = "Fermeture des grottes des galopins",
    [3737] = "Dans la vague",
    [3749] = "Dans les abysses de la folie",
    [3751] = "Chasse aux envahisseurs",
    [3752] = "Un ouragan déchaîné",
    [3783] = "Lions perdus",
    [3784] = "Réparer la cage",
    [3787] = "La vengeance des opprimés",
    [3788] = "Vengeance pour la maison Drès",
    [3789] = "Un grand classique",
    [3791] = "Intervention externe",
    [3794] = "Faveur divine",
    [3795] = "Les racines du mal",
    [3796] = "En désespoir de cause",
    [3797] = "Propagateurs de fléau",
    [3799] = "La vengeance des écailleux",
    [3802] = "La victoire d'Obscuronde",
    [3804] = "Perdu dans la boue",
    [3806] = "Miné",
    [3809] = "Échanges culturels",
    [3810] = "Les voies de l'hérésie",
    [3815] = "Casser l'Œuf",
    [3817] = "Le sceau des Trois",
    [3818] = "Profanation",
    [3819] = "Bourreau des cœurs",
    [3820] = "Esprits tourmentés",
    [3822] = "Le schisme",
    [3824] = "En souvenir du défunt",
    [3826] = "Monter en Flèche",
    [3827] = "La mort du sylvegarde",
    [3828] = "Une vengeance de sang-froid",
    [3831] = "Le Jugement de Véloth",
    [3837] = "Ouverture du portail",
    [3838] = "Les bouches infernales",
    [3840] = "Au secours des reliques",
    [3841] = "Le mystère de Razak",
    [3845] = "Que l'on jette la clef",
    [3846] = "La pierre-clef",
    [3847] = "Ceux qui sont lésés",
    [3849] = "Ultime délivrance",
    [3850] = "L'infiltrateur de l'Alliance",
    [3852] = "Secours et vengeance",
    [3854] = "L'affection du gobelin",
    [3855] = "Le mystère d'Othrénis",
    [3856] = "Les Ancres du port",
    [3858] = "Le passé redoutable",
    [3860] = "Larmes exquises",
    [3863] = "Prise de la tour",
    [3864] = "Explorateurs de donjons",
    [3865] = "Les sauvages des Éboulis",
    [3868] = "La dernière défaite de Sadal",
    [3874] = "Que la lumière soit",
    [3880] = "Un coup de pied dans la fourmilière",
    [3885] = "Le noyau prismatique",
    [3888] = "Enseveli dans le passé",
    [3889] = "Les Crocs de Sithis",
    [3890] = "Le dernier croc à extirper",
    [3893] = "Sur invitation uniquement",
    [3898] = "En quête de preuves",
    [3900] = "En plein Bourbier",
    [3902] = "La promesse d'un fils",
    [3903] = "Cour magistral",
    [3904] = "Jour de marché",
    [3905] = "Clarté",
    [3908] = "En quête de visions",
    [3909] = "L'alchimiste du Domaine",
    [3910] = "Le rêve de l'Hist",
    [3911] = "L'étreinte du marais",
    [3912] = "La fin des vigiles",
    [3914] = "Le fils disparu",
    [3915] = "Décret de la cour",
    [3916] = "Connaissances oubliées",
    [3917] = "Du sel pour l'illumination",
    [3918] = "Le cirque du joyeux massacre",
    [3919] = "Sous la pierre",
    [3920] = "Exhumé",
    [3921] = "Évacuez les mineurs",
    [3923] = "Le champion du fermier",
    [3924] = "Chant d'éveil",
    [3925] = "Protéger la connaissance",
    [3927] = "Dans son sillage",
    [3928] = "Union dangereuse",
    [3953] = "Le château du Rongeur affamé",
    [3955] = "Traqueur de fléau",
    [3956] = "Message à Longsanglot",
    [3957] = "Don du Ver",
    [3958] = "Le fléau de Llodos",
    [3959] = "Fumée à l'horizon",
    [3961] = "Lever de couleurs",
    [3963] = "Le retour",
    [3964] = "Les secrets de la cité perdue",
    [3966] = "À la poursuite de la magistris Vox",
    [3968] = "À travers le voile",
    [3970] = "Aventure funeste",
    [3973] = "La volonté du conseil",
    [3974] = "Assaut sur le hall",
    [3977] = "Vers le Bois de Vernim",
    [3978] = "Le tombeau sous la montagne",
    [3980] = "Sujet de recherche",
    [3981] = "À Taarengrav",
    [3982] = "Lié au marais",
    [3985] = "Sur la piste du gibier",
    [3986] = "Ragnards malgré eux",
    [3987] = "La Folie d'Hozzin",
    [3988] = "Toiles périlleuses",
    [3990] = "Débuts à Morneroc",
    [3991] = "Fuyez Morneroc",
    [3992] = "Ce qui attend en-dessous",
    [3993] = "Les rois de la Champignonnière",
    [3995] = "L'Homme de givre",
    [3996] = "À Givremordant",
    [3997] = "Le pacte du Dieu fou",
    [3999] = "Perdus sur Morneroc",
    [4002] = "Allumer la flamme",
    [4016] = "Les disparus de Morneroc",
    [4018] = "Problèmes géants",
    [4022] = "Sel de la terre",
    [4023] = "Alerte maritime",
    [4024] = "Recherche familiale",
    [4026] = "Menace sur Zeren",
    [4028] = "Le vent tourne",
    [4030] = "Sanctuaire de la corruption",
    [4034] = "Un ami dans la boisson",
    [4037] = "La vengeance d'un frère",
    [4038] = "Une tactique étonnante",
    [4041] = "Croisée des chemins",
    [4043] = "Pelleterie",
    [4048] = "L'approche directe",
    [4051] = "Alerte du Guet de Davon",
    [4052] = "Mort à la mégère",
    [4054] = "Mortels chuchotis",
    [4055] = "Un remède pour Droi",
    [4056] = "Pour l'honneur de Kyne",
    [4058] = "Ombres sur Vendeaume",
    [4059] = "Le Konunleikar",
    [4060] = "Champion de Vendeaume",
    [4061] = "Un vainqueur, un roi",
    [4062] = "Attaque de flanc",
    [4065] = "Une présence maléfique",
    [4066] = "La peau de l'ours",
    [4067] = "Barde canin",
    [4068] = "Mémentos",
    [4069] = "Faire amende",
    [4070] = "Sécurité",
    [4071] = "Repos pour les morts",
    [4072] = "Diplomatie rouge",
    [4073] = "Bannière volée",
    [4074] = "Pour un ami",
    [4075] = "Le droit de vivre",
    [4078] = "Un conseil de thanes",
    [4079] = "Essence de feu",
    [4080] = "Le temps des récoltes",
    [4081] = "Écailles d'argent",
    [4085] = "Le conte perpétuel",
    [4086] = "Étranges alliés",
    [4087] = "Infiltration",
    [4088] = "Ils ne l'emporteront pas en Oblivion",
    [4089] = "Les hommes du Limier",
    [4091] = "Accomplir son destin",
    [4092] = "Un repos bien mérité",
    [4095] = "Le siège de Berceroc",
    [4096] = "Réjouissances et mystère",
    [4099] = "Une dernière volonté",
    [4101] = "Paiement en nature",
    [4103] = "Z'en et Mauloch",
    [4104] = "À la recherche de Kireth Vanos",
    [4105] = "Le plan époustouflant de Kireth",
    [4106] = "Le moindre mal",
    [4107] = "Bannir le banni",
    [4108] = "Le conte de la Dame Verte",
    [4111] = "Que le spectacle continue",
    [4112] = "Levée de rideau",
    [4115] = "Sommeil éternel",
    [4116] = "Neige et flamme",
    [4117] = "Chants de Sovngarde",
    [4118] = "Mauvaises actions",
    [4119] = "L'appel des tempêtes",
    [4123] = "Les dieux sauvent le roi",
    [4124] = "Le prisonnier de Jathsogur",
    [4126] = "Querelle de chantier",
    [4128] = "Mystérieux métal",
    [4129] = "Les marins naufragés",
    [4130] = "L'honneur du capitaine",
    [4131] = "Les bateaux maormers",
    [4133] = "Moisson d'âmes",
    [4134] = "Un air d'impureté",
    [4135] = "L'appel du dessous",
    [4137] = "À chaque chose sa saison",
    [4138] = "Analyse alchimique",
    [4139] = "Espoirs brisés",
    [4140] = "Soldat terrassé",
    [4141] = "Tuez le messager",
    [4142] = "Le réveil",
    [4143] = "Restaurez le Silvenar",
    [4144] = "Les ménestrels infortunés",
    [4145] = "À moi les kwamas",
    [4146] = "Une famille divisée",
    [4147] = "Le gardien enchaîné",
    [4149] = "Préparations festives",
    [4150] = "Dormir au travail",
    [4151] = "Pilule amère",
    [4152] = "Du marais à la neige",
    [4153] = "Armes dissimulées",
    [4155] = "Arithiel",
    [4156] = "Le piège d'âme",
    [4158] = "La fierté d'un prince",
    [4160] = "L'orage menace",
    [4161] = "Une idée de roman",
    [4163] = "En route vers Fangeombre",
    [4164] = "Un géant dans les cimes de Givrebrume",
    [4165] = "La sombre nuit de l'âme",
    [4166] = "Le conseil de guerre",
    [4167] = "Proposition commerciale",
    [4169] = "Des conseils et des rois",
    [4171] = "L'apogée de la sage Svari",
    [4173] = "L'orage se déchaîne",
    [4174] = "Reconnaissance dans la mine",
    [4176] = "Briser le groupe",
    [4177] = "Victoire à Morvunskar",
    [4178] = "Compagnons perdus",
    [4184] = "Vers les grottes de Montpin",
    [4185] = "Vers la tour d'Honrich",
    [4186] = "Contrôler la passe",
    [4188] = "Piétiner Sinmur",
    [4189] = "Tombés au champ d'honneur",
    [4193] = "À la maison",
    [4194] = "D'un seul coup",
    [4195] = "Une déplaisante remarque",
    [4196] = "Ennemi de mon ennemi",
    [4197] = "Bruits d'alarme",
    [4199] = "Petites intrigues entre amis",
    [4201] = "Promenade dans les cieux",
    [4202] = "Force de la nature",
    [4203] = "Ligne de vie",
    [4204] = "L'heure du bain",
    [4205] = "Notre pauvre ville",
    [4206] = "Harmonie naturelle",
    [4208] = "Le sauvetage de Silsailen",
    [4209] = "Le dessein de Teldur",
    [4210] = "Les véritables soldats",
    [4211] = "Vers Tanzelwil",
    [4212] = "Déchiré",
    [4217] = "Au nom de la reine",
    [4218] = "La crème de la crème",
    [4219] = "Le fanal du serpent",
    [4220] = "La Mallari-Mora",
    [4221] = "Service rendu",
    [4222] = "Les rituels de la reine",
    [4223] = "Les pierres de corruption",
    [4224] = "Abominations",
    [4225] = "Vers Nimalten",
    [4226] = "Mort aux Dagues noires !",
    [4228] = "La griffe d'Akatosh",
    [4229] = "Proie sacrée, chasse profane",
    [4237] = "Une fête vitale",
    [4238] = "Livraison tardive",
    [4242] = "La liche",
    [4244] = "Les vivres de la Dague noire",
    [4246] = "Trahison dans le noir",
    [4247] = "La garde jamais ne se repose",
    [4248] = "Le gardien de Geirmund",
    [4249] = "Épreuve corporelle",
    [4250] = "Épreuve mentale",
    [4251] = "Épreuve spirituelle",
    [4252] = "Économisez votre voix",
    [4253] = "Le serment de Geirmund",
    [4254] = "Ceux qu'elle dévore",
    [4255] = "Sécurité renforcée",
    [4256] = "Une situation épineuse",
    [4257] = "Un équipage dissipé",
    [4259] = "Millésime étranger",
    [4260] = "Les barrières tombent",
    [4261] = "Coupez les ponts",
    [4263] = "Champ de feu",
    [4264] = "Le fléau de Phaer",
    [4265] = "Le mensonge… à quel prix !",
    [4266] = "Le patient zéro",
    [4267] = "Tous les coups sont permis",
    [4270] = "La cachette",
    [4272] = "Les abîmes de la folie",
    [4273] = "Vers le roi",
    [4276] = "La nettoyeuse",
    [4277] = "Le village silencieux",
    [4278] = "Un village éveillé",
    [4283] = "Rivière de noms",
    [4285] = "La promesse d'un père",
    [4286] = "Grottes de Montpin",
    [4287] = "Rituel au sanctuaire draconique",
    [4288] = "Le bluff de l'aveugle",
    [4289] = "Du sang au sol",
    [4291] = "Le site estival",
    [4292] = "Rituel à la cime de Givrebrume",
    [4293] = "Le voile se lève",
    [4294] = "Le dévoilement",
    [4295] = "Les Dagues rebelles",
    [4296] = "Les Absous de Havreglace",
    [4300] = "Les bénédictions des Huit",
    [4301] = "Sauveteur de reliques",
    [4302] = "Invocateur du Culte du Ver",
    [4303] = "Illuminer les ombres",
    [4304] = "Le Rougegarde en fuite",
    [4306] = "À la recherche du Marteau des glaces",
    [4307] = "Retrouvez Hivernel",
    [4309] = "Observation",
    [4311] = "Rituel dans les collines de Rochefendre",
    [4316] = "Défi amical",
    [4317] = "Là où pousse le Cœur-de-givre",
    [4318] = "Dans le dehors",
    [4320] = "Bêtes féroces à Fort-Ivar",
    [4321] = "De boue faire de l'or",
    [4322] = "La couronne perdue",
    [4326] = "Le Choix voilé",
    [4327] = "Mesure préventive",
    [4329] = "Leçon de vie ou de mort",
    [4330] = "Soulever le voile",
    [4331] = "Porter le voile",
    [4332] = "Le dilemme du prisonnier",
    [4333] = "Une diversion opportune",
    [4335] = "La fierté de la garde du Lion",
    [4336] = "Restes anciens",
    [4337] = "Achats à risque",
    [4338] = "L'œil des anciens",
    [4339] = "Si les morts pouvaient parler",
    [4340] = "Le masque blanc de Merien",
    [4341] = "Coupure à la source",
    [4344] = "Comme des papillons vers la lumière",
    [4345] = "Le Voile tombe",
    [4346] = "Le repos des nobles",
    [4347] = "Cuvée spéciale",
    [4348] = "Un cimetière d'épaves",
    [4349] = "Tuez les joueurs adverses",
    [4351] = "À travers la lentille daedrique",
    [4352] = "La Bibliothèque crépusculaire",
    [4354] = "La guerre éternelle",
    [4355] = "Sous les cendres",
    [4357] = "Vers Prime-Tenure",
    [4358] = "Entre sang et os",
    [4361] = "Légitime héritage",
    [4362] = "La plaisanterie du bouffon",
    [4364] = "Une épine au côté",
    [4365] = "Vers Aubeneuve",
    [4366] = "Vers Mathiisen",
    [4368] = "Vers Gardeciel",
    [4369] = "La volonté du Ver",
    [4370] = "Un pacte avec les ombres",
    [4371] = "Sagesse immémoriale",
    [4372] = "Marq le gobelin",
    [4373] = "L'esclave en fuite",
    [4374] = "Les obstinés ne font pas de vieux os",
    [4378] = "Bataille navale",
    [4379] = "Le tourment de l'amante",
    [4380] = "La nuit dernière",
    [4381] = "Assemblage de Sphère",
    [4382] = "Moment de vérité",
    [4385] = "Perdu dans les études",
    [4386] = "Cœur du sujet",
    [4387] = "Amour interdit",
    [4388] = "Une vie de privilèges",
    [4390] = "Une richesse gaspillée",
    [4391] = "Foudre en bouteille",
    [4392] = "Vérité, mensonges et prisonniers",
    [4395] = "Ennemi à nos portes",
    [4396] = "Havre d'agitation",
    [4397] = "L'ennemi intérieur",
    [4398] = "Premier souci",
    [4399] = "Dans les bois",
    [4401] = "Plans d'attaque au phare",
    [4403] = "L'équipage prisonnier",
    [4404] = "Trésors perdus",
    [4405] = "Un petit à-côté",
    [4406] = "Âme oubliée",
    [4408] = "Vue de l'esprit",
    [4409] = "La course",
    [4410] = "Assister l'assistante",
    [4411] = "Coups finaux",
    [4417] = "Les eaux souillées",
    [4420] = "Souvenir",
    [4421] = "Un problème épineux",
    [4422] = "Épicé",
    [4424] = "Une dette à échéance",
    [4425] = "Prisonniers de guerre",
    [4426] = "Accumuler les chances",
    [4430] = "Le domaine brûlé",
    [4431] = "Secrets enterrés",
    [4432] = "Sang et sable",
    [4433] = "Trésor ayléide",
    [4434] = "Pour la piété",
    [4435] = "Simplement égaré",
    [4436] = "La chance de l'Albatros",
    [4440] = "La Mascarade de Baan Dar",
    [4441] = "L'entourloupe des chicots",
    [4443] = "Au château d'Alcaire",
    [4445] = "Lié à jamais",
    [4446] = "Aider Sigunn",
    [4447] = "Yngrel le sanglant",
    [4448] = "Les adieux de Kalodar",
    [4449] = "La Chute de Carzog",
    [4450] = "Sauvages bien armés",
    [4452] = "L'heure de la récolte",
    [4453] = "Service rendu",
    [4454] = "Innocente crapule",
    [4455] = "Négociations commerciales",
    [4456] = "Le plan du Limier",
    [4457] = "Une boîte mystérieuse",
    [4458] = "Les Drublog de Dra'bul",
    [4459] = "Activités clandestines",
    [4460] = "Une mauvaise passe",
    [4461] = "Toujours sombre",
    [4462] = "Le roi mort",
    [4463] = "La collection Meréthique",
    [4464] = "Le meilleur ami de la nature",
    [4466] = "Le Fer de lance échoué",
    [4468] = "Déterrer le passé",
    [4469] = "Les feux de la bataille",
    [4471] = "Le trésor d'Izad",
    [4472] = "Un rat piégé",
    [4473] = "La vengeance contre Rama",
    [4474] = "Fille des géants",
    [4475] = "De l'électricité dans l'air",
    [4476] = "Pointe du Fer de lance",
    [4477] = "Un mariage à ne pas rater",
    [4478] = "Dans les collines",
    [4479] = "Poussières au clair de lune",
    [4480] = "Le serment de la Terre Brûlée",
    [4481] = "Problèmes de petit village",
    [4482] = "Problèmes de rats",
    [4483] = "Les bandits d'Ezzag",
    [4484] = "Kalari hantée",
    [4485] = "Détails à régler",
    [4486] = "Dans le terrier du ragnard",
    [4487] = "Le culte de Fendraurore",
    [4488] = "Un bon jardinier",
    [4492] = "Terre profanée",
    [4493] = "Un juste avertissement",
    [4494] = "Marcher sur des œufs",
    [4495] = "Dernière volonté",
    [4497] = "Fille perdue",
    [4499] = "La fête de Baan Dar",
    [4500] = "Un Nordique dans le besoin",
    [4501] = "Les portes de feu",
    [4503] = "Frères et bandits",
    [4505] = "Graines d'espoir",
    [4506] = "Ternir la couronne",
    [4507] = "Offrandes à Zénithar",
    [4508] = "Échoué",
    [4509] = "Le temps des moissons",
    [4510] = "Le capitaine du Fer de lance",
    [4511] = "Le poignet de l'homme mort",
    [4512] = "Les morts de Calárith",
    [4514] = "L'équipage du Fer de lance",
    [4515] = "Liens indéfectibles",
    [4516] = "Cendres volées",
    [4517] = "Le Promontoire de la couronne",
    [4519] = "Message d'outre-tombe",
    [4520] = "Espions de la Main sanglante !",
    [4522] = "La propriété Hedoran",
    [4523] = "Le complot de Sangrépine",
    [4524] = "La pénitence d'un fils",
    [4525] = "Âmes tourmentées",
    [4526] = "Pari perdu",
    [4527] = "Protection des connaissances",
    [4528] = "Vêtements signés Odeil",
    [4529] = "Les ressources des Freux écarlates",
    [4530] = "Gobloukoum",
    [4531] = "Frôlement de la mort",
    [4532] = "Ramenez-moi chez moi",
    [4533] = "De la chance dans le malheur",
    [4535] = "Le fil de la dague",
    [4536] = "La Griffe dorée",
    [4537] = "Une offrande",
    [4538] = "L'œil de la tempête",
    [4540] = "La balafre du bois",
    [4541] = "L'âme des survivants",
    [4543] = "Des trous dans le monde",
    [4544] = "La Crinière noire",
    [4546] = "Reconquête du col",
    [4547] = "Prouvez votre valeur",
    [4548] = "Prédiction",
    [4549] = "Retour à Gardeciel",
    [4550] = "Les feux de Dune",
    [4551] = "Un cœur empoisonné",
    [4552] = "Chasser les ombres",
    [4553] = "Triple sottise",
    [4554] = "Le Smorgasbord de Fangeombre",
    [4555] = "Les liens du sang",
    [4556] = "La force du père",
    [4557] = "La volonté du brisé",
    [4558] = "Au devant de l'ennemi",
    [4559] = "La fille de Montemer",
    [4560] = "Une richesse sans limites",
    [4561] = "Au plus bas",
    [4563] = "Capsules de Cappière",
    [4564] = "Seuls et perdus",
    [4565] = "Obéissez-moi",
    [4566] = "Jusqu'en Glénumbrie",
    [4568] = "Les pierres dressées",
    [4569] = "Renforts ennemis",
    [4570] = "Connais ton ennemi",
    [4571] = "Collection de crocs",
    [4572] = "Demande d'aide",
    [4573] = "Effrayer l'effroyable",
    [4574] = "Voile d'illusion",
    [4575] = "Le bosquet submergé",
    [4578] = "Tombé à l'eau",
    [4579] = "Éliminer le magistère",
    [4580] = "Double péril",
    [4581] = "Invisible",
    [4583] = "Chers cousins",
    [4584] = "L'urne volée",
    [4585] = "Histoire de famille",
    [4586] = "La sorcière de Silatar",
    [4587] = "Piste du voleur de peau",
    [4588] = "Terre contestée",
    [4589] = "Virement de bord",
    [4590] = "Le repaire du voleur de peau",
    [4591] = "Intervention opportune",
    [4593] = "Audience avec le Roi-nature",
    [4596] = "Gardien artisanal",
    [4597] = "Le plan",
    [4598] = "Dans l'antre du vice",
    [4599] = "Sur le seuil",
    [4601] = "Droit de vol",
    [4602] = "De la lumière dans les ténèbres",
    [4605] = "La Cité creuse",
    [4606] = "Les gardiens de la coquille",
    [4607] = "Château du Ver",
    [4608] = "L'infection des Bosmers",
    [4610] = "L'armée de Méridia",
    [4611] = "Brume ténébreuse",
    [4615] = "Perdue dans la brume",
    [4620] = "Naufragé",
    [4621] = "La tempête se déchaîne",
    [4622] = "La fin des recherches",
    [4623] = "Le mage aux âmes jointes",
    [4624] = "Les périls de la diplomatie",
    [4625] = "Les larmes des deux Lunes",
    [4626] = "Vanus déchaîné",
    [4628] = "Approvisionnements pour Guettepomme",
    [4629] = "Secrets révélés",
    [4630] = "Regret",
    [4631] = "Créance en souffrance",
    [4632] = "Livraison spéciale",
    [4635] = "Héritage",
    [4636] = "La faille de Lunehenge",
    [4637] = "Le message",
    [4638] = "Le vrai serpent",
    [4639] = "Mieux vaut tard que jamais",
    [4640] = "Les sables de Sentinelle",
    [4641] = "Ce qui fut perdu",
    [4642] = "Salle du Jugement",
    [4646] = "L'Œuf mnémique",
    [4647] = "Un pied dans la porte",
    [4648] = "La division Invocateur",
    [4649] = "La division Sorcellerie",
    [4650] = "La division Maître d'armes",
    [4651] = "La division Champion",
    [4652] = "L'occupation colovienne",
    [4653] = "Les machinations des Brûlepierre",
    [4654] = "Circonstance inhabituelle",
    [4655] = "La chute d'Hadran",
    [4656] = "La piste de Tharayya",
    [4657] = "Le conte du trameur",
    [4658] = "Connaissance perdue",
    [4659] = "Les bonnes grâces de dame Laurent",
    [4660] = "Maux connus",
    [4662] = "Articles de foi",
    [4663] = "Parti en promenade",
    [4664] = "Le remède au sucrelune",
    [4665] = "Le destin d'Ezreba",
    [4666] = "La flute d'argent",
    [4667] = "Sombres connaissances",
    [4668] = "Course de lézards",
    [4669] = "Sangreballe",
    [4670] = "L'arène des trolls",
    [4671] = "Parents éloignés",
    [4672] = "La malédiction de Morwha",
    [4673] = "La racine du problème",
    [4674] = "Butin de guerre",
    [4675] = "Ténèbres dévorantes",
    [4676] = "Un affront envers Mara",
    [4678] = "Prise du jour",
    [4679] = "L'étreinte de l'ombre",
    [4680] = "Tempête à l'horizon",
    [4681] = "Le seigneur Serpent",
    [4682] = "La sacoche du médecin",
    [4683] = "Herbes médicinales",
    [4684] = "Félicitations !",
    [4686] = "L'initiation",
    [4687] = "La chance d'un traître",
    [4689] = "Porte vers la lune",
    [4690] = "Frappe en plein cœur",
    [4691] = "Cause et effet",
    [4692] = "Une pincée de sucre",
    [4693] = "Une affaire de famille",
    [4694] = "Dernières nouvelles du trône",
    [4695] = "Retour au bercail",
    [4696] = "Le prix du voyage",
    [4697] = "Vers Rawl'kha",
    [4699] = "L'Arbre évanescent",
    [4701] = "Franchir l'Abîme",
    [4704] = "Bienvenue à Cyrodiil",
    [4705] = "Combat de siège",
    [4706] = "Au rapport",
    [4707] = "Ne pas trop en savoir",
    [4709] = "Le sentier de Mont-la-Lune",
    [4710] = "Élu à Arenthia",
    [4711] = "Vers Dune",
    [4712] = "Le premier pas",
    [4714] = "Nature changeante",
    [4715] = "Le Cœur de moisson",
    [4716] = "La mission de Shurgak",
    [4717] = "Prisonniers du Sphinx",
    [4719] = "Le sentier éclairé",
    [4720] = "L'antre de Lorkhaj",
    [4721] = "Hommage aux déshonorés",
    [4722] = "Bienvenue à Cyrodiil",
    [4723] = "Combat de siège",
    [4724] = "Au rapport",
    [4725] = "Bienvenue à Cyrodiil",
    [4726] = "Combat de siège",
    [4727] = "Au rapport",
    [4730] = "Briser les Fers",
    [4731] = "Milice malveillante",
    [4732] = "Pour honorer les défunts",
    [4733] = "Pour le savoir",
    [4735] = "Le bâton de Magnus",
    [4737] = "Le rêveur ambulant",
    [4738] = "Le chant de la trameuse",
    [4739] = "Tempête sur la côte",
    [4740] = "Contrat douteux",
    [4743] = "Le luth perdu",
    [4744] = "Avant la tempête",
    [4746] = "Un pendentif égaré",
    [4747] = "La gemme d'angoisse",
    [4748] = "Sauvez Stibbons",
    [4749] = "Qu'il en reste peu",
    [4750] = "Le trône du Roi-Nature",
    [4751] = "Plans des navires de guerre",
    [4754] = "La préceptrice de la lame de Léki",
    [4757] = "La raison du cœur",
    [4758] = "L'assaut final",
    [4759] = "Élu à Rawl'kha",
    [4760] = "Futur incertain",
    [4761] = "La malédiction de Tava",
    [4764] = "Le Tharn parle",
    [4765] = "La fin de Pélidil",
    [4766] = "Chaînes de la liberté",
    [4767] = "Parmi les Indomptables",
    [4768] = "Les cicatrices, c'est pour la vie",
    [4770] = "La hache maudite de Forthor",
    [4771] = "Les bêtes de Falinesti",
    [4773] = "Gardien des os",
    [4774] = "La citadelle doit tomber",
    [4775] = "Une nuit à oublier",
    [4777] = "La liste",
    [4778] = "Le fil du rasoir",
    [4779] = "L'Amronal de Val-boisé",
    [4780] = "Messages à travers Tamriel",
    [4783] = "Le poids des trois couronnes",
    [4784] = "Justice expéditive",
    [4785] = "Le senche",
    [4786] = "La fille de l'aubergiste",
    [4787] = "Le deuil d'une bien-aimée",
    [4788] = "Les fidèles de Falinesti",
    [4790] = "Briser la protection",
    [4791] = "L'Artisan",
    [4792] = "Un nœud indéfectible",
    [4793] = "La dette de Manthir",
    [4794] = "Dans les entrailles de l'Aigle des mers",
    [4795] = "Ravisseurs à écailles",
    [4798] = "Œil sur Arenthia",
    [4799] = "Vers Safia à Rawl'kha",
    [4802] = "Vers Mont-la-Lune",
    [4808] = "Épreuve de foi",
    [4809] = "Vin de nirnrave",
    [4811] = "Vin de nirnrave",
    [4812] = "Chanson d'histoire",
    [4813] = "Pas de seconde chance",
    [4814] = "Nouvelles des parents perdus",
    [4815] = "Procureur du Pacte",
    [4817] = "À la poursuite de la Main",
    [4818] = "Vers Auridia",
    [4821] = "Rapport à Marbruk",
    [4822] = "Vent de folie",
    [4824] = "Fauteurs de troubles",
    [4826] = "Chasse au mammouth",
    [4827] = "Chasse au troll",
    [4828] = "Chasse à la guêpe",
    [4831] = "Le port",
    [4832] = "Conseil des Cinq compagnons",
    [4833] = "Intuition bosmer",
    [4834] = "Réminiscences du passé",
    [4836] = "Les salles du Tourment",
    [4837] = "La vallée des lames",
    [4839] = "Amour perdu",
    [4840] = "Pouvoir ancien",
    [4841] = "Capte-pluie en détresse",
    [4842] = "Agitation éternelle",
    [4843] = "Histoire d'un traître",
    [4844] = "Le prix de la longévité",
    [4846] = "Détournement de connaissances",
    [4847] = "Seigneur des manigances",
    [4848] = "Ambition fatale",
    [4849] = "La commande inaccomplie",
    [4850] = "Les ombres de corruption",
    [4852] = "Vers la gloire",
    [4853] = "Foyeraie",
    [4854] = "Les yeux d'Azura",
    [4857] = "Le voile de l'occultation",
    [4858] = "Espoir perdu",
    [4863] = "Dessert de troll",
    [4864] = "Une faveur entre rois",
    [4867] = "L'ombre de Sancre Tor",
    [4868] = "En proie à la Folie",
    [4869] = "Prime : Dagues noires",
    [4870] = "Prime : Vipères grises",
    [4871] = "Prime : Chemin d'ombres",
    [4872] = "Prime : gobelins",
    [4873] = "Prime : Dagues noires",
    [4874] = "Prime : Vipères grises",
    [4875] = "Prime : Chemin d'ombres",
    [4876] = "Prime : gobelins",
    [4877] = "Prime : Dagues noires",
    [4878] = "Prime : Vipères grises",
    [4879] = "Prime : Chemin d'ombres",
    [4880] = "Prime : gobelins",
    [4881] = "La volonté des bois",
    [4882] = "Le ménestrel errant",
    [4884] = "Le Vestige obscur",
    [4885] = "Un long hiver",
    [4887] = "À rebours",
    [4888] = "Le calice d'émeraude",
    [4891] = "Les pourparlers",
    [4893] = "Pile ou face",
    [4894] = "Une lettre pour Deshaan",
    [4895] = "Culpabilité fantôme",
    [4896] = "Le Grand arbre",
    [4898] = "Soulèvement contre le souffle d'Onsi",
    [4899] = "Au-delà du devoir",
    [4900] = "Les pillards du gué",
    [4901] = "La route pour Fendretour",
    [4902] = "La scission de Taillemont",
    [4903] = "Marche onirique au cœur des ténèbres",
    [4908] = "Importations rares",
    [4911] = "Présent au souvenir",
    [4912] = "Prendre la garnison",
    [4914] = "L'obscurité éveillée",
    [4915] = "Chasse du sang",
    [4916] = "Guar disparu",
    [4917] = "Le fort Sèvenoire",
    [4918] = "Les sables mouvants du destin",
    [4920] = "Le souvenir de la dame",
    [4922] = "Le Planétaire de Faneracine",
    [4923] = "Reliques archaïques",
    [4924] = "Le Bréton aux pieds nus",
    [4925] = "Lamentations d'Urénénya",
    [4926] = "Chasse à l'assassin",
    [4927] = "La liste de l'assassin",
    [4928] = "Menace de mort",
    [4929] = "Une dague en plein cœur",
    [4930] = "Rédemption",
    [4931] = "Vague de terreur",
    [4934] = "Le flair de l'enquêteur",
    [4936] = "La couronne de Taillemont",
    [4937] = "Les flammes sanctifiantes",
    [4938] = "Le cœur de la bête",
    [4939] = "Jusqu'à la mort",
    [4942] = "Le cocon de l'araignée",
    [4943] = "L'honneur de la reine",
    [4944] = "L'amie des trolls",
    [4945] = "Un espion à Taillemont",
    [4946] = "Une tenue de soie",
    [4949] = "Au service de la reine",
    [4950] = "L'Arc de Storgh",
    [4951] = "Digne de régner",
    [4952] = "Chers disparus",
    [4953] = "Problème à l'arbre",
    [4954] = "La lumière dans les ténèbres",
    [4955] = "Heureux hasard",
    [4956] = "Dernières paroles",
    [4958] = "Pointe-Nord en péril",
    [4959] = "Tribulations et travaux",
    [4960] = "Marcher sur les Rives lointaines",
    [4961] = "Le don d'Hircine",
    [4963] = "Passage refusé",
    [4964] = "Les enfants de la matrone sanguinaire",
    [4965] = "Les Enfants de Yokuda",
    [4966] = "On recherche : Sgolag",
    [4968] = "Élever des kwamas",
    [4969] = "Un mariage en ruines",
    [4970] = "Aider l'ennemi",
    [4971] = "Le sortilège de l'archimage",
    [4972] = "La libération de Pointe-Nord",
    [4974] = "Bruyères de Fougereau",
    [4975] = "Le bois blessé",
    [4976] = "Impasse du carnaval",
    [4977] = "Pierres antiques, paroles antiques",
    [4978] = "Riposte",
    [4979] = "Publier ou périr",
    [4980] = "Un silence de tombe",
    [4981] = "Émotions conflictuelles",
    [4982] = "Nous vivons dans la peur",
    [4984] = "Un plan lucratif",
    [4986] = "Trophée de rigueur",
    [4988] = "Rendez-vous au col",
    [4989] = "Une poignée de rêves volés",
    [4991] = "Ailes noires",
    [4992] = "À la recherche des chercheurs",
    [4997] = "Parmi les Indomptables",
    [4998] = "L'argent de Cadwell",
    [5000] = "L'or de Cadwell",
    [5005] = "Buvez, buvez et profitez de la vie",
    [5006] = "Vers Port Vélyn",
    [5007] = "Tertre de Voile-foyer",
    [5008] = "Un diamant dans la racine",
    [5011] = "Sous la surface",
    [5012] = "Dagues rouillées",
    [5014] = "Les crimes du passé",
    [5018] = "La justice du Déchu",
    [5020] = "Le fils rebelle",
    [5021] = "L'Amant",
    [5022] = "Hors-la-loi",
    [5024] = "L'énigme du col",
    [5025] = "La Pierre corrompue",
    [5027] = "Cœur changeant",
    [5033] = "Les Astromanciens",
    [5034] = "Grand danger",
    [5035] = "L'invocation d'Hakra",
    [5036] = "Tour d'Honrich^fd",
    [5037] = "Déjouer l'Alliance",
    [5038] = "La vérité sur les araignées",
    [5039] = "Le nectar du Sombreval",
    [5040] = "Précautions",
    [5043] = "Priorité absolue",
    [5044] = "Vers la montagne",
    [5045] = "Le sort d'un ami",
    [5050] = "En attente de nouvelles",
    [5051] = "Les derniers irréductibles",
    [5052] = "Offrande à Azura",
    [5055] = "Une missive pour la reine",
    [5057] = "Marchands de mort",
    [5058] = "Affaires d'État",
    [5063] = "Froid comme la pierre",
    [5067] = "Formule confidentielle",
    [5068] = "En quête du remède",
    [5069] = "L'Appel du Guerrier",
    [5071] = "Invitation de Curinure",
    [5072] = "De l'aide pour Roncebrèche",
    [5073] = "Invitation d'Aicessar",
    [5074] = "Invitation de Rudrasa",
    [5075] = "Invitation de Hilan",
    [5076] = "Invitation de Nemarc",
    [5077] = "Invitation de Basile",
    [5079] = "Archive des Sourciers^fd",
    [5080] = "La fleur de la jeunesse",
    [5081] = "La cité perdue de Shada",
    [5085] = "Les épreuves de Rahni'Za",
    [5087] = "L'assaut contre la citadelle",
    [5088] = "Le retour de Næmon",
    [5091] = "L'élu à la Veillée",
    [5092] = "Les Championnes de Rawl'kha",
    [5093] = "Veillée lunaire",
    [5102] = "La tour du mage",
    [5103] = "Misère du marché de Longsanglot",
    [5104] = "Les fragments de Wuuthrad",
    [5106] = "Les eaux se troublent",
    [5107] = "Puissance supérieure",
    [5108] = "Masse critique",
    [5110] = "La gemme des étoiles",
    [5111] = "Un lexique étrange",
    [5112] = "Message inconnu",
    [5113] = "Au bord des ténèbres",
    [5115] = "Le Protecteur disparu",
    [5116] = "Armée élémentaire",
    [5118] = "Notre cause",
    [5120] = "Retour aux cendres",
    [5130] = "Les Brisés et les Perdus",
    [5136] = "Exécution sommaire",
    [5151] = "Les crocs ajustés",
    [5171] = "Le fantôme aîné",
    [5174] = "Capturés vivants",
    [5175] = "Fer et écailles",
    [5186] = "Le sang de Nirn",
    [5194] = "Nuée rampante",
    [5203] = "Le croc du Serpent",
    [5220] = "Tuez les templiers ennemis",
    [5221] = "Tuez les templiers ennemis",
    [5222] = "Tuez les templiers ennemis",
    [5226] = "Tuez des Chevaliers-dragons ennemis",
    [5227] = "Tuez des Chevaliers-dragons ennemis",
    [5228] = "Tuez des Chevaliers-dragons ennemis",
    [5229] = "Tuez des Lames noires ennemis",
    [5230] = "Tuez des Lames noires ennemis",
    [5231] = "Tuez des Lames noires ennemis",
    [5232] = "Tuez des Sorciers ennemis",
    [5233] = "Tuez des Sorciers ennemis",
    [5234] = "Tuez des Sorciers ennemis",
    [5236] = "Les âmes des trahis",
    [5239] = "L'aube de la Vipère exaltée",
    [5240] = "Libéré",
    [5244] = "Serment : Cachot interdit I",
    [5245] = "Faire la cour",
    [5246] = "Serment : Cachot interdit II",
    [5247] = "Serment : Champignonnière I",
    [5248] = "Serment : Champignonnière II",
    [5249] = "Certification de forge",
    [5258] = "Le guerrier perdu dans le temps",
    [5259] = "Certification d'artisanat",
    [5260] = "Serment : Tressefuseau I",
    [5273] = "Serment : Tressefuseau II",
    [5274] = "Serment : Cavernes d'Ombre-noire I",
    [5275] = "Serment : Cavernes d'Ombre-noire II",
    [5276] = "Serment : Creuset des aînés I",
    [5277] = "Serment : Creuset des aînés II",
    [5278] = "Serment : Égouts d'Haltevoie I",
    [5282] = "Serment : Égouts d'Haltevoie II",
    [5283] = "Serment : Crypte des cœurs I",
    [5284] = "Serment : Crypte des cœurs II",
    [5288] = "Serment : Arx Corinium",
    [5289] = "Certification de cuisinier",
    [5290] = "Serment : Cité des cendres I",
    [5291] = "Serment : Donjon d'Affregivre",
    [5301] = "Serment : Île des Tempêtes",
    [5302] = "Certification de travailleur du bois",
    [5303] = "Serment : Volenfell",
    [5305] = "Serment : Havre de Cœurnoir",
    [5306] = "Serment : Creuset béni",
    [5307] = "Serment : Toile de Sélène",
    [5309] = "Serment : Chambres de la folie",
    [5310] = "Certification de tailleur",
    [5312] = "Prêter le serment des Indomptables",
    [5313] = "Passage gris",
    [5314] = "Certification d'enchanteur",
    [5315] = "Certification d'alchimiste",
    [5316] = "Une chute inattendue",
    [5317] = "Promesse brisée",
    [5318] = "La moisson secrète",
    [5319] = "La malédiction de Latrille",
    [5320] = "La dompteuse de durzogs",
    [5321] = "Un cœur de cuivre",
    [5326] = "Grisepierre fait grise mine",
    [5328] = "Histoire secrète",
    [5329] = "Au nom du roi et de la gloire",
    [5335] = "Tissée d'argent",
    [5337] = "Guerre de succession",
    [5340] = "Sang et paroles sacrées",
    [5342] = "L'antithèse de la Coalescence",
    [5348] = "Au secours du chef",
    [5349] = "Le gambit du roi",
    [5352] = "Dans la Gueule de Lorkhaj",
    [5368] = "Commande de forge",
    [5374] = "Commande de tailleur",
    [5377] = "Commande de forge",
    [5381] = "Serment : Cité des cendres II",
    [5382] = "Serment : Prison de la cité impériale",
    [5388] = "Commande de tailleur",
    [5389] = "Commande de tailleur",
    [5392] = "Commande de forge",
    [5394] = "Commande de travail du bois",
    [5395] = "Commande de travail du bois",
    [5396] = "Commande de travail du bois",
    [5400] = "Commandes d'enchantement",
    [5403] = "Sève et pierre",
    [5406] = "Commandes d'enchantement",
    [5407] = "Commandes d'enchantement",
    [5409] = "Commande de cuisine",
    [5412] = "Commande de cuisine",
    [5413] = "Commande de cuisine",
    [5415] = "Commande d'alchimie",
    [5416] = "Commande d'alchimie",
    [5417] = "Commande d'alchimie",
    [5418] = "Commande d'alchimie",
    [5431] = "Serment : Tour d'or blanc",
    [5439] = "Problèmes de Draugrs",
    [5441] = "La main de Morkul",
    [5442] = "Attachement culturel",
    [5443] = "Thukhozod l'éternel",
    [5444] = "Le baiser du Chagrin",
    [5445] = "Un trésor en quête d'un nouveau foyer",
    [5446] = "Conflit de loyauté",
    [5447] = "Guet-apens royal",
    [5448] = "L'arène de Maelström",
    [5449] = "La vengeance des Riekrs",
    [5450] = "Invitation à Orsinium",
    [5452] = "Le cairn de Corgrak",
    [5453] = "Histoire d'un Khajiit orsimer",
    [5454] = "Âmes sœurs",
    [5458] = "Au nom du roi",
    [5462] = "Les cendres de nos aïeux",
    [5464] = "Prosélytisme",
    [5466] = "Un bricolage hasardeux",
    [5468] = "La colère d'un roi",
    [5469] = "Le prix du sang",
    [5470] = "La cuisine d'Orzorga",
    [5471] = "Plus épais que l'eau",
    [5472] = "Un festin mémorable",
    [5474] = "Une chope bien hideuse",
    [5476] = "Éveiller le passé",
    [5477] = "Les murs ont des yeux",
    [5479] = "Vent glacé des montagnes",
    [5481] = "Le roi aux mains de sang",
    [5483] = "L'étendard impérial",
    [5484] = "Valeur sentimentale",
    [5485] = "Véritables favoris",
    [5487] = "Une cité en suspens",
    [5489] = "Le verrou et la Légion",
    [5490] = "Le chemin de la victoire",
    [5491] = "La voix des morts",
    [5492] = "Les forces vives d'un empire",
    [5493] = "Une cité en suspens",
    [5494] = "Longue vie au roi",
    [5495] = "Trésors inestimables",
    [5496] = "Une cité en suspens",
    [5497] = "Artiste atypique",
    [5498] = "Précision historique",
    [5499] = "Désastre",
    [5500] = "Étouffer les feux de l'industrie",
    [5501] = "Attention où vous mettez les pieds.",
    [5504] = "Commerce de peaux",
    [5505] = "Incendie au fort",
    [5506] = "À la découverte du Souvenir",
    [5507] = "Petit-déjeuner de l'étrange",
    [5508] = "À la découverte de l'Arboretum",
    [5509] = "Parties du tout",
    [5510] = "À la découverte de l'Arène",
    [5511] = "À la découverte des Jardins elfiques",
    [5512] = "À la découverte du quartier des Nobles",
    [5513] = "À la découverte du quartier du Temple",
    [5514] = "Plein la panse !",
    [5515] = "Esprits libres",
    [5518] = "Nourrir les foules",
    [5519] = "Sauvetage académique",
    [5520] = "Flammes de la forge et des défunts",
    [5521] = "Abondance de la nature",
    [5522] = "Hérésie par l'ignorance",
    [5523] = "Neige et vapeur",
    [5524] = "L'odeur du crime",
    [5529] = "Sacrement : Crique du marchand",
    [5531] = "Complicité",
    [5532] = "De longue haleine",
    [5534] = "Grand nettoyage",
    [5535] = "Une double vie",
    [5536] = "Casse : Salles du Sépulcre",
    [5537] = "Son plus grand trésor",
    [5538] = "Les voix dans l'ombre",
    [5540] = "Seing de sang",
    [5541] = "Pieuse intervention",
    [5542] = "Bon retour",
    [5543] = "Marcher sur des œufs",
    [5544] = "Initiative profitable",
    [5545] = "Évasion",
    [5546] = "Travail honnête",
    [5547] = "La proie du vampire",
    [5548] = "Dettes de guerre",
    [5549] = "Qu'ils se taisent à jamais",
    [5552] = "Les dents du requin",
    [5553] = "Des détails à régler",
    [5554] = "La gueule de la lune noire",
    [5556] = "Un plan sans accroc",
    [5565] = "Secrète infamie",
    [5566] = "La fleur fanée",
    [5567] = "Sombres révélations",
    [5569] = "Collaboration cordiale",
    [5570] = "Tout le monde a un prix",
    [5572] = "Casse : la Cachette",
    [5573] = "Casse : sépulcre souterrain",
    [5575] = "Casse : la grotte scintillante",
    [5577] = "Casse : égouts reculés",
    [5581] = "Ce qui était perdu",
    [5582] = "Virtuose des casses",
    [5584] = "La comtesse avide",
    [5586] = "Les perles disparues",
    [5587] = "Crique des esclaves",
    [5588] = "Souvenirs d'enfance",
    [5589] = "La pipe de marin",
    [5595] = "Leçon silencieuse",
    [5596] = "Requête spéciale",
    [5599] = "Questions de foi",
    [5602] = "Une cité en suspens",
    [5603] = "Mal enfoui",
    [5604] = "Le bien commun",
    [5605] = "Ombres menaçantes",
    [5606] = "Le hurlement des foules",
    [5609] = "Doigts agiles",
    [5634] = "Litanie du Sang",
    [5636] = "Serment : Ruines de Mazzatun",
    [5637] = "L'arène de Maelström Vétéran",
    [5638] = "À notre merci",
    [5639] = "Les mains libres",
    [5645] = "Rafle en série",
    [5654] = "Contrat : Auridia",
    [5662] = "Contrat : Malabal Tor",
    [5664] = "Le Tueur pâtissier",
    [5668] = "L'art du vide-gousset",
    [5673] = "Contrat : Prasin",
    [5674] = "Contrat : Prasin",
    [5685] = "Contrat : Éboulis",
    [5693] = "Contrat : crimes au désert d'Alik'r",
    [5708] = "Contrat : Kvatch",
    [5710] = "Contrat : crimes à Havre-tempête",
    [5718] = "Sacrement : Antre des contrebandiers",
    [5719] = "Sacrement : Antre des contrebandiers",
    [5724] = "Sacrement : Bidonville des égouts",
    [5733] = "Anciens armements de Bangkoraï",
    [5734] = "Le piège aux esprits de Malabal Tor",
    [5735] = "Protection des ancêtres à Deshaan",
    [5737] = "Reliques dwemers des Éboulis",
    [5738] = "Babioles ayléides au bois de Graht",
    [5739] = "Sac des Freux écarlates en Glénumbrie",
    [5742] = "Le marché de la Mère sorcière",
    [5744] = "Vol de mascotte à la Marche de la camarde",
    [5745] = "Perles fondues du désert d'Alik'r",
    [5746] = "La Pierre corrompue",
    [5747] = "Les Astromanciens",
    [5748] = "L'Appel du Guerrier",
    [5749] = "L'Archive des Sourciers",
    [5750] = "La cité perdue de Shada",
    [5751] = "Les épreuves de Rahni'Za",
    [5755] = "Puissance supérieure",
    [5756] = "Masse critique",
    [5760] = "Le Protecteur disparu",
    [5761] = "Armée élémentaire",
    [5763] = "Les Brisés et les Perdus",
    [5764] = "Les crocs ajustés",
    [5768] = "Nuée rampante",
    [5769] = "Le croc du Serpent",
    [5771] = "L'aube de la Vipère exaltée",
    [5774] = "Une feuille dans le vent",
    [5776] = "Le guerrier perdu dans le temps",
    [5778] = "Donnant, donnant à Fangeombre",
    [5779] = "Intrigue glacée en Estemarche",
    [5780] = "Serment : Berceau des ombres",
    [5785] = "Ancres noires à Fendretour",
    [5789] = "Ancres noires à Deshaan",
    [5790] = "Ancres noires à Fangeombre",
    [5792] = "Ancres noires à la Brèche",
    [5793] = "Ancres noires à Auridia",
    [5798] = "Ténèbres voilées à Auridia",
    [5799] = "Laquais de la maison Telvanni",
    [5800] = "Babioles maudites d'Havre-tempête",
    [5802] = "Brasiers enflammés de la Brèche",
    [5803] = "Dilemme divin",
    [5808] = "Les ténèbres éclatent à Fendretour",
    [5811] = "Le plongeon de l'ours des neiges",
    [5816] = "Folie à Auridia",
    [5819] = "La folie à Deshaan",
    [5820] = "Folie en Estemarche",
    [5823] = "Folie au bois de Graht",
    [5828] = "Folie à Fangeombre",
    [5829] = "Folie aux Éboulis",
    [5830] = "La folie d'Havre-tempête",
    [5832] = "Comme le sang d'une pierre",
    [5834] = "L'Épreuve de la Ruse à cinq griffes",
    [5835] = "Si le sort convient",
    [5836] = "Liés par amour",
    [5837] = "Danser Lave-alse",
    [5838] = "Boules de boue et bonne humeur",
    [5839] = "La course des fanaux",
    [5840] = "Reprendre Vos",
    [5841] = "À tout prix",
    [5845] = "Le défi de la vie de château",
    [5852] = "Le séjour des orphelins de guerre",
    [5853] = "Justice culinaire à Prasin",
    [5855] = "Festin de la Manne poissonneuse",
    [5856] = "La bringue à Pierrecroc",
    [5857] = "Baroud d'honneur d'un contrebandier",
    [5859] = "Élévation au rang de serviteur",
    [5862] = "Le Juge écarlate",
    [5863] = "Lieux hantés",
    [5864] = "Pas de quoi se pincer le nez",
    [5865] = "Réduire le troupeau",
    [5866] = "Garanti sans bœuf",
    [5872] = "Erreur mélodieuse",
    [5876] = "Une race périlleuse",
    [5877] = "Le devoir d'un Exalté",
    [5880] = "Questions divines",
    [5881] = "Une moisson secrète",
    [5882] = "Adversité ancestrale",
    [5883] = "Couver un plan",
    [5885] = "Liens ancestraux",
    [5886] = "Le Cœur a ses raisons…",
    [5887] = "Fuir le passé",
    [5888] = "Illusions divines",
    [5891] = "La chute d'Épervine",
    [5893] = "Intervention divine",
    [5894] = "Forger le futur",
    [5900] = "Échos d'une maison déchue",
    [5901] = "Objections et obstacles",
    [5902] = "Désastre divin",
    [5903] = "La pierre mémorielle",
    [5904] = "Malédiction de Salothan",
    [5905] = "Restauration divine",
    [5906] = "Chant de la sirène",
    [5908] = "Chasse de Tarra-Suj",
    [5910] = "Mère Griffe-dentelée",
    [5911] = "Chasse à Gobe-cendre",
    [5912] = "Chasse au vieux piétineur",
    [5913] = "Chasse au Roi Défense-rasoir",
    [5914] = "Le magistère passe à l'action",
    [5915] = "Tribus troublées",
    [5916] = "L'Apprenti anxieux",
    [5918] = "Une faim dévorante",
    [5919] = "Foi et famille",
    [5920] = "Franchir le brouillard",
    [5922] = "Le cœur d'une Telvanni",
    [5923] = "La bibliothèque perdue",
    [5925] = "Reliques d'Assarnatamat",
    [5927] = "Reliques d'Ashurnabitashpi",
    [5928] = "Reliques d'Ebernanit",
    [5929] = "Reliques de Dushariran",
    [5930] = "Reliques d'Ashalmawia",
    [5931] = "Un noble invité",
    [5933] = "Un contrat déterminé",
    [5935] = "La prophétie disparue",
    [5948] = "Réunion de famille",
    [5949] = "Pour la gloire !",
    [5950] = "Les tombeaux ancestraux",
    [5952] = "Au vainqueur",
    [5953] = "Que les jeux commencent !",
    [5954] = "Test de courage",
    [5956] = "Perturbations daedriques",
    [5958] = "Mouvement syndical",
    [5961] = "Plantage à la plantation",
    [5962] = "L'équation kwama",
    [5964] = "Un tissu de problèmes",
    [5973] = "Un glyphe magistral",
    [6000] = "Vers Tel Fyr",
    [6003] = "Bénédictions divines",
    [6004] = "Livraison en retard",
    [6007] = "Appel à l'aide",
    [6008] = "Relations cendraises",
    [6010] = "Tuez les gardiens ennemis",
    [6011] = "Tuez les gardiens ennemis",
    [6012] = "Tuez les gardiens ennemis",
    [6014] = "Carnage de mi-l'an",
    [6023] = "Des poignards et des ombres",
    [6024] = "Lueur et Chatoiement",
    [6025] = "Ombres croissantes",
    [6036] = "Une machine bien compliquée",
    [6037] = "Ce qui alimente nos feux",
    [6038] = "Chaque jour sur le métier",
    [6039] = "Détails à régler",
    [6040] = "La poisse",
    [6041] = "Accumulation enchantée",
    [6042] = "Pilule amère",
    [6045] = "Oasis dans un désert de métal.",
    [6046] = "Vers l'obscurité",
    [6047] = "Là où vivent les ombres",
    [6048] = "Le brasero de la connaissance",
    [6049] = "La fissure d'Ombre",
    [6050] = "Vers la Cité mécanique",
    [6052] = "Perdus dans le crépuscule",
    [6053] = "Serment : Forge de Sangracine",
    [6054] = "Serment : Forteresse d'Épervine",
    [6057] = "En quête de garanties",
    [6058] = "Les Salles de la Régulation",
    [6059] = "Truffes ternies",
    [6060] = "Vernis à langue savoureux",
    [6061] = "Une affaire de tendresse",
    [6063] = "L'étrangeté de Seht",
    [6064] = "Dans les osselets",
    [6065] = "Plans de pestilence",
    [6066] = "Le Précurseur",
    [6073] = "Une ombre égarée",
    [6074] = "Les rouages du destin",
    [6075] = "Le fils oscillatoire",
    [6076] = "Attirer l'Imparfait",
    [6077] = "Un si beau plumage",
    [6078] = "Querelle familiale",
    [6079] = "Retour dans les ombres vertes",
    [6080] = "Une avarie d'ombre",
    [6081] = "Graisser les ventilateurs",
    [6082] = "La mer maladive",
    [6083] = "Dompter la nature",
    [6084] = "L'Alchimiste abyssal",
    [6085] = "Qui se ressemble…",
    [6086] = "Inoubliable",
    [6087] = "Naufragé",
    [6088] = "Changer les filtres",
    [6089] = "Remplacer les commutateurs",
    [6090] = "La Miséricorde des Saints",
    [6092] = "L'héritage de la marchande",
    [6093] = "Le chien du mage",
    [6094] = "Le bronzilic brisé",
    [6095] = "La demande du registraire",
    [6096] = "Le décret de la reine",
    [6097] = "Derrière le voile des ténèbres",
    [6098] = "Commande d'alchimie",
    [6099] = "Commande d'alchimie",
    [6100] = "Commande d'alchimie",
    [6101] = "Commande d'alchimie",
    [6102] = "Commande d'alchimie",
    [6103] = "Commande d'alchimie",
    [6104] = "Commande d'alchimie",
    [6105] = "Commande d'alchimie",
    [6109] = "La caverne du rêve",
    [6111] = "Meurtre à Lillandril",
    [6112] = "Une perle au grand prix",
    [6113] = "Perte de sens",
    [6114] = "Manoir des masques",
    [6115] = "Folie des grandeurs",
    [6116] = "L'histoire de deux mères",
    [6117] = "Le goût de la peur",
    [6118] = "Les lamentations de Lauriël",
    [6119] = "Le sanctuaire d'ébène",
    [6121] = "Sauvage et déchaîné",
    [6125] = "Une alliance nécessaire",
    [6126] = "La Tour de cristal",
    [6127] = "Compréhensions à demi formées",
    [6129] = "Les périls de l'art",
    [6130] = "Une chambre en trop",
    [6131] = "Assaut sur les murailles",
    [6132] = "Souvenirs enfouis",
    [6134] = "Le Festival de la Nouvelle vie",
    [6135] = "Vieilles blessures",
    [6136] = "La Crypte de Moawita",
    [6137] = "Le butin de la lumière",
    [6138] = "Vérités sauvages",
    [6139] = "Le Cœur du Hulkynd",
    [6140] = "Marchander avec les bandits",
    [6141] = "Choc des cultures",
    [6142] = "Les Sentinelles de la tour",
    [6144] = "Les Perles avant les traîtres",
    [6145] = "La belle échappée",
    [6146] = "Étiolage",
    [6149] = "Perdus en mer",
    [6150] = "Soltenure cernée",
    [6151] = "Le dilemme d'un duelliste",
    [6152] = "Fin du pèlerinage",
    [6153] = "Une nouvelle alliance",
    [6154] = "Serment : Pic de la Mandécailles",
    [6155] = "Serment : Repaire du croc",
    [6156] = "Souffler la lumière",
    [6157] = "La beauté d'une rose",
    [6158] = "La course aux reliques",
    [6159] = "Abattage de serpents",
    [6160] = "Qu'on oublie jusqu'à leur nom",
    [6162] = "Une trahison inattendue",
    [6165] = "La Cabale Abyssale",
    [6166] = "Le naufrage du Couchant",
    [6170] = "Adjonction divine",
    [6171] = "Certification de joaillerie",
    [6172] = "La vocation psijique",
    [6174] = "Les murmures des profondeurs",
    [6175] = "Libations perdues",
    [6176] = "Son dernier cadeau",
    [6177] = "L'héritage de Gjadil",
    [6178] = "Le vandale de la forêt",
    [6179] = "Les doléances d'un griffon",
    [6180] = "Problèmes de discipline",
    [6181] = "Brèches sur la Baie",
    [6185] = "Brèches de feu et de glace",
    [6187] = "Serment : Fort du Chasseur lunaire",
    [6188] = "La Grande Chasse",
    [6189] = "Serment : Procession des Sacrifiés",
    [6190] = "Le temps de la boue et des champignons",
    [6192] = "Malheur des Welkynars",
    [6193] = "Les nuées, au pas à pas",
    [6194] = "Une brèche dans les arbres",
    [6195] = "Un temps à l'ombre de Morteroche",
    [6196] = "Une brèche sous les rochers",
    [6197] = "Le bâton brisé",
    [6198] = "Les vestiges des Tours",
    [6199] = "La chute des Tours",
    [6202] = "Le naufrage du Couchant",
    [6207] = "Capturez les 3 villes",
    [6208] = "Capturez neuf ressources différentes",
    [6209] = "Tuez 40 joueurs adverses",
    [6212] = "Capturez les 3 villes",
    [6213] = "Tuez 40 joueurs adverses",
    [6214] = "Capturez trois forts différents",
    [6217] = "Tuez 40 joueurs adverses",
    [6218] = "Commande de joaillerie",
    [6226] = "Compétition impitoyable",
    [6227] = "Commande de joaillerie",
    [6228] = "Commande de joaillerie",
    [6233] = "Graves circonstances",
    [6234] = "Vieille croissance",
    [6235] = "Vieilles babioles",
    [6236] = "Funestes attentes",
    [6238] = "Vieux ennemis",
    [6239] = "Celle qui mange la lumière",
    [6240] = "La Légion perdue",
    [6241] = "Murmures dans le bois",
    [6243] = "Le Marais et le serpent",
    [6244] = "Le Vestige d'Argon",
    [6245] = "Par la rivière et la racine",
    [6246] = "Trésor englouti",
    [6247] = "Le poids des mots",
    [6248] = "Vieux parchemins",
    [6250] = "Serment : Arquegivre",
    [6251] = "Le guide lumineux",
    [6252] = "Serment : Profondeurs de Malatar",
    [6253] = "Armure antique",
    [6254] = "La mort rôde à Aiguemortes",
    [6255] = "Agitation anti-venin",
    [6256] = "Campagne de recrutement",
    [6257] = "Du balai !",
    [6258] = "Nid abandonné",
    [6259] = "La mort et les rêves",
    [6260] = "Viandes salées",
    [6261] = "Les Vents de Kyne",
    [6263] = "Un goût pour les toxines",
    [6264] = "Bougies sacrées",
    [6265] = "Les sons du foyer",
    [6266] = "Disparus à Tourbevase",
    [6267] = "Les outils du massacre",
    [6268] = "Le silence tombe",
    [6269] = "L'Épreuve de force noire",
    [6270] = "Monument du changement",
    [6276] = "Perdue dans Tourbevase",
    [6277] = "L'arbitrage de l'assassin",
    [6278] = "La branche brûlée",
    [6279] = "Le voleur de peaux",
    [6280] = "L'art des Nisswo",
    [6281] = "Sonate pour gelée des marais",
    [6282] = "Une vie en bas-reliefs",
    [6284] = "À propos de Stibbons",
    [6286] = "L'aloès qui soigne",
    [6287] = "Les champignons qui nourrissent",
    [6288] = "Les émissaires qui hésitent",
    [6289] = "Les offrandes qui cachent",
    [6290] = "Le cuir qui protège",
    [6293] = "Partenaires décevants",
    [6296] = "La Bataille de Fort-Rivière",
    [6297] = "L'Ordre final",
    [6300] = "Le fer dans le sang",
    [6301] = "Préserver la traque",
    [6302] = "Balafres du passé",
    [6303] = "Dans la maladie et la santé",
    [6304] = "Deux reines",
    [6305] = "Cadwell le Traître",
    [6306] = "Les Salles du Colosse",
    [6307] = "Descendant du monarque",
    [6308] = "Voleur ? À la bonne heure !",
    [6310] = "Le Délire des Deux lunes",
    [6311] = "L'enlèvement à Fort-Rivière",
    [6312] = "Messagers étranges",
    [6313] = "Chasser les chasseurs",
    [6314] = "Une scène de terreur",
    [6315] = "Le Cœur de Jode",
    [6316] = "Du sang et des larmes",
    [6317] = "Enluné aux fers",
    [6318] = "Âmes noires, Armes puissantes",
    [6319] = "Le Chant des Royaumes",
    [6320] = "Cristal-qui-Chante",
    [6321] = "La Sorcière d'Azurah",
    [6322] = "Sentier de la Lune cachée",
    [6323] = "La Lame du Croissant",
    [6324] = "Vives lunes, sables chauds",
    [6325] = "Mon doux foyer",
    [6326] = "Triste demeure d'un animal",
    [6328] = "L'héritière d'Anequina",
    [6336] = "La rage des dragons",
    [6338] = "La Reine usurpatrice",
    [6341] = "Démonstration sur squelette",
    [6342] = "Démonstration sur gobelin",
    [6343] = "Démonstration sur suturé",
    [6344] = "Démonstration sur lamie",
    [6345] = "Connaissance des dragons : crypte de Cime-foudre",
    [6347] = "Connaissance des dragons : Voile-foyer",
    [6349] = "Le successeur sanguin",
    [6350] = "Serment : le reliquaire des Lunes funèbres",
    [6351] = "La Corruption azur",
    [6352] = "Serment : Repaire de Maarselok",
    [6353] = "Le retour d'Alkosh",
    [6354] = "Convocation à Sollance",
    [6355] = "Tout est relatif",
    [6356] = "Moucher la flamme daedrique",
    [6357] = "Chasse au dragon",
    [6358] = "Préoccupation malsaine",
    [6359] = "La sagesse aux quatre vents",
    [6360] = "Fouilles dans les ruines",
    [6361] = "La Faveur du Chat affamé",
    [6362] = "La cavalcade du Serpent",
    [6363] = "Feuilles de thé emmêlées",
    [6365] = "Le Joyau de Baan Dar",
    [6366] = "Méfiez-vous du menteur qui ronronne",
    [6371] = "Confusion interculturelle",
    [6373] = "Magie du chaos",
    [6374] = "Guar et paix",
    [6376] = "Paria de Gouttecroc",
    [6377] = "Le sourire du serpent",
    [6378] = "La terreur des travailleurs",
    [6379] = "Un cauchemar éveillé",
    [6380] = "À chaque jour son cadavre",
    [6381] = "Un duo déterminé",
    [6382] = "Le senche des convenances",
    [6384] = "Chasse au dragon",
    [6389] = "Récupération des Crocs rouges",
    [6390] = "Tuez les nécromanciens ennemis",
    [6391] = "Tuez les nécromanciens ennemis",
    [6392] = "Tuez les nécromanciens ennemis",
    [6393] = "Les Éons noirs",
    [6394] = "Alliances délicates",
    [6395] = "L'héritage de la Garde du dragon",
    [6396] = "Carrefours clair-obscurs",
    [6397] = "Nouvelle lune",
    [6398] = "Le Cor de Ja'darri",
    [6399] = "L'Ordre de la Nouvelle Lune",
    [6400] = "Une enfance dans les flammes",
    [6401] = "Le Repaire du dragon",
    [6402] = "La fierté d'Elsweyr",
    [6403] = "La Fierté d'Alkosh",
    [6404] = "La Garde du dragon",
    [6405] = "Défense et défenses",
    [6406] = "La solitude est un tombeau",
    [6407] = "Chefs-d'œuvre",
    [6408] = "La proie la plus dangereuse",
    [6409] = "Reformation",
    [6412] = "Skouma sequela",
    [6413] = "Histoire d'un autre Khajiit",
    [6415] = "Serment : Crève-Nève",
    [6416] = "Le Sépulcre profane",
    [6417] = "Serment : Sépulcre profane",
    [6418] = "Les rêves des oubliés",
    [6419] = "Les volumes des Tsaesci",
    [6420] = "À la défense de Pellitine",
    [6421] = "Aider les guérisseurs",
    [6422] = "Un renégat et son riz",
    [6423] = "De la poussière à la poussière",
    [6425] = "Suivez la flèche",
    [6428] = "La montée des os",
    [6429] = "À la pelle",
    [6430] = "File Under D",
    [6431] = "Sources ensorcelées",
    [6432] = "Consolation au clair de lune",
    [6433] = "Éveil brutal",
    [6434] = "La proie de la Garde du dragon",
    [6435] = "La proie de la Garde du dragon",
    [6436] = "Les lis du souvenir",
    [6437] = "Champignons lunaires",
    [6438] = "Une réponse de sang",
    [6441] = "Le chant de la baleine des sables",
    [6442] = "Petit chat perdu",
    [6445] = "La pierre de J'saad",
    [6447] = "Hors de Tourbevase",
    [6448] = "Le produit de l'herboriste",
    [6449] = "Prenez vos bosses",
    [6454] = "La Conspiration des sorcières",
    [6455] = "Les liens du sang",
    [6456] = "La Horde grise",
    [6459] = "Le long retour",
    [6460] = "De la glace et de la mort",
    [6461] = "Les Chiens d'Hircine",
    [6462] = "Danger dans les châtelleries",
    [6463] = "L'énigme des sorcières",
    [6464] = "L'éveil de Griselande",
    [6465] = "Brillance de Méridia",
    [6466] = "Le vampire érudit",
    [6467] = "La tempête gronde",
    [6468] = "Le Sang du Vieux Karth",
    [6469] = "Orchestrations",
    [6471] = "Un désastre déterré",
    [6472] = "La Dame du Sang",
    [6473] = "Crise au pont du Dragon",
    [6474] = "Le souffle de la montagne",
    [6475] = "Prisonnier du passé",
    [6476] = "Nuages noirs sur Solitude",
    [6480] = "Une dernière aventure",
    [6481] = "La Fille du Loup",
    [6482] = "Un Salskap mémorable",
    [6484] = "Un clan divisé",
    [6491] = "La piqûre du poison",
    [6492] = "La gloire et la fortune des soldats",
    [6493] = "La force des géants",
    [6494] = "Une piste qui refroidit",
    [6495] = "La préservation de la vie",
    [6496] = "Le Sort des gelés",
    [6497] = "Les notes des profondeurs",
    [6498] = "Ensorcelé",
    [6499] = "Précieuse ferraille",
    [6500] = "Le Feu mourant",
    [6501] = "Conciliation culturelle",
    [6503] = "La lutte pour l'Égide de Kyne",
    [6504] = "Renforts pour l'Égide de Kyne",
    [6506] = "Serment : Jardin de pierre",
    [6507] = "Le sang du passé",
    [6509] = "Perdus le long du rivage",
    [6510] = "Le Mysterium de Maelmoth",
    [6512] = "Halte aux tempêtes",
    [6513] = "L'Homme pâle",
    [6514] = "Le Cercle des Antiquaires",
    [6515] = "L'Art de l'Antiquaire",
    [6516] = "Début de carrière académique",
    [6517] = "Enlèvement au clair de lune",
    [6518] = "Le cercle des tricheurs",
    [6519] = "La Mère d'Ombre",
    [6520] = "Écorce Précieuse",
    [6523] = "Désassemblage dwemer",
    [6524] = "Libération spirituelle",
    [6526] = "Festin dans les ombres",
    [6527] = "Croissance problématique",
    [6528] = "Halte aux tempêtes",
    [6532] = "Annonces de guildes",
    [6533] = "Échantillons miniers de Kelbarn",
    [6534] = "Échantillons miniers d'Inguya",
    [6535] = "Échantillons miniers de Reeh-La",
    [6536] = "Échantillons miniers de Ghamborz",
    [6537] = "Poison puissant",
    [6538] = "Échantillons miniers d'Adanzda",
    [6547] = "L'étude des âmes",
    [6548] = "L'obscurité s'éveille",
    [6549] = "L'enquête de Corbeguet",
    [6550] = "Le Despote de Markarth",
    [6551] = "Le sang de la Crevasse",
    [6552] = "Au terme de l'éternité",
    [6553] = "Markarth a besoin d'aide",
    [6554] = "Le Cœur noir",
    [6555] = "Le conseil gris",
    [6556] = "Les perversions de Namira",
    [6557] = "Les talismans sauvages",
    [6558] = "Halte aux tempêtes",
    [6559] = "Halte aux tempêtes",
    [6560] = "Un royaume de cendres",
    [6561] = "Les rites du Vateshran Vétéran",
    [6562] = "Perdus dans la Crevasse",
    [6563] = "Après la tempête",
    [6564] = "Gloire des Indomptables",
    [6565] = "Par l'amour trahi",
    [6566] = "Un festin d'âmes",
    [6567] = "Le Roncecœur souillé",
    [6569] = "Ce qui est à elle est à nous",
    [6570] = "Deuxièmes chances",
    [6571] = "Mycologie magique",
    [6572] = "Contamination étrange",
    [6573] = "Menace à étouffer dans l'œuf",
    [6575] = "Travaux dans les ténèbres",
    [6581] = "Les Notes du Vide",
    [6582] = "Crevasse et fissures",
    [6583] = "La demande d'un érudit",
    [6584] = "Les guides des profondeurs",
    [6585] = "Trésors abandonnés",
    [6586] = "Trahison à Ronceroche",
    [6588] = "Observance de la Vieille Vie",
    [6589] = "La chanson de l'Aigle rouge",
    [6591] = "Le rapport d'éclaireur perdu",
    [6596] = "Le Symbole de Hrokkibeg",
    [6597] = "Un défi d'honneur",
    [6598] = "Le Symbole de Gulibeg",
    [6599] = "Le Symbole de Storihbeg",
    [6601] = "Brûler le mal",
    [6602] = "La Lumière d'Arkthzand",
    [6603] = "Perdus dans les ténèbres",
    [6604] = "Défenseurs de la Crevasse",
    [6609] = "Le symbole d'Uricanbeg",
}
