--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
    \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["jp"] = {
    [465] = "血しぶきの盾",
    [467] = "ヒューズ卿の運命",
    [499] = "シャードを求めて",
    [521] = "アズラの助力",
    [523] = "血で呪われた街",
    [575] = "ヴァルミーナの策略",
    [614] = "鏡の中の姿",
    [657] = "ファディールの自由",
    [728] = "コイグリン灯台の修理",
    [736] = "揃わない炎",
    [737] = "ファイアブランド砦の奪回",
    [974] = "亡命中の公爵",
    [1294] = "魔術師の書",
    [1339] = "肉食獣の心臓",
    [1341] = "オーガの歯",
    [1346] = "オーガの脅威に終止符を",
    [1383] = "完璧な埋葬",
    [1384] = "年老いた冒険者",
    [1437] = "ゴドラン将軍の命令",
    [1485] = "引きずられた男",
    [1489] = "襲われたワイン商人",
    [1527] = "蒔いた種の収穫",
    [1529] = "アズラのガーディアン",
    [1536] = "畑の火事",
    [1541] = "眠りの牢獄",
    [1554] = "血の報復",
    [1568] = "目的のための手段",
    [1591] = "負傷した霊魂の守人",
    [1615] = "近親者",
    [1633] = "ドリームシャードの返還",
    [1637] = "遠回りの救出",
    [1639] = "さらなる予兆",
    [1678] = "眠る農民",
    [1687] = "偽の騎士",
    [1709] = "ロゼンの夢",
    [1735] = "答えの出ていない質問",
    [1799] = "暗黒の街",
    [1802] = "湖の女主人",
    [1804] = "埋もれた知識",
    [1834] = "悪の心臓",
    [1835] = "最後のスプリガン",
    [2016] = "ホーリンズの苦しみ",
    [2017] = "獅子の巣",
    [2018] = "革命を求めて",
    [2046] = "夢から悪夢に",
    [2047] = "クアグマイアの門",
    [2068] = "ドゥルーの脅威",
    [2130] = "死者の蘇生",
    [2146] = "風の通らない地下室",
    [2161] = "猿の魔法",
    [2184] = "トゥワッカの息吹",
    [2187] = "崇拝される祖先",
    [2192] = "ウワファの報いのとき",
    [2193] = "バーガマの学者",
    [2222] = "アラサンの企み",
    [2240] = "シーリの研究",
    [2251] = "失踪",
    [2255] = "迫る混乱",
    [2344] = "砂の中の蛇",
    [2356] = "ラ・ガーダの行軍",
    [2364] = "羽のある悪魔",
    [2403] = "シーリの捜索",
    [2404] = "帝国の侵略",
    [2408] = "アシャバーを探して",
    [2436] = "最後のゲーム",
    [2450] = "虐待された女",
    [2451] = "ミランダの身代金",
    [2481] = "取り立て屋の借金",
    [2488] = "強盗団",
    [2494] = "彼女を置いて旅立てない",
    [2495] = "印章指輪",
    [2496] = "アディマに不利な証拠",
    [2497] = "ホスニを救う",
    [2504] = "アズラの遺物",
    [2536] = "すきの刃から剣へ",
    [2537] = "アフレン王の剣",
    [2538] = "求婚者からの贈り物",
    [2549] = "異世界から来た悪鬼",
    [2550] = "頭蓋骨の呪い",
    [2552] = "門の部隊",
    [2556] = "虚偽の告発",
    [2558] = "奴隷商人",
    [2561] = "家族の問題",
    [2564] = "あらゆるコインの裏表",
    [2566] = "公爵夫人の命",
    [2567] = "王国の安全",
    [2569] = "三悪人の遺産",
    [2576] = "ヒューズ卿の捜索",
    [2578] = "スキャンプの侵略",
    [2599] = "灰と一時的な救済",
    [2608] = "ガルトクの星霜の書",
    [2609] = "チムの星霜の書",
    [2610] = "アルタドゥーンの星霜の書",
    [2611] = "ムネムの星霜の書",
    [2612] = "ニ・モークの星霜の書",
    [2613] = "アルマ・ルマの星霜の書",
	[2634] = "ニ・モークの星霜の書",
	[2637] = "アルタドゥーンの星霜の書",
	[2656] = "ムネムの星霜の書",
	[2658] = "ガルトクの星霜の書",
	[2661] = "アルマ・ルマの星霜の書",
    [2673] = "レイレス砦の偵察",
    [2674] = "グレイドミスト砦の偵察",
    [2675] = "アッシュ砦の偵察",
    [2676] = "アレスウェル砦の偵察",
    [2677] = "ドラゴンクロー砦の偵察",
    [2678] = "チャルマン砦の偵察",
    [2679] = "アリウス砦の偵察",
    [2684] = "ドレイクロウ砦の偵察",
    [2685] = "アレッシア城を偵察する",
    [2686] = "フェアユール城を偵察する",
    [2689] = "ブラックブート城を偵察する",
    [2692] = "レイレス鉱山を偵察する",
    [2693] = "グレイドミスト鉱山を偵察する",
    [2694] = "アッシュ鉱山を偵察する",
    [2697] = "アレスウェル鉱山を偵察する",
    [2698] = "ドラゴンクロー鉱山を偵察する",
    [2699] = "チャルマン鉱山を偵察する",
    [2700] = "アリウス鉱山を偵察する",
    [2701] = "キングズクレスト鉱山を偵察する",
    [2702] = "ファッラガト鉱山を偵察する",
    [2706] = "フェアユール鉱山への旅",
    [2708] = "ブリンドル鉱山を偵察する",
    [2709] = "ブラックブート鉱山を偵察する",
    [2710] = "ブラッドメイン鉱山を偵察する",
    [2722] = "レイレス農場を偵察する",
    [2723] = "グレイドミスト農場を偵察する",
    [2728] = "チャルマン農場を偵察する",
    [2729] = "アリウス農場を偵察する",
    [2730] = "キングズクレスト農場を偵察する",
    [2731] = "ファッラガト農場を偵察する",
    [2736] = "フェアユール農場を偵察する",
    [2738] = "ブリンドル農場を偵察する",
    [2739] = "ブラックブート農場を偵察する",
    [2740] = "ブラッドメイン農場を偵察する",
    [2741] = "ウォーデン製材所を偵察する",
    [2742] = "レイレス製材所を偵察する",
    [2743] = "グレイドミスト製材所を偵察する",
    [2744] = "アッシュ製材所を偵察する",
    [2745] = "アレスウェル製材所を偵察する",
    [2747] = "チャルマン製材所を偵察する",
    [2749] = "キングズクレスト製材所を偵察する",
    [2750] = "ファッラガト製材所を偵察する",
    [2752] = "ドレイクロウ製材所を偵察する",
    [2755] = "ローベック製材所を偵察する",
    [2756] = "ブリンドル製材所への旅",
    [2757] = "ブラックブート製材所を偵察する",
    [2758] = "ブラッドメイン製材所を偵察する",
    [2759] = "敵プレイヤーの殺害",
    [2796] = "ファッラガト鉱山を偵察する",
    [2797] = "ブルーロード鉱山を偵察する",
    [2800] = "ローベック鉱山を偵察する",
    [2832] = "ブルーロード製材所を偵察する",
    [2841] = "レイレス砦の偵察",
    [2853] = "フェアユール城を偵察する",
    [2856] = "ブラックブート城を偵察する",
    [2858] = "ウォーデン鉱山を偵察する",
    [2862] = "アレスウェル鉱山を偵察する",
    [2870] = "アレッシア鉱山を偵察する",
    [2875] = "ブラッドメイン鉱山を偵察する",
    [2888] = "ブラッドメイン農場を偵察する",
    [2915] = "ウォーデン砦を攻略する",
    [2917] = "グレイドミスト砦を攻略する",
    [2918] = "アッシュ砦を攻略する",
    [2919] = "アレスウェル砦を攻略する",
    [2920] = "ドラゴンクロー砦を攻略する",
    [2921] = "チャルマン砦を攻略する",
    [2922] = "アリウス砦を攻略する",
    [2923] = "キングズクレスト砦を攻略する",
    [2924] = "ファッラガト砦を攻略する",
    [2925] = "ブルーロード砦を攻略する",
    [2926] = "ドレイクロウ砦を攻略する",
    [2927] = "アレッシア城を攻略する",
    [2928] = "フェアユール城を攻略する",
    [2929] = "ローベック城を攻略する",
    [2930] = "ブリンドル城を攻略する",
    [2931] = "ブラックブート城を攻略する",
    [2932] = "ブラッドメイン城を攻略する",
    [2937] = "アレスウェル鉱山を攻略する",
    [2938] = "ドラゴンクロー鉱山を攻略する",
    [2939] = "チャルマン鉱山を攻略する",
    [2944] = "ドレイクロウ鉱山を攻略する",
    [2946] = "フェアユール鉱山を攻略する",
    [2947] = "ローベック鉱山を攻略する",
    [2950] = "ブリンドル鉱山を攻略する",
    [2951] = "ブラックブート鉱山を攻略する",
    [2952] = "ブラッドメイン鉱山を攻略する",
    [2954] = "レイレス農場を攻略する",
    [2956] = "アッシュ農場を攻略する",
    [2958] = "ドラゴンクロー農場を攻略する",
    [2961] = "キングズクレスト農場を攻略する",
    [2966] = "フェアユール農場を攻略する",
    [2970] = "ブラッドメイン農場を攻略する",
    [2972] = "ウォーデン製材所を攻略する",
    [2977] = "ドラゴンクロー製材所を攻略する",
    [2980] = "キングズクレスト製材所を攻略する",
    [2981] = "ファッラガト製材所を攻略する",
    [2986] = "ローベック製材所を攻略する",
    [2997] = "手の切断",
    [2998] = "アンセイの結界の復活",
    [3000] = "血と三日月",
    [3001] = "ファーリベレの作戦",
    [3003] = "無秩序の犯罪者集団",
    [3004] = "レディ・エロイーズの施錠箱",
    [3006] = "ブラッドソーンのアサシン",
    [3009] = "木々の方針転換",
    [3011] = "豚泥棒",
    [3013] = "囲いの中のオオカミ",
    [3016] = "ウィルドの樹の根",
    [3017] = "裏通りの連続殺人事件",
    [3018] = "歯と鉤爪の血統",
    [3019] = "ウェストリーの亡霊",
    [3020] = "メメント・モリ",
    [3023] = "邪悪な取引",
    [3026] = "ウィルドの姉妹",
    [3027] = "波紋の力",
    [3029] = "聖堂の宝",
    [3035] = "ウィルドと魔術結社",
    [3039] = "クロコダイルの賞金",
    [3040] = "貴重な遺産",
    [3047] = "過去へ1歩戻る",
    [3049] = "名もなき兵士",
    [3050] = "呪われた秘宝",
    [3059] = "古代の王の部下",
    [3060] = "ガーディアンの捜索",
    [3063] = "ガーディアンを守る者",
    [3064] = "集結の雄叫び",
    [3082] = "獅子の守護団の抵抗",
    [3099] = "ブラックブート城を攻略する",
    [3102] = "レイレス農場を攻略する",
    [3136] = "ブリンドル鉱山を攻略する",
    [3138] = "ブラッドメイン鉱山を攻略する",
    [3140] = "レイレス製材所を攻略する",
    [3141] = "グレイドミスト製材所を攻略する",
    [3142] = "アッシュ製材所を攻略する",
    [3157] = "敵プレイヤーの殺害",
    [3172] = "祭壇の花嫁",
    [3174] = "消えない希望",
    [3183] = "ウィルドの樹へ",
    [3184] = "グレナンブラ湿原",
    [3187] = "チャンスをつかめ",
    [3189] = "炎に隠れて",
    [3190] = "アシャバーの反乱",
    [3191] = "元素の回復",
    [3192] = "忘れ去られた祖先",
    [3201] = "アリウス農場を攻略する",
    [3203] = "ファッラガト農場を攻略する",
    [3205] = "ドレイクロウ農場を攻略する",
    [3216] = "アレスウェル砦を攻略する",
    [3219] = "アリウス砦を攻略する",
    [3226] = "ローベック城を攻略する",
    [3228] = "ブラックブート城を攻略する",
    [3235] = "ウィルドの樹の浄化",
    [3238] = "チャルマン製材所を攻略する",
    [3267] = "ファオルチュの終焉",
    [3277] = "護符の強化",
    [3280] = "帝国の潜入",
    [3281] = "徹底抗戦",
    [3283] = "北のウェアウルフ",
    [3285] = "アントンの宝飾王冠",
    [3286] = "包囲網",
    [3296] = "英雄の試練",
    [3302] = "鉱山労働者の嘆き",
    [3303] = "アルドメリ・ドミニオンの阻止",
    [3305] = "最も老いたオーク",
    [3314] = "死体の群れ",
    [3315] = "隠された宝",
    [3317] = "石の舌",
    [3322] = "ドレサンの目録",
    [3330] = "カムローン奪還",
    [3333] = "深淵からの復活",
    [3335] = "エバーモアの責任者",
    [3337] = "正当な利益",
    [3338] = "腐敗の霧",
    [3343] = "クロス・ウィッチ奪還",
    [3344] = "サタクは第1のヘビだった",
    [3345] = "強奪の終わり",
    [3353] = "運命の本質",
    [3357] = "迷宮",
    [3367] = "運命の本質: 第2部",
    [3379] = "墓の歌い手アンゴフ",
    [3381] = "オンウィンのための勝者",
    [3383] = "バッドウォーター鉱山",
    [3385] = "永遠の忠誠",
    [3412] = "危険な夢",
    [3414] = "バエルボーン・ロックの遺産",
    [3416] = "ドミニオンの合図",
    [3431] = "3つの砦を攻略する",
    [3436] = "深く悪しき行い",
    [3437] = "奇妙な骨董品",
    [3438] = "遺跡の過去",
    [3440] = "行方不明の斥候",
    [3482] = "断崖絶壁の窮地",
    [3496] = "スカラブ漁り",
    [3509] = "服と悪党",
    [3520] = "過去を覗く窓",
    [3530] = "ダークウィットネスの撲滅",
    [3533] = "闇を呼び起こす",
    [3566] = "哀悼の王国",
    [3581] = "過去の浄化",
    [3583] = "疑惑の静寂",
    [3584] = "コーラルハート",
    [3585] = "先人の遺産",
    [3587] = "ダガーの足止め",
    [3588] = "包囲下の街",
    [3589] = "鳴り響く鐘を止めろ",
    [3590] = "戦いの爪痕",
    [3591] = "アクナラの憎悪",
    [3592] = "信頼の証明",
    [3593] = "デシャーンの侵入者",
    [3594] = "死してなお奴隷",
    [3595] = "放蕩息子",
    [3598] = "大義への犠牲",
    [3600] = "誓いを破りしもの",
    [3602] = "打てば響く飼育",
    [3604] = "流れに挑む",
    [3605] = "苦悩の儀式",
    [3608] = "聖ヴェロスのメダリオン",
    [3610] = "彼らの自衛のために",
    [3611] = "燃える復讐",
    [3612] = "裸のノルド",
    [3615] = "死者を呼び覚ます",
    [3616] = "轟く炎",
    [3617] = "心を穏やかに",
    [3618] = "アッシュマウンテンへ",
    [3620] = "荒れ果てた村",
    [3621] = "硫黄溜まりの危機",
    [3622] = "兄弟は蘇る",
    [3624] = "サイレント・マイアの救済",
    [3626] = "広間の防衛",
    [3627] = "同族の復讐",
    [3631] = "グアルの回収",
    [3632] = "ヴィラク砦への侵入",
    [3633] = "形勢を五分に",
    [3634] = "将軍の最期",
    [3635] = "尖塔の街",
    [3637] = "ゴドランの夢",
    [3639] = "秩序の回復",
    [3642] = "ヘイムリン砦の呪い",
    [3643] = "起きたことは元に戻すべし",
    [3645] = "苗木",
    [3646] = "望まれぬ双子",
    [3647] = "鏡を割って",
    [3648] = "足跡が伝える物語",
    [3650] = "冷血な報復",
    [3651] = "ゴーストスネークの試練",
    [3652] = "反撃",
    [3653] = "密告",
    [3656] = "捜索と救出",
    [3657] = "カトル彫り",
    [3658] = "タイムリーな問題",
    [3659] = "歓迎されない客人",
    [3660] = "ありふれた風景の中での潜伏",
    [3661] = "機械による殺人",
    [3662] = "ちょっとした娯楽",
    [3663] = "一番重要なこと",
    [3666] = "規則",
    [3667] = "魂の夜",
    [3670] = "必死な魂",
    [3671] = "ヴィラク砦へ",
    [3673] = "死の罠",
    [3674] = "温かい歓迎",
    [3675] = "最後の生き残り",
    [3676] = "海賊の交渉",
    [3678] = "輝く鱗の試練",
    [3679] = "ヒストの夢",
    [3680] = "価値が曖昧なもの",
    [3681] = "失われた巡礼",
    [3683] = "下にあるもの",
    [3684] = "悪しき兵士",
    [3685] = "痩せた者達",
    [3686] = "3人の優しい霊魂",
    [3687] = "真実の解明",
    [3688] = "招かれざる客",
    [3690] = "沼の一掃",
    [3695] = "攻撃的な交渉",
    [3696] = "息子の救出",
    [3697] = "グアル集め",
    [3698] = "苦悶の尖峰へ",
    [3699] = "荒野から",
    [3702] = "兵士のアリバイ",
    [3703] = "名誉の境界",
    [3705] = "仕返し",
    [3709] = "取引終了",
    [3712] = "捕らわれの霊魂",
    [3715] = "変な野獣の衛兵",
    [3717] = "塵の王者",
    [3718] = "聖堂の中へ",
    [3719] = "捕らわれた時間",
    [3721] = "不協和音の指令",
    [3724] = "沼から消え去って",
    [3728] = "リサの記憶",
    [3729] = "招かれざるよそ者",
    [3730] = "ウィスプの囁き",
    [3731] = "粉々になって",
    [3732] = "制圧",
    [3734] = "ガーディアンの復活",
    [3735] = "バルレスの死",
    [3736] = "スキャンプの洞窟閉鎖",
    [3737] = "流れと共に",
    [3749] = "狂気の入口へ",
    [3751] = "侵略者の追跡",
    [3752] = "破られた嵐",
    [3783] = "消えた獅子",
    [3784] = "檻の修理",
    [3787] = "抑圧された者たちの復讐",
    [3788] = "ドーレス家の報復",
    [3789] = "名公演",
    [3791] = "外部からの干渉",
    [3794] = "神への頼み事",
    [3795] = "大混乱",
    [3796] = "もう何も無駄にはできない",
    [3797] = "伝染病をもたらす者",
    [3799] = "報復の鱗",
    [3802] = "ムークウォーターで起こったこと",
    [3804] = "沼の落とし物",
    [3806] = "弱体化",
    [3809] = "文化交流",
    [3810] = "異端信仰の動機",
    [3815] = "卵割り",
    [3817] = "三大神の封印",
    [3818] = "引き裂かれた聖者",
    [3819] = "治癒の心臓",
    [3820] = "眠らぬ霊魂",
    [3822] = "仲間割れ",
    [3824] = "最後の知らせ",
    [3826] = "尖塔を登って",
    [3827] = "木の番人の運命",
    [3828] = "冷血な復讐",
    [3831] = "ヴェロスの審判",
    [3837] = "ポータルの解放",
    [3838] = "世界の傷",
    [3840] = "遺物を救う",
    [3841] = "ラザクの神秘",
    [3845] = "そして鍵を無駄にする",
    [3846] = "キーストーン",
    [3847] = "残された者達",
    [3849] = "最後の解放",
    [3850] = "カバナントの潜入者",
    [3852] = "救出と復讐",
    [3854] = "ゴブリンの好意",
    [3855] = "オスレニスの謎",
    [3856] = "コールドハーバーからのアンカー",
    [3858] = "危険な過去",
    [3860] = "上等な涙",
    [3863] = "塔の確保",
    [3864] = "ダンジョン探検家達",
    [3865] = "ストンフォールの野獣",
    [3868] = "サダルの最期",
    [3874] = "ファンタスティックなライト",
    [3880] = "秩序のための攻撃",
    [3885] = "プリズムのコア",
    [3888] = "過去に埋められた遺物",
    [3889] = "シシスの牙",
    [3890] = "最後の牙抜き",
    [3893] = "招待状でのみ",
    [3898] = "行為の証明",
    [3900] = "沼地へ",
    [3902] = "息子の約束",
    [3903] = "学生呆然",
    [3904] = "治療用品を求めて",
    [3905] = "明確になる記憶",
    [3908] = "幻視のクエスト",
    [3909] = "ドミニオンの錬金術師",
    [3910] = "ヒストの夢",
    [3911] = "湿地に囲まれて",
    [3912] = "番人の最後",
    [3914] = "行方知らずの息子",
    [3915] = "宮廷の布告",
    [3916] = "遥か昔に失われた伝承",
    [3917] = "悟りには塩が必要",
    [3918] = "楽しい殺しのサーカス",
    [3919] = "石の下",
    [3920] = "暴かれた秘密",
    [3921] = "鉱山労働者達を避難させる",
    [3923] = "農民の勇者",
    [3924] = "目覚めの歌",
    [3925] = "知識の保護",
    [3927] = "目覚めがもたらしたもの",
    [3928] = "危険な団体",
    [3953] = "腹ぺこ鼠の館",
    [3955] = "伝染病を追いかけて",
    [3956] = "モーンホールドへの伝言",
    [3957] = "虫の教団の贈り物",
    [3958] = "ロドス病",
    [3959] = "地平線の煙",
    [3961] = "旗を掲げよ",
    [3963] = "帰還者",
    [3964] = "消えた街の秘密",
    [3966] = "マギストリックスを追って",
    [3968] = "幕を通り抜けろ",
    [3970] = "不運な冒険",
    [3973] = "評議会の意志",
    [3974] = "ホールへの急襲",
    [3977] = "ヴェルニムの森へ",
    [3978] = "山の下の墓",
    [3980] = "研究課題",
    [3981] = "ターレングラヴへ",
    [3982] = "沼への拘束",
    [3985] = "獲物の追跡",
    [3986] = "足下注意",
    [3987] = "ホジンズ・フォリー",
    [3988] = "危険なクモの巣",
    [3990] = "ブリークロックで初仕事",
    [3991] = "ブリークロックからの脱出",
    [3992] = "地下で待つもの",
    [3993] = "洞窟の王達",
    [3995] = "凍った男",
    [3996] = "フロストエッジにて",
    [3997] = "マッドゴッドの取引",
    [3999] = "ブリークロックの迷子",
    [4002] = "点火",
    [4016] = "ブリークロックの行方不明者",
    [4018] = "巨人問題",
    [4022] = "地の塩",
    [4023] = "海からの襲撃",
    [4024] = "家族の発見",
    [4026] = "ゼレンの危機",
    [4028] = "流れを変える",
    [4030] = "邪悪の祠",
    [4034] = "ハチミツ酒の友達",
    [4037] = "兄弟の復讐",
    [4038] = "型破りな戦術",
    [4041] = "岐路",
    [4043] = "毛皮の収集者",
    [4048] = "直接アプローチ",
    [4051] = "ダボンズ・ウォッチへの警告",
    [4052] = "老婆に死を",
    [4054] = "死の囁き",
    [4055] = "ドロイの治療薬",
    [4056] = "カイネの名誉のために",
    [4058] = "ウィンドヘルムを覆う影",
    [4059] = "コヌンレイカー",
    [4060] = "ウィンドヘルムのチャンピオン",
    [4061] = "1人の勝者、1人の王",
    [4062] = "不意打ちを食らって",
    [4065] = "悪の存在",
    [4066] = "クマの必需品",
    [4067] = "ハウンドの吟遊詩人",
    [4068] = "かたみ",
    [4069] = "償い",
    [4070] = "警備の詳細",
    [4071] = "死人のために眠れ",
    [4072] = "ロック・ボーン外交",
    [4073] = "盗まれた旗",
    [4074] = "友達のために",
    [4075] = "生きる権利",
    [4078] = "従士議会",
    [4079] = "炎のエキス",
    [4080] = "収穫の季節",
    [4081] = "銀の鱗",
    [4085] = "永遠に語り継がれる物語",
    [4086] = "奇妙な味方",
    [4087] = "覗き見",
    [4088] = "我慢の限界",
    [4089] = "ハウンズマン",
    [4091] = "運命に従う",
    [4092] = "安眠を取り戻す",
    [4095] = "クレイドルクラッシュの包囲攻撃",
    [4096] = "歓楽と謎",
    [4099] = "消え行く希望",
    [4101] = "現物払い",
    [4103] = "ズェンとモーロッチ",
    [4104] = "キレス・ヴァノスを探して",
    [4105] = "キレスの素晴らしい計画",
    [4106] = "どちらがマシか",
    [4107] = "追放者の追放",
    [4108] = "グリーンレディの物語",
    [4111] = "舞台は続く",
    [4112] = "開演",
    [4115] = "永遠の眠り",
    [4116] = "雪と炎",
    [4117] = "ソブンガルデの歌",
    [4118] = "闇の権利書",
    [4119] = "嵐の召喚",
    [4123] = "神々よ王を守りたまえ",
    [4124] = "ジャスソグルの囚人",
    [4126] = "労使紛争",
    [4128] = "謎の金属",
    [4129] = "難破船の船員",
    [4130] = "船長の名誉",
    [4131] = "マオマーの船",
    [4133] = "魂の収穫",
    [4134] = "腐った何か",
    [4135] = "引きずり込む者",
    [4137] = "不可欠な調味料",
    [4138] = "錬金術の分析",
    [4139] = "打ち砕かれた希望",
    [4140] = "負傷兵",
    [4141] = "連絡係を討て",
    [4142] = "目覚め",
    [4143] = "シルヴェナールの復活",
    [4144] = "不運な吟遊詩人",
    [4145] = "俺のものは俺のもの",
    [4146] = "離れ離れの家族",
    [4147] = "拘束されたガーディアン",
    [4149] = "パーティーの計画",
    [4150] = "仕事中の居眠り",
    [4151] = "苦い薬",
    [4152] = "沼から雪へ",
    [4153] = "隠された武器",
    [4155] = "アルシエル",
    [4156] = "魂縛",
    [4158] = "王子のプライド",
    [4160] = "近づく雷",
    [4161] = "奇抜な考え",
    [4163] = "シャドウフェンに向かって",
    [4164] = "スモークフロスト・ピークスの巨人",
    [4165] = "魂の闇夜",
    [4166] = "軍事会議",
    [4167] = "事業案",
    [4169] = "議会と王達",
    [4171] = "賢者スヴァリ誕生",
    [4173] = "雷撃",
    [4174] = "鉱山調査",
    [4176] = "魔術結社の壊滅",
    [4177] = "モルブンスカーでの勝利",
    [4178] = "行方不明の同胞団員",
    [4184] = "パインピーク洞窟へ",
    [4185] = "ホンリッチ塔へ",
    [4186] = "通路の確保",
    [4188] = "危険なシンムール",
    [4189] = "戦死者の名",
    [4193] = "家と故郷",
    [4194] = "急襲",
    [4195] = "去勢手術",
    [4196] = "敵の敵",
    [4197] = "警報の音",
    [4199] = "絡まった網",
    [4201] = "雲の上を歩く",
    [4202] = "自然の力",
    [4203] = "頼みの綱",
    [4204] = "入浴の時間",
    [4205] = "哀れな我が街",
    [4206] = "自然との協約",
    [4208] = "シルセイレンの救出",
    [4209] = "テルダーの最後",
    [4210] = "本物の海兵隊",
    [4211] = "タンゼルウィルへ",
    [4212] = "バラバラになって",
    [4217] = "女王の名の下に",
    [4218] = "真の王者",
    [4219] = "大蛇の灯",
    [4220] = "マラーリ・モラ",
    [4221] = "優しい行為",
    [4222] = "女王の儀式",
    [4223] = "汚濁の石",
    [4224] = "悪鬼",
    [4225] = "ニマルテンへ",
    [4226] = "黒の短剣に死を！",
    [4228] = "アカトシュの爪",
    [4229] = "聖なる獲物、冒涜者を狩れ",
    [4237] = "宴の盛りあげ役",
    [4238] = "期限のすぎた物資",
    [4242] = "リッチ",
    [4244] = "黒の短剣の物資",
    [4246] = "暗闇の不正",
    [4247] = "決して終わらない警護の仕事",
    [4248] = "ゲイルムンドのガーディアン",
    [4249] = "肉体の試練",
    [4250] = "精神の試練",
    [4251] = "霊魂の試練",
    [4252] = "声を救え",
    [4253] = "ゲイルムンドの誓い",
    [4254] = "彼女に貪り食われる者",
    [4255] = "安全の確保",
    [4256] = "敵対的な状況",
    [4257] = "行方不明の船員",
    [4259] = "毒ワイン",
    [4260] = "障壁の破壊",
    [4261] = "全てを切断",
    [4263] = "火の草原",
    [4264] = "フェアーの伝染病",
    [4265] = "嘘をつくと高くつく",
    [4266] = "最初の患者",
    [4267] = "手段の正当化",
    [4270] = "隠し場所",
    [4272] = "正気の深さ",
    [4273] = "王へ",
    [4276] = "仲裁者",
    [4277] = "沈黙の村",
    [4278] = "目覚めた村",
    [4283] = "流れゆく人の名",
    [4285] = "父の約束",
    [4286] = "パインピーク洞窟",
    [4287] = "ドラゴンの祠の儀式",
    [4288] = "目の不自由な男のはったり",
    [4289] = "土の上の血",
    [4291] = "夏の地",
    [4292] = "スモークフロスト・ピークスの儀式",
    [4293] = "手掛かり合わせ",
    [4294] = "明かされるベール",
    [4295] = "気まぐれなダガー",
    [4296] = "コールドハーバーの魂なき者",
    [4300] = "八大神の祝福",
    [4301] = "遺物の奪還",
    [4302] = "虫の教団の召喚師",
    [4303] = "影を照らす光",
    [4304] = "奔走するレッドガード",
    [4306] = "冬の槌を探す",
    [4307] = "ウィンターズ・バイトの奪還",
    [4309] = "目の密偵",
    [4311] = "ラグド・ヒルの儀式",
    [4316] = "挑戦を受けて",
    [4317] = "フロストハートの生息地",
    [4318] = "外に入る",
    [4320] = "イヴァルステッドの獰猛な獣",
    [4321] = "逆境を利益に",
    [4322] = "失われた王冠",
    [4326] = "ベールに覆われた選択",
    [4327] = "予防策",
    [4329] = "厳しい授業",
    [4330] = "ベールを暴く",
    [4331] = "ベールの着用",
    [4332] = "囚人のジレンマ",
    [4333] = "意味のある陽動",
    [4335] = "獅子の守護団の誇り",
    [4336] = "古代の死体",
    [4337] = "お買い物は慎重に",
    [4338] = "古代の目",
    [4339] = "もし死者が話せたら",
    [4340] = "メリエンの白仮面",
    [4341] = "根絶",
    [4344] = "飛んで火に入る夏の虫",
    [4345] = "ベールの陥落",
    [4346] = "貴族達の休息",
    [4347] = "スペシャルブレンド",
    [4348] = "船の墓場",
    [4349] = "敵プレイヤーの殺害",
    [4351] = "デイドラのレンズを通して",
    [4352] = "黄昏の蔵書庫",
    [4354] = "終わりなき戦争",
    [4355] = "灰の中から",
    [4357] = "ファーストホールドへ",
    [4358] = "血と骨の間に",
    [4361] = "正当な継承者",
    [4362] = "道化師のジョーク",
    [4364] = "心配の元",
    [4365] = "ドーンブレイクへ",
    [4366] = "マティースンへ",
    [4368] = "スカイウォッチへ",
    [4369] = "虫の意思",
    [4370] = "闇との取引",
    [4371] = "時代の叡智",
    [4372] = "ゴブリンのマルク",
    [4373] = "輸出業",
    [4374] = "古い骨",
    [4378] = "海軍の情報",
    [4379] = "恋人の苦痛",
    [4380] = "昨夜",
    [4381] = "スフィアの組み立て",
    [4382] = "正念場",
    [4385] = "調査中の行方不明",
    [4386] = "事件の核心",
    [4387] = "禁じられた愛",
    [4388] = "名誉の生涯",
    [4390] = "自由になった財産",
    [4391] = "稲妻を受け止めて",
    [4392] = "真実、偽り、囚人",
    [4395] = "門の敵",
    [4396] = "危険なヘヴン",
    [4397] = "内部の敵",
    [4398] = "族長の懸念",
    [4399] = "森へ",
    [4401] = "灯台攻撃計画",
    [4403] = "捕虜になった船員",
    [4404] = "失われた財宝",
    [4405] = "ちょっとした副業",
    [4406] = "忘れられた魂",
    [4408] = "別離",
    [4409] = "レーサー",
    [4410] = "助手への助力",
    [4411] = "最後の一撃",
    [4417] = "血に染められた水",
    [4420] = "思い出の品",
    [4421] = "味方の棘",
    [4422] = "スパイス",
    [4424] = "借金の締め切り",
    [4425] = "戦争捕虜",
    [4426] = "不正工作",
    [4430] = "焼けこげた住居",
    [4431] = "埋まった秘密",
    [4432] = "血と砂",
    [4433] = "アイレイドの宝",
    [4434] = "信仰のために",
    [4435] = "ただの置き忘れ",
    [4436] = "アルバトロス号の幸運",
    [4440] = "バーン・ダルの大言",
    [4441] = "トゥース・モールな策略",
    [4443] = "アルカイア城へ",
    [4445] = "永遠の呪縛",
    [4446] = "シグンの手助け",
    [4447] = "ユングレル・ザ・ブラッディー",
    [4448] = "カロダーの別れ",
    [4449] = "カルゾグ墓場",
    [4450] = "重装備の野蛮人",
    [4452] = "撒いた種の刈り取り",
    [4453] = "恩返し",
    [4454] = "無実の悪党",
    [4455] = "貿易交渉",
    [4456] = "ハウンドの企み",
    [4457] = "からくり箱",
    [4458] = "ドラブールのドラブログ",
    [4459] = "モーンホールド地下",
    [4460] = "残酷な状況",
    [4461] = "残酷さは増すばかり",
    [4462] = "死の王",
    [4463] = "神話紀のコレクション",
    [4464] = "自然の一番の友",
    [4466] = "壊れたスピアヘッド号",
    [4468] = "過去の発掘",
    [4469] = "戦火",
    [4471] = "イザードの宝",
    [4472] = "罠にかかったネズミ",
    [4473] = "ラーマへの復讐",
    [4474] = "巨人の娘",
    [4475] = "システムへの雷撃",
    [4476] = "スピアヘッド号の先端",
    [4477] = "出席すべき結婚式",
    [4478] = "丘へ",
    [4479] = "月光の下のほこり",
    [4480] = "切除の誓い",
    [4481] = "小さな街の問題",
    [4482] = "ネズミ問題",
    [4483] = "エザグの山賊",
    [4484] = "カラリの祟り",
    [4485] = "やり残し",
    [4486] = "スキーヴァーの穴の中",
    [4487] = "アーバードーン教団",
    [4488] = "優しい庭師",
    [4492] = "汚された土地",
    [4493] = "公平な警告",
    [4494] = "卵を割る",
    [4495] = "故人のために",
    [4497] = "失われた娘",
    [4499] = "バーン・ダルの宴",
    [4500] = "困っているノルド",
    [4501] = "炎の門",
    [4503] = "兄弟と山賊",
    [4505] = "希望の種",
    [4506] = "王冠汚し",
    [4507] = "ゼニタールへの献金",
    [4508] = "流れ着いて",
    [4509] = "収穫期",
    [4510] = "スピアヘッド号の船長",
    [4511] = "死んだ男の手首",
    [4512] = "キュロットの死",
    [4514] = "スピアヘッド号の船員",
    [4515] = "縛りつける絆",
    [4516] = "盗まれた灰",
    [4517] = "クラウンポイント",
    [4519] = "死者からの言葉",
    [4520] = "ブラッディハンドの密偵！",
    [4522] = "ヘドラン邸",
    [4523] = "ブラッドソーンの企み",
    [4524] = "後悔している息子",
    [4525] = "苦しめられた魂",
    [4526] = "負けた賭け",
    [4527] = "知識を守る",
    [4528] = "オデイの服",
    [4529] = "レッドルークの物資",
    [4530] = "ゴブリン・デライト",
    [4531] = "死の淵",
    [4532] = "連れ帰って",
    [4533] = "失敗の財産",
    [4535] = "ダガーの刃",
    [4536] = "金の爪",
    [4537] = "捧げ物",
    [4538] = "嵐の目",
    [4540] = "ティンバースカー紛争",
    [4541] = "魂の生存者",
    [4543] = "世界の穴",
    [4544] = "闇のたてがみ",
    [4546] = "峠の奪還",
    [4547] = "価値の証明",
    [4548] = "幻視",
    [4549] = "スカイウォッチへの帰還",
    [4550] = "デューンの炎",
    [4551] = "汚染された心",
    [4552] = "影を追って",
    [4553] = "三重の愚行",
    [4554] = "シャドウフェンのバイキング料理",
    [4555] = "血縁",
    [4556] = "父の強さ",
    [4557] = "死にゆく者の意志",
    [4558] = "敵との戦い",
    [4559] = "シーマウントの娘",
    [4560] = "測り知れない富",
    [4561] = "危機的な不足",
    [4563] = "キャップストーンのキノコ",
    [4564] = "迷子と孤独",
    [4565] = "言うとおりにしろ",
    [4566] = "グレナンブラへ",
    [4568] = "大立石",
    [4569] = "敵の援軍",
    [4570] = "敵を知る",
    [4571] = "牙を集める者",
    [4572] = "救援要請",
    [4573] = "脅威の脅迫",
    [4574] = "幻惑のベール",
    [4575] = "水浸しの森",
    [4578] = "常軌を逸して",
    [4579] = "賢者の打倒",
    [4580] = "二重の危険",
    [4581] = "目に見えないもの",
    [4583] = "いとこ達へ",
    [4584] = "盗まれた壷",
    [4585] = "親戚問題",
    [4586] = "シラタルの魔女",
    [4587] = "スキンスティーラーの追跡",
    [4588] = "土地を巡る争い",
    [4589] = "船は踊る",
    [4590] = "スキンスティーラーの巣",
    [4591] = "適時な介入",
    [4593] = "さまよえる王の謁見",
    [4596] = "手作りのガーディアン",
    [4597] = "計画",
    [4598] = "悪の巣窟へ",
    [4599] = "玄関先で",
    [4601] = "窃盗の権利",
    [4602] = "闇からの光",
    [4605] = "ホロウ・シティ",
    [4606] = "殻の番人たち",
    [4607] = "虫の城",
    [4608] = "ボズマーの穢れ",
    [4610] = "メリディアの軍勢",
    [4611] = "霧と影",
    [4615] = "霧の迷い人",
    [4620] = "漂流した部隊",
    [4621] = "解き放たれた嵐",
    [4622] = "探索を終えて",
    [4623] = "魂の融合した魔術師",
    [4624] = "外交の危機",
    [4625] = "双子月の涙",
    [4626] = "ヴァヌス解放",
    [4628] = "アップルウォッチの物資",
    [4629] = "秘密の暴露",
    [4630] = "後悔",
    [4631] = "支払い期限超過",
    [4632] = "特別配達",
    [4635] = "家宝",
    [4636] = "ムーンヘンジの涙",
    [4637] = "伝言",
    [4638] = "本物の蛇",
    [4639] = "遅れても届けるべき",
    [4640] = "センチネルの砂",
    [4641] = "失われたもの",
    [4642] = "審判の間",
    [4646] = "ムネミックの卵",
    [4647] = "足掛かり",
    [4648] = "サモナークラス",
    [4649] = "ソーサラークラス",
    [4650] = "ソードマスタークラス",
    [4651] = "チャンピオンクラス",
    [4652] = "コロヴィアの占領地",
    [4653] = "ストーンファイアの陰謀",
    [4654] = "不測の事態",
    [4655] = "ハドランの没落",
    [4656] = "サライヤの痕跡",
    [4657] = "紡ぎ手の物語",
    [4658] = "間違った知識",
    [4659] = "レディ・ローレントの好意",
    [4660] = "有名な悪魔",
    [4662] = "信仰の品",
    [4663] = "散歩に出かける",
    [4664] = "ムーンシュガーの治療",
    [4665] = "エズレバの運命",
    [4666] = "銀の笛",
    [4667] = "闇の知識",
    [4668] = "トカゲレース",
    [4669] = "スパイクボール",
    [4670] = "トロールアリーナ",
    [4671] = "遠い親戚",
    [4672] = "モルワの呪い",
    [4673] = "問題の根",
    [4674] = "戦利品",
    [4675] = "広がる暗黒",
    [4676] = "マーラへの侮辱",
    [4678] = "今日の獲物",
    [4679] = "闇の抱擁",
    [4680] = "地平線の嵐",
    [4681] = "サーペントの王",
    [4682] = "医者の鞄",
    [4683] = "薬草",
    [4684] = "おめでとう！",
    [4686] = "儀式",
    [4687] = "裏切り者の運命",
    [4689] = "月光への扉",
    [4690] = "心臓への攻撃",
    [4691] = "原因と結果",
    [4692] = "ひとつまみのシュガー",
    [4693] = "家族経営",
    [4694] = "王座からの伝言",
    [4695] = "帰途",
    [4696] = "旅にかかる高い金額",
    [4697] = "ラウル・ハへ",
    [4699] = "消えゆく木",
    [4701] = "裂け目を超えて",
    [4704] = "シロディールへようこそ",
    [4705] = "攻囲戦",
    [4706] = "任務の報告",
    [4707] = "無名でいるのが一番",
    [4709] = "ムーンモントへの道",
    [4710] = "聖なる者、アレンシアへ",
    [4711] = "デューンへ",
    [4712] = "旅立ち",
    [4714] = "変化する種",
    [4715] = "ハーベストハート",
    [4716] = "シュルガクの仕事",
    [4717] = "スフィニクスの囚人",
    [4719] = "月夜の道",
    [4720] = "ローカジュの隠れ家",
    [4721] = "汚された名誉の挽回",
    [4722] = "シロディールへようこそ",
    [4723] = "攻囲戦",
    [4724] = "任務の報告",
    [4725] = "シロディールへようこそ",
    [4726] = "攻囲戦",
    [4727] = "任務の報告",
    [4730] = "シャックルの破壊",
    [4731] = "悪質な民兵",
    [4732] = "戦死者を讃えるために",
    [4733] = "知識を得たり",
    [4735] = "マグナスの杖",
    [4737] = "眠らぬ夢想家",
    [4738] = "紡ぎ手の歌",
    [4739] = "海岸の嵐",
    [4740] = "疑わしい契約",
    [4743] = "失われたリュート",
    [4744] = "嵐の前",
    [4746] = "失ったペンダント",
    [4747] = "苦悶の宝石",
    [4748] = "スティボンズ救出",
    [4749] = "数少ない生存者",
    [4750] = "さまよえる王の玉座",
    [4751] = "軍艦の設計図",
    [4754] = "レキの刀剣の師範",
    [4757] = "心の赴くままに",
    [4758] = "最後の侵攻",
    [4759] = "聖なる者、ラウル・ハへ",
    [4760] = "誰の結婚式？",
    [4761] = "ターヴァの祝福の災難",
    [4764] = "サルンの話",
    [4765] = "ペリディルの最期",
    [4766] = "自由の鎖",
    [4767] = "〈アンドーンテッド〉の一員",
    [4768] = "永遠に消えない傷",
    [4770] = "フォルソルの呪われた斧",
    [4771] = "ファリネスティの獣",
    [4773] = "骨の番人",
    [4774] = "落とされる砦",
    [4775] = "忘れるべき夜",
    [4777] = "リスト",
    [4778] = "カミソリの刃",
    [4779] = "ヴァレンウッドのアムローナル",
    [4780] = "タムリエル全土への伝言",
    [4783] = "三つの王冠の責任",
    [4784] = "迅速なる正義",
    [4785] = "センチ",
    [4786] = "宿屋の主人の娘",
    [4787] = "死者への哀悼",
    [4788] = "ファリネスティの信者",
    [4790] = "結界破壊",
    [4791] = "職人",
    [4792] = "もつれた結び目",
    [4793] = "マンシルの借金",
    [4794] = "シーホークの腹の中",
    [4795] = "鱗のある捕獲者",
    [4798] = "アレンシアの目",
    [4799] = "ラウル・ハのサイファの所へ",
    [4802] = "ムーンモントへ",
    [4808] = "信念の試練",
    [4809] = "ニルンルート・ワイン",
    [4811] = "ニルンルート・ワイン",
    [4812] = "過去の歌",
    [4813] = "チャンスは一度きり",
    [4814] = "血縁の訃報",
    [4815] = "パクトの擁護者",
    [4817] = "手の追跡",
    [4818] = "オーリドンへ",
    [4821] = "マーブルクへの報告",
    [4822] = "狂気の精神",
    [4824] = "いたずら好き",
    [4826] = "マンモス狩り",
    [4827] = "トロール狩り",
    [4828] = "ワスプ狩り",
    [4831] = "避難所",
    [4832] = "選ばれし5人の評議会",
    [4833] = "ボズマーの洞察力",
    [4834] = "記憶された過去",
    [4836] = "拷問の館",
    [4837] = "剣の渓谷",
    [4839] = "失われた愛",
    [4840] = "古代の力",
    [4841] = "レインキャッチャーの災難",
    [4842] = "騒々しい死者",
    [4843] = "裏切り者の物語",
    [4844] = "長生きの値段",
    [4846] = "知識の悪用",
    [4847] = "企みの神",
    [4848] = "死に至る野望",
    [4849] = "届かない注文",
    [4850] = "緑の影",
    [4852] = "名声を求めて",
    [4853] = "ウッドハース",
    [4854] = "アズラの目",
    [4857] = "隠されたベール",
    [4858] = "失われた希望",
    [4863] = "トロールのデザート",
    [4864] = "王者間の頼みごと",
    [4867] = "サンクレ・トールの影",
    [4868] = "狂気の掌握",
    [4869] = "賞金: 黒の短剣",
    [4870] = "賞金: グレイバイパー",
    [4871] = "賞金: シャドウパス",
    [4872] = "賞金: ゴブリン",
    [4873] = "賞金: 黒の短剣",
    [4874] = "賞金: グレイバイパー",
    [4875] = "賞金: シャドウパス",
    [4876] = "賞金: ゴブリン",
    [4877] = "賞金: 黒の短剣",
    [4878] = "賞金: グレイバイパー",
    [4879] = "賞金: シャドウパス",
    [4880] = "賞金: ゴブリン",
    [4881] = "森の意志",
    [4882] = "さまよう吟遊詩人",
    [4884] = "光なき名残",
    [4885] = "終わらない冬",
    [4887] = "時をさかのぼって",
    [4888] = "エメラルドの聖杯",
    [4891] = "和平交渉",
    [4893] = "金貨を弾く",
    [4894] = "デシャーンへの手紙",
    [4895] = "幽霊の罪",
    [4896] = "偉大なる木",
    [4898] = "オンシズブレスの決起",
    [4899] = "決断の向こう側",
    [4900] = "十字路の襲撃者",
    [4901] = "リベンスパイアーへの道",
    [4902] = "分断されたショーンヘルム",
    [4903] = "暗闇への夢歩き",
    [4908] = "希少な輸入品",
    [4911] = "記憶の中の贈り物",
    [4912] = "要塞の急襲",
    [4914] = "目覚める闇",
    [4915] = "血の狩り",
    [4916] = "消えたグアル",
    [4917] = "ブラックサップの要塞",
    [4918] = "変化する運命の砂",
    [4920] = "レディの思い出の品",
    [4922] = "エルデンルートの天球儀",
    [4923] = "古代の遺物",
    [4924] = "裸足のブレトン",
    [4925] = "ウレネンヤの嘆き",
    [4926] = "暗殺者の狩人",
    [4927] = "暗殺者のリスト",
    [4928] = "死の危機",
    [4929] = "心臓に短剣",
    [4930] = "過去を捨てる",
    [4931] = "おびえた民",
    [4934] = "犬小屋の中",
    [4936] = "ショーンヘルムの王家",
    [4937] = "浄化の炎",
    [4938] = "野獣の心臓",
    [4939] = "死ぬまで",
    [4942] = "クモの繭",
    [4943] = "女王の名誉",
    [4944] = "トロールの友",
    [4945] = "ショーンヘルムの密偵",
    [4946] = "シルクの服",
    [4949] = "女王の頼み事",
    [4950] = "ストーグの弓",
    [4951] = "統治の資格",
    [4952] = "最愛の故人",
    [4953] = "木の下の問題",
    [4954] = "闇の中の光",
    [4955] = "幸運な突破口",
    [4956] = "最後の言葉",
    [4958] = "ノースポイントの危機",
    [4959] = "試練と苦難",
    [4960] = "碧落の岸を歩くには",
    [4961] = "ハーシーンの贈り物",
    [4963] = "通り道の封鎖",
    [4964] = "血の母の末裔",
    [4965] = "ヨクダの子",
    [4966] = "手配: スゴラグ",
    [4968] = "クワマーの世話",
    [4969] = "遺跡での結婚",
    [4970] = "敵を援助するために",
    [4971] = "アークメイジの恩恵",
    [4972] = "ノースポイントの解放",
    [4974] = "ブラッケンリーフのブライア",
    [4975] = "傷ついた木",
    [4976] = "カーニバルの難題",
    [4977] = "古代の石片、古代の言葉",
    [4978] = "逆襲",
    [4979] = "出版か破滅か",
    [4980] = "墓の問題",
    [4981] = "矛盾する感情",
    [4982] = "恐怖の中で生きて",
    [4984] = "金になる企み",
    [4986] = "証となる戦利品",
    [4988] = "峠道での集結",
    [4989] = "一握りの盗まれた夢",
    [4991] = "黒い羽",
    [4992] = "捜索者の捜索",
    [4997] = "〈アンドーンテッド〉の一員",
    [4998] = "キャドウェルのシルバー",
    [5000] = "キャドウェルのゴールド",
    [5005] = "飲んで、飲んで、飲まれて",
    [5006] = "ヴェリン港へ",
    [5007] = "隠匿の炉床墓地",
    [5008] = "底に眠るダイヤモンド",
    [5011] = "表面下",
    [5012] = "さびついた短剣",
    [5014] = "過去の犯罪",
    [5018] = "フェルズの正義",
    [5020] = "強情な息子",
    [5021] = "恋人",
    [5022] = "山賊",
    [5024] = "道のパズル",
    [5025] = "毒された石",
    [5027] = "心変わり",
    [5033] = "星読み",
    [5034] = "深刻な事態",
    [5035] = "ハクラ召喚",
    [5036] = "ホンリッチ塔",
    [5037] = "流れを断ち切る",
    [5038] = "クモの真実",
    [5039] = "ダークヴェイルの薬",
    [5040] = "万が一の備え",
    [5043] = "高い優先順位",
    [5044] = "山へ",
    [5045] = "友人の運命",
    [5050] = "言葉を待って",
    [5051] = "残った者達",
    [5052] = "アズラへの捧げ物",
    [5055] = "女王への書状",
    [5057] = "悪い薬",
    [5058] = "大騒ぎ",
    [5063] = "石のごとく冷たい",
    [5067] = "秘密の製法",
    [5068] = "治療薬のクエスト",
    [5069] = "戦士の呼ぶ声",
    [5071] = "クリヌレの招待",
    [5072] = "ブランブルブリーチへの救援",
    [5073] = "アイセサルの招待",
    [5074] = "ルドラサの招待",
    [5075] = "ハイランの招待",
    [5076] = "ネマークの招待",
    [5077] = "バジーレの招待",
    [5079] = "シーカーの保管所",
    [5080] = "人生の春",
    [5081] = "破滅の都市シャダ",
    [5085] = "ラーニザの試練",
    [5087] = "要塞への襲撃",
    [5088] = "ナエモンの帰還",
    [5091] = "聖なる者、グリムウォッチへ",
    [5092] = "ラウル・ハの勇者達",
    [5093] = "グリムウォッチを見守る月",
    [5102] = "魔術師の塔",
    [5103] = "モーンホールド市場の不幸",
    [5104] = "ウースラドの破片",
    [5106] = "穢れた水",
    [5107] = "究極の力",
    [5108] = "臨界質量",
    [5110] = "星々の珠玉",
    [5111] = "不思議な辞典",
    [5112] = "解読不能な書",
    [5113] = "暗黒の刃",
    [5115] = "消えた守護星座",
    [5116] = "元素の軍勢",
    [5118] = "戦う理由",
    [5120] = "灰への帰還",
    [5130] = "打ち砕かれし、忘れ去られし",
    [5136] = "即決処刑",
    [5151] = "真の牙",
    [5171] = "最古の亡霊",
    [5174] = "生贄",
    [5175] = "鉄と鱗と",
    [5186] = "ニルンの血",
    [5194] = "ヘビの繁殖",
    [5203] = "大蛇の牙",
    [5220] = "敵テンプラーの殺害",
    [5221] = "敵テンプラーの殺害",
    [5222] = "敵テンプラーの殺害",
    [5226] = "敵ドラゴンナイトの殺害",
    [5227] = "敵ドラゴンナイトの殺害",
    [5228] = "敵ドラゴンナイトの殺害",
    [5229] = "敵ナイトブレイドの殺害",
    [5230] = "敵ナイトブレイドの殺害",
    [5231] = "敵ナイトブレイドの殺害",
    [5232] = "敵ソーサラーの殺害",
    [5233] = "敵ソーサラーの殺害",
    [5234] = "敵ソーサラーの殺害",
    [5236] = "裏切られた魂",
    [5239] = "崇高なるヴァイパーの夜明け",
    [5240] = "檻からの解放",
    [5244] = "誓い: 追放者の監房1",
    [5245] = "開かれた廷臣",
    [5246] = "誓い: 追放者の監房2",
    [5247] = "誓い: フンガル洞窟1",
    [5248] = "誓い: フンガル洞窟2",
    [5249] = "鍛冶屋の認定",
    [5258] = "時を迷う戦士",
    [5259] = "クラフトの認定",
    [5260] = "誓い: スピンドルクラッチ1",
    [5273] = "誓い: スピンドルクラッチ2",
    [5274] = "誓い: ダークシェイド洞窟1",
    [5275] = "誓い: ダークシェイド2",
    [5276] = "誓い: エルデン洞穴1",
    [5277] = "誓い: エルデン洞穴2",
    [5278] = "誓い: ウェイレスト下水道1",
    [5282] = "誓い: ウェイレスト下水道2",
    [5283] = "誓い: ハーツ墓地1",
    [5284] = "誓い: ハーツ墓地2",
    [5288] = "誓い: アークス・コリニウム",
    [5289] = "調理師の証明書",
    [5290] = "誓い: 灰の街1",
    [5291] = "誓い: ダイアフロスト砦",
    [5301] = "誓い: テンペスト島",
    [5302] = "木工師の認定",
    [5303] = "誓い: ヴォレンフェル",
    [5305] = "誓い: ブラックハート・ヘヴン",
    [5306] = "誓い: 聖なるるつぼ",
    [5307] = "誓い: セレーンの巣",
    [5309] = "誓い: 狂気の地下室",
    [5310] = "仕立屋の認定",
    [5312] = "アンドーンテッドの誓いを立てる",
    [5313] = "灰色の道",
    [5314] = "付呪師の認定",
    [5315] = "錬金術師の認定",
    [5316] = "不慮の落下",
    [5317] = "破られた約束",
    [5318] = "隠された収穫物",
    [5319] = "鳥のさえずりの呪い",
    [5320] = "ヅラゾグの笛",
    [5321] = "真鍮の心臓",
    [5326] = "採石場の難問",
    [5328] = "隠された歴史",
    [5329] = "王と栄光のために",
    [5335] = "希望の兆し",
    [5337] = "継承問題",
    [5340] = "血と聖言",
    [5342] = "次元融合の対応",
    [5348] = "族長を救うために",
    [5349] = "王の策略",
    [5352] = "口の中へ",
    [5368] = "鍛冶師の依頼",
    [5374] = "仕立師の依頼",
    [5377] = "鍛冶師の依頼",
    [5381] = "誓い: 灰の街2",
    [5382] = "誓い: 帝都監獄",
    [5388] = "仕立師の依頼",
    [5389] = "仕立師の依頼",
    [5392] = "鍛冶師の依頼",
    [5394] = "木工師の依頼",
    [5395] = "木工師の依頼",
    [5396] = "木工師の依頼",
    [5400] = "付呪師の依頼",
    [5403] = "樹液と石",
    [5406] = "付呪師の依頼",
    [5407] = "付呪師の依頼",
    [5409] = "調理師の依頼",
    [5412] = "調理師の依頼",
    [5413] = "調理師の依頼",
    [5415] = "錬金術師の依頼",
    [5416] = "錬金術師の依頼",
    [5417] = "錬金術師の依頼",
    [5418] = "錬金術師の依頼",
    [5431] = "誓い: 白金の塔",
    [5439] = "ドラウグルの難問",
    [5441] = "モークルの手",
    [5442] = "文化的な好意",
    [5443] = "永遠なるスコゾッド",
    [5444] = "ソロウのキス",
    [5445] = "家を必要とする宝物",
    [5446] = "忠義の所在",
    [5447] = "王様級の問題",
    [5448] = "メイルストローム・アリーナ",
    [5449] = "リークルの報復",
    [5450] = "オルシニウムへの招待状",
    [5452] = "コルグラクの石塚",
    [5453] = "あるカジートの物語",
    [5454] = "似た者同士",
    [5458] = "王の名の下に",
    [5462] = "我らが父たちの灰",
    [5464] = "信仰の強制",
    [5466] = "修理屋のトラブル",
    [5468] = "王の怒り",
    [5469] = "血の代価",
    [5470] = "健康的な選択",
    [5471] = "水よりも濃く",
    [5472] = "忘れがたき饗宴",
    [5474] = "不細工なマグ",
    [5476] = "過去の目覚め",
    [5477] = "城壁の監視人",
    [5479] = "山からの冷たい風",
    [5481] = "王の手についた血",
    [5483] = "帝国旗",
    [5484] = "大事なのは思い出",
    [5485] = "真に愛される者たち",
    [5487] = "瀬戸際の街",
    [5489] = "鍵と帝国軍",
    [5490] = "知識は力",
    [5491] = "死者の気持ち",
    [5492] = "帝国の生命線",
    [5493] = "瀬戸際の街",
    [5494] = "国王万歳",
    [5495] = "貴重な財宝",
    [5496] = "瀬戸際の街",
    [5497] = "型破りの芸術作品",
    [5498] = "歴史の正確性",
    [5499] = "大損害",
    [5500] = "炉の火を消せ",
    [5501] = "足下注意",
    [5504] = "皮の貿易",
    [5505] = "要塞の火事",
    [5506] = "記念地区の偵察",
    [5507] = "変人の朝食",
    [5508] = "樹木園の偵察",
    [5509] = "全体の部分",
    [5510] = "アリーナ地区の偵察",
    [5511] = "エルフの庭園の偵察",
    [5512] = "貴族地区の偵察",
    [5513] = "聖堂地区の偵察",
    [5514] = "腹いっぱい",
    [5515] = "霊魂の解放",
    [5518] = "大衆のための肉",
    [5519] = "学問的救出",
    [5520] = "鍛冶の炎と死者",
    [5521] = "自然の恵み",
    [5522] = "無知という異端",
    [5523] = "雪と蒸気",
    [5524] = "悪い遊びの臭い",
    [5529] = "聖餐: 商人の洞窟",
    [5531] = "共犯者",
    [5532] = "長いゲーム",
    [5534] = "家の掃除",
    [5535] = "二重生活",
    [5536] = "強奪: 虚空の広間",
    [5537] = "1番の宝物",
    [5538] = "闇の声",
    [5540] = "血の署名",
    [5541] = "宗教的介入",
    [5542] = "ようこそ本拠地へ",
    [5543] = "イカサマ",
    [5544] = "有益な冒険",
    [5545] = "脱獄",
    [5546] = "まっとうな仕事",
    [5547] = "吸血鬼の獲物",
    [5548] = "戦争の負債",
    [5549] = "永遠の沈黙",
    [5552] = "鮫の歯",
    [5553] = "逃げた者",
    [5554] = "暗き月の入口",
    [5556] = "完璧な計画",
    [5565] = "秘密の恥",
    [5566] = "しおれた花",
    [5567] = "闇の暴露",
    [5569] = "心からの協力",
    [5570] = "金で買えない者はいない",
    [5572] = "強奪: 隠れ場所",
    [5573] = "強奪: 地下墓地",
    [5575] = "強奪: グリタリング洞窟",
    [5577] = "強奪: 僻地の下水道",
    [5581] = "失われた人",
    [5582] = "強奪マスター",
    [5584] = "強欲な女伯爵",
    [5586] = "失われた真珠",
    [5587] = "虜囚の入り江",
    [5588] = "青春の記憶",
    [5589] = "船乗りのキセル",
    [5595] = "無言の教訓",
    [5596] = "特別な依頼",
    [5599] = "揺らぐ信仰",
    [5602] = "瀬戸際の街",
    [5603] = "埋められた悪",
    [5604] = "公共の利益",
    [5605] = "忍び寄る影",
    [5606] = "群衆のどよめき",
    [5609] = "摘み取る指",
    [5634] = "血の連祷",
    [5636] = "誓い: マザッタン遺跡",
    [5637] = "メイルストローム・アリーナ(ベテラン)",
    [5638] = "支配下",
    [5639] = "怠ける手",
    [5645] = "連続犯罪",
    [5654] = "任務: オーリドン",
    [5662] = "任務: マラバル・トール",
    [5664] = "スイートロール・キラー",
    [5668] = "スリ師の技術",
    [5673] = "任務: グリーンシェイド",
    [5674] = "任務: グリーンシェイド",
    [5685] = "任務: ストンフォール",
    [5693] = "任務: アリクル砂漠虐殺",
    [5708] = "任務: クヴァッチ",
    [5710] = "任務: ストームヘヴン虐殺",
    [5718] = "聖餐: 密売人の洞窟",
    [5719] = "聖餐: 密売人の洞窟",
    [5724] = "聖餐: 下水道の住居",
    [5733] = "バンコライの古代武具",
    [5734] = "霊魂の罠(マラバル・トール)",
    [5735] = "先人の結界(デシャーン)",
    [5737] = "ストンフォールのドワーフ遺物",
    [5738] = "アイレイドの小装飾品(グラーウッド)",
    [5739] = "レッドルークのグレナンブラ略奪",
    [5742] = "ウィッチマザーの取引",
    [5744] = "マスコット泥棒(リーパーズ・マーチ)",
    [5745] = "アリクル砂漠の溶けた真珠",
    [5746] = "毒された石",
    [5747] = "星読み",
    [5748] = "戦士の呼ぶ声",
    [5749] = "シーカーの保管所",
    [5750] = "破滅の都市シャダ",
    [5751] = "ラーニザの試練",
    [5755] = "究極の力",
    [5756] = "臨界質量",
    [5760] = "消えた守護星座",
    [5761] = "元素の軍勢",
    [5763] = "打ち砕かれし、忘れ去られし",
    [5764] = "真の牙",
    [5768] = "ヘビの繁殖",
    [5769] = "大蛇の牙",
    [5771] = "崇高なるヴァイパーの夜明け",
    [5774] = "風に舞う葉",
    [5776] = "時を迷う戦士",
    [5778] = "遺物の回収(シャドウフェン)",
    [5779] = "氷の陰謀(イーストマーチ)",
    [5780] = "誓い: 影のゆりかご",
    [5785] = "リベンスパイアーのダークアンカー",
    [5789] = "デシャーンのダークアンカー",
    [5790] = "シャドウフェンのダークアンカー",
    [5792] = "リフトのダークアンカー",
    [5793] = "オーリドンのダークアンカー",
    [5798] = "オーリドンのベールのかかった闇",
    [5799] = "テルヴァンニ家の雇い人",
    [5800] = "呪われた小物(ストームヘヴン)",
    [5802] = "燃え上がった薪(リフト)",
    [5803] = "聖なる試練",
    [5808] = "闇の開花(リベンスパイアー)",
    [5811] = "雪熊の飛び込み",
    [5816] = "オーリドンの狂気",
    [5819] = "デシャーンの狂気",
    [5820] = "イーストマーチの狂気",
    [5823] = "グラーウッドの狂気",
    [5828] = "シャドウフェンの狂気",
    [5829] = "ストンフォールの狂気",
    [5830] = "ストームヘヴンの狂気",
    [5832] = "石から流れる血のように",
    [5834] = "五つ爪の策略の試練",
    [5835] = "呪文が合えば",
    [5836] = "愛の拘束",
    [5837] = "溶岩の踏み鳴らし",
    [5838] = "泥玉祭り",
    [5839] = "狼煙ダッシュ",
    [5840] = "ヴォスの奪還",
    [5841] = "あらゆる犠牲を払って",
    [5845] = "城の魅了の試練",
    [5852] = "戦争孤児の道",
    [5853] = "グリーンシェイドの正義の食事",
    [5855] = "魚介の宴",
    [5856] = "ストントゥースの強撃",
    [5857] = "密売人の抵抗",
    [5859] = "家臣への昇進",
    [5862] = "スカーレットジャッジ",
    [5863] = "狩場",
    [5864] = "軽視すべきでないもの",
    [5865] = "群れの間引き",
    [5866] = "オックスを見つけた",
    [5872] = "音楽的な失敗",
    [5876] = "危険な種",
    [5877] = "アーミガーの仕事",
    [5880] = "聖なる疑問",
    [5881] = "隠された収穫物",
    [5882] = "古代の逆境",
    [5883] = "孵化計画",
    [5885] = "先人との絆",
    [5886] = "心臓の願い",
    [5887] = "過去からの逃走",
    [5888] = "聖なる妄想",
    [5891] = "ファルクリースの終焉",
    [5893] = "聖なる介入",
    [5894] = "未来の鍛造",
    [5900] = "失われた名家の残響",
    [5901] = "異議と障害",
    [5902] = "聖なる災害",
    [5903] = "記憶石",
    [5904] = "サロサンの呪い",
    [5905] = "聖なる回復",
    [5906] = "セイレーンの歌",
    [5908] = "タッラ・スジュ狩り",
    [5910] = "マザー・ジャグドクロー狩り",
    [5911] = "アッシュ・イーター狩り",
    [5912] = "オールド・ストンパー狩り",
    [5913] = "キング・レイザータスク狩り",
    [5914] = "賢者の動き",
    [5915] = "部族の問題",
    [5916] = "不安な見習い",
    [5918] = "這い寄るハンガー",
    [5919] = "忠誠と家庭",
    [5920] = "霧を抜けて",
    [5922] = "テルヴァンニの心",
    [5923] = "失われた蔵書庫",
    [5925] = "アサルナタマットの遺物",
    [5927] = "アシューナビタシュピの遺物",
    [5928] = "エーベルナニトの遺物",
    [5929] = "デュシャリランの遺物",
    [5930] = "アシャルマウィアの遺物",
    [5931] = "高貴な客",
    [5933] = "意味のある令状",
    [5935] = "失われた予言",
    [5948] = "家族の再会",
    [5949] = "栄光に向けて",
    [5950] = "先人の墳墓",
    [5952] = "勝利へ向けて",
    [5953] = "ゲームを始めよう",
    [5954] = "度胸試し",
    [5956] = "デイドラの妨害",
    [5958] = "落ち着かないギャング",
    [5961] = "誤情報の植え付け",
    [5962] = "クワマーの難題",
    [5964] = "トラブルの網",
    [5973] = "優れたグリフ",
    [6000] = "テル・ファーへ",
    [6003] = "聖なる祝福",
    [6004] = "遅配",
    [6007] = "支援要請",
    [6008] = "アッシュランダーとの関係",
    [6010] = "敵ウォーデンを倒す",
    [6011] = "敵ウォーデンを倒す",
    [6012] = "敵ウォーデンを倒す",
    [6014] = "年央の騒乱",
    [6023] = "ナイフと長い影",
    [6024] = "ピカピカ輝くもの",
    [6025] = "深まる影",
    [6036] = "最も込み入った機械",
    [6037] = "我らが火の燃料",
    [6038] = "日々の作業",
    [6039] = "ほどけた糸",
    [6040] = "粘つく解決法",
    [6041] = "付呪の重複",
    [6042] = "苦い薬",
    [6045] = "金属砂漠のオアシス",
    [6046] = "闇の中へ",
    [6047] = "影のさす場所",
    [6048] = "知識の光",
    [6049] = "シャドウクレフト",
    [6050] = "クロックワーク・シティへ",
    [6052] = "グロームの落とし物",
    [6053] = "誓い: ブラッドルート・フォージ",
    [6054] = "誓い: ファルクリース要塞",
    [6057] = "保証人求む",
    [6058] = "ホール・オブ・レギュレーション",
    [6059] = "汚れし者のトリュフ",
    [6060] = "美味しい舌のニス",
    [6061] = "柔らかさの問題",
    [6063] = "セトの奇行",
    [6064] = "骨の詠唱",
    [6065] = "疫病計画",
    [6066] = "〈先駆者〉",
    [6073] = "場所の違う影",
    [6074] = "運命の歯車",
    [6075] = "揺れる息子",
    [6076] = "〈不完全〉の扇動",
    [6077] = "華麗なる羽根の敵",
    [6078] = "兄妹喧嘩",
    [6079] = "再び影へ",
    [6080] = "影の異常",
    [6081] = "換気扇の油差し",
    [6082] = "病んだ海",
    [6083] = "野生の馴致",
    [6084] = "深淵の錬金術師",
    [6085] = "同類",
    [6086] = "不朽",
    [6087] = "座礁",
    [6088] = "フィルター交換",
    [6089] = "整流器を交換する",
    [6090] = "聖者の慈悲",
    [6092] = "商人の家宝",
    [6093] = "魔術師の犬",
    [6094] = "壊れたブラシリスク",
    [6095] = "記録保管ユニットの要請",
    [6096] = "女王の布告",
    [6097] = "暗くベールを抜けて",
    [6098] = "錬金術師の依頼",
    [6099] = "錬金術師の依頼",
    [6100] = "錬金術師の依頼",
    [6101] = "錬金術師の依頼",
    [6102] = "錬金術師の依頼",
    [6103] = "錬金術師の依頼",
    [6104] = "錬金術師の依頼",
    [6105] = "錬金術師の依頼",
    [6109] = "夢見の洞窟",
    [6111] = "リランドリルの殺人",
    [6112] = "大きな代償の真珠",
    [6113] = "ロスト・イン・トランスレーション",
    [6114] = "仮面の館",
    [6115] = "壮大な幻",
    [6116] = "二人の母の物語",
    [6117] = "恐怖の味",
    [6118] = "ラウリエルの嘆き",
    [6119] = "エボン聖域",
    [6121] = "放し飼い",
    [6125] = "不本意な同盟",
    [6126] = "水晶の塔",
    [6127] = "生半可な理解",
    [6129] = "芸術の危機",
    [6130] = "空き部屋",
    [6131] = "城壁への嵐",
    [6132] = "埋もれた記憶",
    [6134] = "ニュー・ライフ・フェスティバル",
    [6135] = "古傷",
    [6136] = "モアウィタの宝物庫",
    [6137] = "光の略奪",
    [6138] = "残酷な真実",
    [6139] = "ハルキンドの心臓",
    [6140] = "山賊とのお喋り",
    [6141] = "文化衝突",
    [6142] = "塔の衛士",
    [6144] = "裏切り者と真珠",
    [6145] = "家出の話",
    [6146] = "憔悴",
    [6149] = "海の迷い子",
    [6150] = "切り離されたサンホールド",
    [6151] = "決闘者のジレンマ",
    [6152] = "巡礼の終わり",
    [6153] = "新たな同盟",
    [6154] = "誓い: スケイルコーラー・ピーク",
    [6155] = "誓い: 牙の巣",
    [6156] = "光の捜索",
    [6157] = "薔薇の美",
    [6158] = "遺物のたらい回し",
    [6159] = "サーペントの間引き",
    [6160] = "記憶からの一撃",
    [6162] = "予期せぬ裏切り",
    [6165] = "アビサルの徒党",
    [6166] = "沈むサマーセット",
    [6170] = "神聖執行局代理",
    [6171] = "宝飾師の認定",
    [6172] = "サイジックの招集",
    [6174] = "深淵からの囁き",
    [6175] = "失くした銘酒",
    [6176] = "最後の贈り物",
    [6177] = "グジャディルの遺産",
    [6178] = "森の破壊",
    [6179] = "グリフォンの不満",
    [6180] = "服従の問題",
    [6181] = "湾の裂け目",
    [6185] = "氷結と火の裂け目",
    [6187] = "誓い: 月狩人の砦",
    [6188] = "グレートハント",
    [6189] = "誓い: マーチ・オブ・サクリファイス",
    [6190] = "泥とキノコの時間",
    [6192] = "ウェルキナーの悩み",
    [6193] = "クラウドレストの確認",
    [6194] = "木々の中の裂け目",
    [6195] = "ドゥームクラッグの影の時間",
    [6196] = "岩山の先の裂け目",
    [6197] = "割れた杖",
    [6198] = "塔の残り",
    [6199] = "塔の失墜",
    [6202] = "沈むサマーセット",
    [6207] = "3つの街全てを攻略する",
    [6208] = "9つの資源を攻略する",
    [6209] = "敵プレイヤーを40人倒す",
    [6212] = "3つの街全てを攻略する",
    [6213] = "敵プレイヤーを40人倒す",
    [6214] = "3つの砦を攻略する",
    [6217] = "敵プレイヤーを40人倒す",
    [6218] = "宝飾師のクラフト依頼",
    [6226] = "苛烈な競争",
    [6227] = "宝飾師のクラフト依頼",
    [6228] = "宝飾師のクラフト依頼",
    [6233] = "危機的状況",
    [6234] = "原生林",
    [6235] = "古い小物",
    [6236] = "墓への期待",
    [6238] = "仇敵",
    [6239] = "光を喰らう者",
    [6240] = "失われた軍団",
    [6241] = "森のささやき",
    [6243] = "沼とサーペント",
    [6244] = "アルゴンの名残",
    [6245] = "川と根にかけて",
    [6246] = "沈んだ財宝",
    [6247] = "言葉の重み",
    [6248] = "古い巻物",
    [6250] = "誓い: フロストヴォルト",
    [6251] = "導きの光",
    [6252] = "誓い: マラタールの深淵",
    [6253] = "骨董品の鎧",
    [6254] = "デッドウォーターの中の死",
    [6255] = "解毒剤",
    [6256] = "新人勧誘",
    [6257] = "虫よけ",
    [6258] = "空の巣",
    [6259] = "死と夢",
    [6260] = "塩漬け肉",
    [6261] = "カイネの風",
    [6263] = "毒好き",
    [6264] = "聖なるロウソク",
    [6265] = "故郷の音",
    [6266] = "マークマイアの行方不明者",
    [6267] = "虐殺の道具",
    [6268] = "埋葬の問題",
    [6269] = "黒の試練",
    [6270] = "変化の記念碑",
    [6276] = "マークマイアの訪ね人",
    [6277] = "アサシンの仲裁",
    [6278] = "焼けた枝",
    [6279] = "皮を剥ぎし者",
    [6280] = "ニッソの芸術",
    [6281] = "沼クラゲのソナタ",
    [6282] = "彫刻の暮らし",
    [6284] = "スティボンズに関すること",
    [6286] = "癒しのアロエ",
    [6287] = "育つキノコ",
    [6288] = "萎縮する使者",
    [6289] = "隠された贈り物",
    [6290] = "身を守る革",
    [6293] = "不適切な求婚者",
    [6296] = "リバーホールドの戦い",
    [6297] = "最後の命令",
    [6300] = "血に流れる鉄",
    [6301] = "プロウルの保全",
    [6302] = "過去の傷",
    [6303] = "健やかな時も病める時も",
    [6304] = "二人の女王",
    [6305] = "〈裏切り者〉キャドウェル",
    [6306] = "ホール・オブ・コロッサス",
    [6307] = "最高顧問の子孫",
    [6308] = "盗賊の絆",
    [6310] = "双子月の狂乱",
    [6311] = "リバーホールドの誘拐",
    [6312] = "奇妙な伝令",
    [6313] = "狩人狩り",
    [6314] = "ショーで最も恐ろしいもの",
    [6315] = "ジョーデのコア",
    [6316] = "血と涙",
    [6317] = "拘束と啓示",
    [6318] = "闇の魂と強力な武器",
    [6319] = "王国の歌",
    [6320] = "歌うクリスタル",
    [6321] = "アズラーの魔女",
    [6322] = "隠された月の道",
    [6323] = "月光の剣",
    [6324] = "輝く月と温かい砂",
    [6325] = "愛しい故郷",
    [6326] = "動物の恐ろしき家",
    [6328] = "アネクイナの後継者",
    [6336] = "ドラゴンの憤怒",
    [6338] = "僭女王",
    [6341] = "スケルトン相手の実演",
    [6342] = "ゴブリン相手の実演",
    [6343] = "ラーチャー相手の実演",
    [6344] = "ラミア相手の実演",
    [6345] = "ドラゴン伝承: ストームクラグ墓地",
    [6347] = "ドラゴン伝承: 隠匿の炉床",
    [6349] = "サングインの後継者",
    [6350] = "誓い: ムーングレイブ神殿",
    [6351] = "アズールブライト",
    [6352] = "誓い: マーセロクの巣",
    [6353] = "アルコシュの帰還",
    [6354] = "サンスパイアへの招待",
    [6355] = "相対的な話",
    [6356] = "デイドラの炎を消す",
    [6357] = "ドラゴン狩り",
    [6358] = "不健全な没頭",
    [6359] = "風の叡智",
    [6360] = "遺跡からの強奪",
    [6361] = "腹を空かせた猫の恩恵",
    [6362] = "大蛇の暴走",
    [6363] = "タングルの茶葉",
    [6365] = "バーン・ダルの宝石",
    [6366] = "嘘つき猫に注意",
    [6371] = "文化交流の混乱",
    [6373] = "混沌の魔法",
    [6374] = "愛とグアル",
    [6376] = "流血の牙の追放者",
    [6377] = "大蛇の剣",
    [6378] = "交易商の恐怖",
    [6379] = "目覚める悪夢",
    [6380] = "また死がやってくる",
    [6381] = "卑劣なコンビ",
    [6382] = "腐敗のセンチ",
    [6384] = "ドラゴン狩り",
    [6389] = "ルディファングからの回収",
    [6390] = "敵ネクロマンサーを始末する",
    [6391] = "敵ネクロマンサーを始末する",
    [6392] = "敵ネクロマンサーを始末する",
    [6393] = "永遠の闇",
    [6394] = "不穏な同盟",
    [6395] = "ドラゴンガードの遺産",
    [6396] = "明暗の十字路",
    [6397] = "新たなる月は昇る",
    [6398] = "ジャダッリのホーン",
    [6399] = "新たなる月の教団",
    [6400] = "炎の幼年期",
    [6401] = "ドラゴンの巣",
    [6402] = "エルスウェアの誇り",
    [6403] = "アルコシュの誇り",
    [6404] = "ドラゴンガード",
    [6405] = "牙に運べ",
    [6406] = "孤独な墓",
    [6407] = "傑作",
    [6408] = "最も危険な獲物",
    [6409] = "再結成",
    [6412] = "スクゥーマの後遺症",
    [6413] = "別のカジートの物語",
    [6415] = "誓い: アイスリーチ",
    [6416] = "不浄の墓",
    [6417] = "誓い: 不浄の墓",
    [6418] = "見捨てられた者の夢",
    [6419] = "ツァエシの書",
    [6420] = "ペレタイン防衛",
    [6421] = "治癒師の支援",
    [6422] = "はぐれモンクと米",
    [6423] = "埃の一撃",
    [6425] = "矢の入手",
    [6428] = "杭と骨",
    [6429] = "庭園の発掘",
    [6430] = "File Under D",
    [6431] = "魔法の武器の調達",
    [6432] = "キャンドルライトの慰め",
    [6433] = "突然の目覚め",
    [6434] = "ドラゴンガードの採石場",
    [6435] = "ドラゴンガードの採石場",
    [6436] = "追憶の百合",
    [6437] = "月光のキノコ",
    [6438] = "血の回答",
    [6441] = "砂鯨の歌",
    [6442] = "小さな迷い猫",
    [6445] = "ジサードの石",
    [6447] = "マークマイアを離れて",
    [6448] = "薬草師の製品",
    [6449] = "でこぼこを込めて",
    [6454] = "魔術結社の陰謀",
    [6455] = "血の拘束",
    [6456] = "グレイホスト",
    [6459] = "故郷への長い旅",
    [6460] = "氷と死",
    [6461] = "ハーシーンの猟犬",
    [6462] = "潜む危険",
    [6463] = "魔術結社の謎",
    [6464] = "グレイムーアの乱",
    [6465] = "メリディアの輝き",
    [6466] = "吸血鬼の学者",
    [6467] = "嵐の訪れ",
    [6468] = "古きカースの血",
    [6469] = "管弦楽",
    [6471] = "トラブルの発掘",
    [6472] = "血の淑女",
    [6473] = "ドラゴン・ブリッジの危機",
    [6474] = "唸る山",
    [6475] = "過去の捕虜",
    [6476] = "ソリチュードの暗雲",
    [6480] = "ある最後の冒険",
    [6481] = "狼の娘",
    [6482] = "記憶に残るサルスカップ",
    [6484] = "分断されたクラン",
    [6491] = "毒針",
    [6492] = "幸運と栄光の戦士",
    [6493] = "巨人の力",
    [6494] = "冷たい痕跡",
    [6495] = "生命の保全",
    [6496] = "凍った運命",
    [6497] = "深淵の音色",
    [6498] = "呪文の虜",
    [6499] = "大事なスクラップ",
    [6500] = "消えゆく火",
    [6501] = "文化的和解",
    [6503] = "カイネズ・アイギスを巡る戦い",
    [6504] = "カイネズ・アイギスへの援軍",
    [6506] = "誓い: ストーンガーデン",
    [6507] = "過去の血",
    [6509] = "岸で失われたもの",
    [6510] = "メイルモスの神秘",
    [6512] = "喪心の嵐の阻止",
    [6513] = "蒼白の紳士",
    [6514] = "古遺物収集家協会",
    [6515] = "古遺物収集家の技",
    [6516] = "気鋭の学者",
    [6517] = "月光の下の誘拐",
    [6518] = "不正のサークル",
    [6519] = "影の母",
    [6520] = "貴重な皮",
    [6523] = "ドゥエマーの分解",
    [6524] = "魂の解放",
    [6526] = "闇の宴",
    [6527] = "成長の問題",
    [6528] = "喪心の嵐の阻止",
    [6532] = "ギルドリスト",
    [6533] = "ケルバーンの採掘サンプル",
    [6534] = "イングヤの採掘サンプル",
    [6535] = "リー・ラの採掘サンプル",
    [6536] = "ガンボルツの採掘サンプル",
    [6537] = "強力な毒",
    [6538] = "アダンズダの採掘サンプル",
    [6547] = "魂の研究",
    [6548] = "覚醒する闇",
    [6549] = "レイヴンウォッチの調査",
    [6550] = "マルカルスの王",
    [6551] = "リーチの血",
    [6552] = "永遠の終わり",
    [6553] = "マルカルスにて支援求む",
    [6554] = "闇の心臓",
    [6555] = "グレイ評議会",
    [6556] = "ナミラの倒錯",
    [6557] = "ウィルドの護符",
    [6558] = "喪心の嵐の阻止",
    [6559] = "喪心の嵐の阻止",
    [6560] = "灰の王国",
    [6561] = "ヴァテシュランの儀式(ベテラン)",
    [6562] = "リーチの不明者",
    [6563] = "嵐の後",
    [6564] = "アンドーンテッドの栄光",
    [6565] = "裏切られた愛によって",
    [6566] = "魂の宴",
    [6567] = "穢されたブライア・ハート",
    [6569] = "彼女のものは俺のもの",
    [6570] = "二度目のチャンス",
    [6571] = "魔法の真菌学",
    [6572] = "奇妙な汚染",
    [6573] = "孵化していない脅威",
    [6575] = "グルームでの試み",
    [6581] = "虚無のメモ",
    [6582] = "リーチの裂け目",
    [6583] = "学者の要請",
    [6584] = "深淵への導き",
    [6585] = "捨てられた宝",
    [6586] = "ブライアロックの裏切り",
    [6588] = "オールド・ライフの観察",
    [6589] = "赤鷲の歌",
    [6591] = "消えた斥候の報告",
    [6596] = "フロッキベグの象徴",
    [6597] = "挑戦の価値",
    [6598] = "グリベグの象徴",
    [6599] = "ストリーベグの象徴",
    [6601] = "悪を打ち払うため",
    [6602] = "アークスザンドの光",
    [6603] = "闇の中の孤独",
    [6604] = "リーチの防衛者",
    [6609] = "ウリカンベグの象徴",
}
