--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
    \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["pl"] = {
    [105] = "Podzielona rodzina",
    [465] = "Zakrwawiona tarcza",
    [467] = "Los Sir Hughesa",
    [499] = "W pogoni za odłamkiem",
    [521] = "Wsparcie Azury",
    [523] = "Przeklęte krwią miasto",
    [575] = "Ruch Vaerminy",
    [614] = "Wygląd w lustrze",
    [657] = "Wolność Fadeela",
    [728] = "Naprawić latarnię Koeglin",
    [736] = "Ogień niezgody",
    [737] = "Odbicie Warowni Podżegaczy",
    [974] = "Książe na wygnaniu",
    [1294] = "Tom czarodzieja",
    [1339] = "Serce drapieżnika",
    [1341] = "Ząb ogra",
    [1346] = "Koniec ogrowego zagrożenia",
    [1383] = "Doskonały pogrzeb",
    [1384] = "Starzy poszukiwacze przygód",
    [1437] = "Rozkazy generała Godruna",
    [1485] = "Powlokły go ze sobą",
    [1489] = "Przyczajony handlarz winem",
    [1527] = "Siewca zbiera plony",
    [1529] = "Opiekun Azury",
    [1536] = "Pożar na polach",
    [1541] = "Więzieniu snu",
    [1554] = "Krwawa zemsta",
    [1568] = "Sposoby na zakończenie",
    [1591] = "Ranni duchowi strażnicy",
    [1615] = "Najbliższy krewny",
    [1633] = "Powrót odłamka snu",
    [1637] = "Zdekoncentrować i zdominować",
    [1639] = "Następny omen",
    [1678] = "Drzemiący farmer",
    [1687] = "Fałszywi rycerze",
    [1709] = "Sen Rozenna",
    [1735] = "Pozostawione bez odpowiedzi pytanie",
    [1799] = "Miasto w czerni",
    [1802] = "Kochanka jeziora",
    [1804] = "Zatopiona wiedza",
    [1834] = "Serce zła",
    [1835] = "Ostatnia wiła",
    [2016] = "Brzemię Hallina",
    [2017] = "Legowisko Lwa",
    [2018] = "Pragnienie rewolucji",
    [2046] = "Od snów po koszmary",
    [2047] = "Brama Quagmire",
    [2068] = "Zagrożenie dreughów",
    [2130] = "Powstanie umarłych",
    [2146] = "Nieprzenikniony Skarbiec",
    [2161] = "Magiczna małpa",
    [2184] = "Oddech Tu'whacci",
    [2187] = "Czczeni przodkowie",
    [2192] = "Rozrachunki z Uwafą",
    [2193] = "Uczony z Bergamy",
    [2222] = "Spisek Alasana",
    [2240] = "Badanie Shiri",
    [2251] = "Zaginieni",
    [2255] = "Pełzający chaos",
    [2344] = "Węże w piaskach",
    [2356] = "Marsz Ra Gada",
    [2364] = "Pierzaści przyjaciele",
    [2403] = "W poszukiwaniu Shiri",
    [2404] = "Cesarski napad",
    [2408] = "W poszukiwaniu Ash'abah",
    [2436] = "Ostatnia gra",
    [2450] = "Skrzywdzona kobieta",
    [2451] = "Okup za Mirandę",
    [2481] = "Długi windykatora",
    [2488] = "Gang zbirów",
    [2494] = "Nie mogę odejść bez niej",
    [2495] = "Sygnet",
    [2496] = "Dowody przeciwko Adimie",
    [2497] = "Ratując Hosniego",
    [2504] = "Relikty Azury",
    [2536] = "Lemiesze na miecze",
    [2537] = "Miecz króla Aphrena",
    [2538] = "Prezent od zalotnika",
    [2549] = "Paskudztwa z innego świata",
    [2550] = "Klątwa czaszek",
    [2552] = "Armia u bram",
    [2556] = "Fałszywe oskarżenia",
    [2558] = "Niewolnicy",
    [2561] = "Rodzinne sprawy",
    [2564] = "Dwie strony medalu",
    [2566] = "Życie księżnej",
    [2567] = "Bezpieczeństwo królestwa",
    [2569] = "Dziedzictwo Trójcy",
    [2576] = "Śledząc sir Hughesa",
    [2578] = "Inwazja młokosów",
    [2599] = "Popiół i wybawienie",
    [2608] = "Pradawny Zwój Ghartok",
    [2609] = "Pradawny Zwój Chim",
    [2610] = "Pradawny Zwój  Altadoon",
    [2611] = "Pradawny Zwój Mnem",
    [2612] = "Pradawny Zwój  Ni-Mohk",
    [2613] = "Prastary Zwój Alma Ruma",
    [2673] = "Wykonaj zwiad fortu Rayles",
    [2674] = "Wykonaj zwiad fortu Glademist",
    [2675] = "Wykonaj zwiad fortu Ash",
    [2676] = "Wykonaj zwiad fortu Aleswell",
    [2677] = "Wykonaj zwiad fortu Dragonclaw",
    [2678] = "Wykonaj zwiad warowni Chalman",
    [2679] = "Wykonaj zwiad warowni Arrius",
    [2684] = "Wykonaj zwiad warowni Drakelowe",
    [2685] = "Wykonaj zwiad zamku Alessja",
    [2686] = "Wykonaj zwiad zamku Faregyl",
    [2689] = "Wykonaj zwiad zamku Black Boot",
    [2692] = "Wykonaj zwiad kopalni Rayles",
    [2693] = "Wykonaj zwiad kopalni Glademist",
    [2694] = "Wykonaj zwiad kopalni Ash",
    [2697] = "Wykonaj zwiad kopalni Aleswell",
    [2698] = "Wykonaj zwiad kopalni Dragonclaw",
    [2699] = "Wykonaj zwiad kopalni Chalman",
    [2700] = "Wykonaj zwiad kopalni Arrius",
    [2701] = "Wykonaj zwiad kopalni Kingscrest",
    [2702] = "Wykonaj zwiad kopalni Farragut",
    [2706] = "Wykonaj zwiad kopalni Faregyl",
    [2708] = "Wykonaj zwiad kopalni Brindle",
    [2709] = "Wykonaj zwiad kopalni Black Boot",
    [2710] = "Wykonaj zwiad kopalni Bloodmayne",
    [2722] = "Wykonaj zwiad farmy Rayles",
    [2723] = "Wykonaj zwiad farmy Glademist",
    [2728] = "Wykonaj zwiad farmy Chalman",
    [2729] = "Wykonaj zwiad farmy Arrius",
    [2730] = "Wykonaj zwiad farmy Kingscrest",
    [2731] = "Wykonaj zwiad farmy Farragut",
    [2736] = "Wykonaj zwiad farmy Faregyl",
    [2738] = "Wykonaj zwiad farmy Brindle",
    [2739] = "Wykonaj zwiad farmy Black Boot",
    [2740] = "Wykonaj zwiad farmy Bloodmayne",
    [2741] = "Wykonaj zwiad tartaku Warden",
    [2742] = "Wykonaj zwiad tartaku Rayles",
    [2743] = "Wykonaj zwiad tartaku Glademist",
    [2744] = "Wykonaj zwiad tartaku Ash",
    [2745] = "Wykonaj zwiad tartaku Aleswell",
    [2747] = "Wykonaj zwiad tartaku Chalman",
    [2749] = "Wykonaj zwiad tartaku Kingscrest",
    [2750] = "Wykonaj zwiad tartaku Farragut",
    [2752] = "Wykonaj zwiad tartaku Drakelowe",
    [2755] = "Wykonaj zwiad tartaku Roebeck",
    [2756] = "Wykonaj zwiad tartaku Brindle",
    [2757] = "Wykonaj zwiad tartaku Black Boot",
    [2758] = "Wykonaj zwiad tartaku Bloodmayne",
    [2759] = "Zabić wrogich graczy",
    [2915] = "Przejmij fort Warden",
    [2917] = "Przejmij fort Glademist",
    [2918] = "Przejmij fort Ash",
    [2919] = "Przejmij fort Aleswell",
    [2920] = "Przejmij fort Dragonclaw",
    [2921] = "Przejmij warownię Chalman",
    [2922] = "Przejmij warownię Arrius",
    [2923] = "Przejmij warownię Kingscrest",
    [2924] = "Przejmij warownię Farragut",
    [2925] = "Przejmij warownię Blue Road",
    [2926] = "Przejmij warownię Drakelowe",
    [2927] = "Przejmij zamek Alessja",
    [2928] = "Przejmij zamek Faregyl",
    [2929] = "Przejmij zamek Roebeck",
    [2930] = "Przejmij zamek Brindle",
    [2931] = "Przejmij zamek Black Boot",
    [2932] = "Przejmij zamek Bloodmayne",
    [2937] = "Przejmij kopalnię Aleswell",
    [2939] = "Przejmij kopalnię Chalman",
    [2944] = "Przejmij kopalnię Drakelowe",
    [2946] = "Przejmij kopalnię Faregyl",
    [2947] = "Przejmij kopalnię Roebeck",
    [2951] = "Przejmij kopalnię Black Boot",
    [2952] = "Przejmij kopalnię Bloodmayne",
    [2954] = "Przejmij farmę Rayles",
    [2956] = "Przejmij farmę Ash",
    [2958] = "Przejmij farmę Dragonclaw",
    [2961] = "Przejmij farmę Kingscrest",
    [2966] = "Przejmij farmę Faregyl",
    [2970] = "Przejmij farmę Bloodmayne",
    [2972] = "Przejmij tartak Warden",
    [2980] = "Przejmij tartak Kingscrest",
    [2981] = "Przejmij tartak Farragut",
    [2986] = "Przejmij tartak Roebeck",
    [2997] = "Amputując Dłoń",
    [2998] = "Odzyskiwanie Osłon Ansei",
    [3000] = "Krew i Półksiężyc",
    [3001] = "Ruch Farlivere",
    [3003] = "Źle zorganizowane przestępstwo",
    [3004] = "Skrytka Lady Eloise",
    [3006] = "Krwawe Ciernie",
    [3009] = "Przewrót Drzew",
    [3011] = "Świński Złodziej",
    [3013] = "Wilki w owczarni",
    [3016] = "Korzenie Drzewa Wyrd",
    [3017] = "Morderstwa w Zaułkach",
    [3018] = "Rodowód Kła i Szponu",
    [3019] = "Duchy Westtry",
    [3020] = "Memento Mori",
    [3023] = "Niegodziwy handel",
    [3026] = "Siostry Wyrd",
    [3027] = "Efekt domina",
    [3029] = "Skarby Świątyni",
    [3035] = "Wyrd i Coven",
    [3039] = "Dar krokodyla",
    [3040] = "Życiowe Dziedzictwo",
    [3047] = "Krok w tył w czasie",
    [3049] = "Bezimienny Żołnierz",
    [3050] = "Przeklęty Skarb",
    [3059] = "Sługusy Starożytnych Królów",
    [3060] = "Poszukiwanie strażników",
    [3063] = "Czempion strażników",
    [3064] = "Okrzyk bojowy",
    [3082] = "Opór Lwiej Straży",
    [3172] = "Porzucona przed ołtarzem",
    [3174] = "Niezłomna nadzieja",
    [3183] = "Do drzewa Wyrd",
    [3184] = "Glenumbryjskie Wrzosowiska",
    [3187] = "Wykorzystać chwilę",
    [3189] = "Schowany w Płomieniach",
    [3190] = "Powstanie Ash'abaha",
    [3191] = "Przywrócenie żywiołów",
    [3192] = "Zapomniani przodkowie",
    [3235] = "Oczyszczając drzewo Wyrd",
    [3267] = "Upadek Faolchu",
    [3277] = "Opanowanie talizmanu",
    [3280] = "Cesarska Infiltracja",
    [3281] = "Dowodzenie pozycjami",
    [3283] = "Wilkołaki na północy",
    [3285] = "Ozdobna Korona Antona",
    [3286] = "Pod oblężeniem",
    [3296] = "Próby Bohatera",
    [3302] = "Lament kopacza",
    [3303] = "Pokrzyżować plany Aldmerskiemu Dominium",
    [3305] = "Najstarszy ork",
    [3314] = "Horda trupów",
    [3315] = "Ukryty skarb",
    [3317] = "Języki z kamienia",
    [3322] = "Indeks Dresan",
    [3330] = "Odbijanie Camlorn",
    [3333] = "Powstanie z głębin",
    [3335] = "Odpowiedzialność Evermore",
    [3337] = "Słuszne działania",
    [3338] = "Mgły zepsucia",
    [3343] = "Odbicie Krzyżownicy",
    [3344] = "Satak był Pierwszym Wężem",
    [3345] = "Koniec wyłudzania",
    [3353] = "Natura losu",
    [3357] = "Labirynt",
    [3367] = "Natura losu: Part Two",
    [3379] = "Angof Pieśniarz Mogił",
    [3381] = "Zwyciężca Onwyna",
    [3383] = "Dozgonna lojalność",
    [3385] = "Wiecznie żywa lojalność",
    [3412] = "Niebezpieczny sen",
    [3414] = "Dziedzictwo skały Baelborne",
    [3416] = "Sygnały Dominion",
    [3436] = "Złe uczynki w głębi",
    [3437] = "Tajemnicze kuriozum",
    [3438] = "Przeszłość w ruinach",
    [3440] = "Zwiadowcy Wayward",
    [3482] = "Uwięzieni wśród skarp",
    [3496] = "Grzebanie dla Skarabeusza",
    [3509] = "Winorośle i winowajcy",
    [3520] = "Okno na przeszłość",
    [3530] = "Niszczenie Czarnego Świadectwa",
    [3533] = "Przebudzona ciemność",
    [3566] = "Królestwo w żałobie",
    [3581] = "Oczyszczenie Przeszłości",
    [3583] = "Podejrzana Cisza",
    [3584] = "Koralowe Serce",
    [3585] = "Spuścizna Przodków",
    [3587] = "Opóźnić Sztylety",
    [3588] = "Oblężone miasto",
    [3589] = "Uciszyć dudniący dzwon",
    [3590] = "Przez pobojowisko",
    [3591] = "Jad Ahknary",
    [3592] = "Udowodnić Zaufanie",
    [3593] = "Intruzi w Deshaan",
    [3594] = "Zniewoleni po śmierci",
    [3595] = "Niepokorny syn",
    [3598] = "Dar dla Największego Boga",
    [3600] = "Łamacz Przysięgi",
    [3602] = "Hodowlany łomot",
    [3604] = "Stawić czoła fali",
    [3605] = "Rytuał męki",
    [3608] = "Medaliony świętego Velotha",
    [3610] = "Dla Ich Własnego Bezpieczeństwa",
    [3611] = "Paląca Zemsta",
    [3612] = "Nagi Nord",
    [3615] = "Obudź Zmarłych",
    [3616] = "Rozdarcie płomieni",
    [3617] = "Uciszenie serca",
    [3618] = "Na Popielną Górę",
    [3620] = "Splądrowana wioska",
    [3621] = "Zagrożenia wśród jezior",
    [3622] = "Bracia Powstaną",
    [3624] = "Ratunek Cichego Grzęzawiska",
    [3626] = "Obrona hali",
    [3627] = "Zemsta krewnego",
    [3631] = "Odzyskiwanie guarów",
    [3632] = "Infiltracja fortu Virak",
    [3633] = "Wyrównywanie szans",
    [3634] = "Zgładzenie generała",
    [3635] = "Miasto przy Iglicy",
    [3637] = "Sen Godruna",
    [3639] = "Przywracanie porządku",
    [3642] = "Klątwa warowni Heimlyn",
    [3643] = "Naprawić uczynki",
    [3645] = "Sadzonka",
    [3646] = "Nieoczekiwany bliźniak",
    [3647] = "Rozbicie lustra",
    [3648] = "Historia w śladach stóp",
    [3650] = "Zimnokrwista pomsta",
    [3651] = "Próba Ducha Węża",
    [3652] = "Stawianie oporu",
    [3653] = "Wykurzyć jak szczury",
    [3656] = "Odszukaj i Uratuj",
    [3657] = "Dzielenie wosku",
    [3658] = "Nagląca sprawa",
    [3659] = "Niechciani goście",
    [3660] = "Najciemniej pod latarnią",
    [3661] = "Mechaniczne morderstwo",
    [3662] = "Trochę sportu",
    [3663] = "To, co liczy się najbardziej",
    [3666] = "Zasady i przepisy",
    [3667] = "Mrok duszy",
    [3670] = "Zdesperowane dusze",
    [3671] = "Do fortu Virak",
    [3673] = "Śmiertelna pułapka",
    [3674] = "Ciepłe powitanie",
    [3675] = "Ostatni ostały",
    [3676] = "Pirackie pertraktowanie",
    [3678] = "Próby Lśniących Łusek",
    [3679] = "Sny od Histu",
    [3680] = "Wątpliwej Wartości",
    [3681] = "Zaginiona Pielgrzymka",
    [3683] = "Co kryje się pod spodem",
    [3684] = "Kiepscy Wojacy",
    [3685] = "Kościści",
    [3686] = "Trzy wrażliwe dusze",
    [3687] = "Dążąc do prawdy",
    [3688] = "Nieproszeni goście",
    [3690] = "Czyszcząc brud",
    [3695] = "Agresywne negocjacje",
    [3696] = "Ratowanie syna",
    [3697] = "Zaganianie guarów",
    [3698] = "Do Posępnej Iglicy",
    [3699] = "Z odpadów",
    [3702] = "Alibi żołnierza",
    [3703] = "Granica Honoru",
    [3705] = "Zwrot",
    [3709] = "Koniec umowy",
    [3712] = "Schwytane dusze",
    [3715] = "Dziwne, strażnicze bestie",
    [3717] = "Król Prochu",
    [3718] = "Do środka świątyni",
    [3719] = "Pochwycony czas",
    [3721] = "Fałszywe rozkazy",
    [3724] = "Zaginiony na bagnach",
    [3728] = "Wspominając Risę",
    [3729] = "Nieproszony Nieznajomy",
    [3730] = "Szepty ogników",
    [3731] = "Rozbity",
    [3732] = "Oblężenie",
    [3734] = "Przywrócenie strażników",
    [3735] = "Śmierć Balretha",
    [3736] = "Zamknij jaskinie młokosów",
    [3737] = "Za falą",
    [3749] = "W paszczę szaleństwa",
    [3751] = "Polując na najeźdźców",
    [3752] = "Przerwany sztorm",
    [3783] = "Zaginione Lwy",
    [3784] = "Naprawiając klatkę",
    [3787] = "Odpłata uciśnionych",
    [3788] = "Odpłata dla rodu Tres",
    [3789] = "Klasyczny żart",
    [3791] = "Zakłócenia z zewnątrz",
    [3794] = "Boska przysługa",
    [3795] = "Głębokie zaniepokojenie",
    [3796] = "Nic więcej do zmarnowania",
    [3797] = "Posłaniec zarazy",
    [3799] = "Łuski odkupienia",
    [3802] = "Co stało się w Błotach",
    [3804] = "Zaginieni na bagnie",
    [3806] = "Podkopany",
    [3809] = "Wymiana kulturowa",
    [3810] = "Motywy herezji",
    [3815] = "Rozgryzanie Jaja",
    [3817] = "Pieczęć Trójcy",
    [3818] = "Rozdarcie świętego",
    [3819] = "Gojące się serca",
    [3820] = "Niespokojne duchy",
    [3822] = "Schizma",
    [3824] = "Ostatnia pamiątka",
    [3826] = "Zdobywając Iglicę",
    [3827] = "Los Opiekuna Drzew",
    [3828] = "Bezduszna Zemsta",
    [3831] = "Sąd Velotha",
    [3837] = "Otwarcie portalu",
    [3838] = "Rany świata",
    [3840] = "Ratując relikty",
    [3841] = "Tajemnica Razaka",
    [3845] = "I wyrzuć klucz",
    [3846] = "Kamienny klucz",
    [3847] = "Porzuceni",
    [3849] = "Ostateczne wyzwolenie",
    [3850] = "Infiltrator Przymierza",
    [3852] = "Ratunek i zemsta",
    [3854] = "Goblińskie zauroczenie",
    [3855] = "Tajemnica Othrenis",
    [3856] = "Kotwice z Azylu",
    [3858] = "Niebezpieczna przeszłość",
    [3860] = "Wyborne Łzy",
    [3863] = "Przejęcie wieży",
    [3864] = "Przeszukiwacze lochów",
    [3865] = "Kreatury z Kamiennej Kaskady",
    [3868] = "Ostateczna klęska Sadala",
    [3874] = "Blask fantastyczny",
    [3880] = "Cios w imię porządku",
    [3885] = "Wielobarwny Rdzeń",
    [3886] = "Fetysz",
    [3888] = "Pogrzebane w przeszłości",
    [3889] = "Kły Sithisa",
    [3890] = "Wyrwij ostatni kieł",
    [3893] = "Tylko dla zaproszonych",
    [3898] = "Udowodnić czyn",
    [3900] = "W głąb Błot",
    [3902] = "Obietnica syna",
    [3903] = "Szkolne zamieszanie",
    [3904] = "Wypad po zapasy",
    [3905] = "Jasność",
    [3908] = "Vision Quest",
    [3909] = "Alchemik Dominium",
    [3910] = "Sny o Hiście",
    [3911] = "Objęcia bagna",
    [3912] = "Koniec warty",
    [3914] = "Zaginiony syn",
    [3915] = "Wyrok sądu",
    [3916] = "Dawno zaginiona wiedza",
    [3917] = "Oświecenie wymaga soli",
    [3918] = "Cyrk Wesołego Mordu",
    [3919] = "Pod kamieniem",
    [3920] = "Nieodkryte",
    [3921] = "Wyprowadzić górników",
    [3923] = "Czempion farmera",
    [3924] = "Pieśń Przebudzenia",
    [3925] = "Bronić wiedzy",
    [3927] = "Na jego drodze",
    [3928] = "Niebezpieczny sojusz",
    [3953] = "Pałac Wygłodniałego Gryzonia",
    [3955] = "Śledząc plagę",
    [3956] = "Wiadomość do Twierdzy Smutku",
    [3957] = "Dar Czerwia",
    [3958] = "Plaga Llodos",
    [3959] = "Dym na horyzoncie",
    [3961] = "Unieść sztandary",
    [3963] = "Zwrócony",
    [3964] = "Sekrety Zagubionego Miasta",
    [3966] = "Ścigając Magistrix",
    [3968] = "Przez zasłonę",
    [3970] = "Pechowy interes",
    [3973] = "Wola Rady",
    [3974] = "Szturm na Dwór",
    [3977] = "Do lasów Vernim",
    [3978] = "Grobowiec pod górą",
    [3980] = "Przedmiot badań",
    [3981] = "Do Taarengrav",
    [3982] = "Przywiązanie do mokradeł",
    [3985] = "Tropiąc wyzwanie",
    [3986] = "Pod nogami",
    [3987] = "Szaleństwo Hozzina",
    [3988] = "Niebezpieczne sieci",
    [3990] = "Początki w Ponurej Skale",
    [3991] = "Ucieczka z Ponurej Skały",
    [3992] = "Co czeka pod ziemią",
    [3993] = "Królowie Groty",
    [3995] = "Zamrożony Człowiek",
    [3996] = "Na skraju mroźnej grani",
    [3997] = "Układ Szalonego Boga",
    [3999] = "Zagubieni na Ponurej Skale",
    [4002] = "Krzesając płomień",
    [4016] = "Zaginieni z Ponurej Skały",
    [4018] = "Problemy z gigantami",
    [4022] = "Sól ziemi",
    [4023] = "Jeśli nadejdą od morza",
    [4024] = "Poszukiwanie rodziny",
    [4026] = "Zeren w niebezpieczeństwie",
    [4028] = "Przełamać falę",
    [4030] = "Kapliczka spaczenia",
    [4034] = "Kompan do miodu",
    [4037] = "Zemsta braci",
    [4038] = "Niecodzienne taktyki",
    [4041] = "Rozdroża",
    [4043] = "Kolekcjonerka futer",
    [4048] = "Bezpośrednie podejście",
    [4051] = "Ostrzec Strażnicę Davona",
    [4052] = "Śmierć jędzy",
    [4054] = "Zabójcze szepty",
    [4055] = "Lek dla Droia",
    [4056] = "Za honor Kyne",
    [4058] = "Cienie nad Wichrowym Tronem",
    [4059] = "Konunleikar",
    [4060] = "Czempion Wichrowego Tronu",
    [4061] = " One King, One King",
    [4062] = "Niewidoczny",
    [4065] = "Złowroga obecność",
    [4066] = "Niedźwiedzie priorytety",
    [4067] = "Bard ogarów",
    [4068] = "Pamiątki",
    [4069] = "Zmiana na lepsze",
    [4070] = "Szczegóły bezpieczeństwa",
    [4071] = "Sen dla zmarłych",
    [4072] = "Dyplomacja Kamiennej Kości",
    [4073] = "Skradziony sztandar",
    [4074] = "Dla przyjaciela",
    [4075] = "Prawo do życia",
    [4078] = "Rada tanów",
    [4079] = "Esencja Płomienia",
    [4080] = "Sezon zbiorów",
    [4081] = "Srebrne łuski",
    [4085] = "Opowieść wiecznie opowiadana",
    [4086] = "Nietypowi sojusznicy",
    [4087] = "Zapowiedź końca",
    [4088] = "Nie mogą ich zatrzymać",
    [4089] = "Ludzie Ogara",
    [4091] = "Wypełniając swoje przeznaczenie",
    [4092] = "Ponowny spoczynek",
    [4095] = "Oblężenie Miażdżyciela",
    [4096] = "Zabawa i tajemnica",
    [4099] = "Życzenie umierającego",
    [4101] = "Zapłata w naturze",
    [4103] = "Z'en i Mauloch",
    [4104] = "W poszukiwaniu Kireth Vanos",
    [4105] = "Zadziwiający plan Kireth",
    [4106] = "Lepsze z dwojga złego",
    [4107] = "Wygnać wygnańców",
    [4108] = "Opowieść o Zielonej Pani",
    [4111] = "Przedstawienie musi trwać",
    [4112] = "Kurtyna w górę",
    [4115] = "Wieczny letarg",
    [4116] = "Śnieg i płomień",
    [4117] = "Pieśni Sovngardu",
    [4118] = "Mroczne czyny",
    [4119] = "Wezwanie burzy",
    [4123] = "Bogowie, strzeżcie Króla",
    [4124] = "Więzień Jathsoguru",
    [4126] = "Konflikt robotniczy",
    [4128] = "Tajemniczy metal",
    [4129] = "Rozbici żeglarze",
    [4130] = "Honor kapitana",
    [4131] = "Łodzie Maormerów",
    [4133] = "Ścięcie duszy",
    [4134] = "Coś gnijącego",
    [4135] = "Wciągnięty",
    [4137] = "Wszystko ma swój czas",
    [4138] = "Analiza alchemiczna",
    [4139] = "Zrujnowane nadzieje",
    [4140] = "Poległy żołnierz",
    [4141] = "Zabić posłańca",
    [4142] = "Przebudzenie",
    [4143] = "Odnowa Silvenar",
    [4144] = "Pechowi minstrele",
    [4145] = "Cała kopalnia dla mnie",
    [4146] = "Podzielona rodzina",
    [4147] = "Spętany strażnik",
    [4149] = "Planowanie biesiady",
    [4150] = "Spanie na posterunku",
    [4151] = "Gorzka pigułka",
    [4152] = "Z bagna w śniegi",
    [4153] = "Ukryte bronie",
    [4155] = "Arithiel",
    [4156] = "Pułapka duszy",
    [4158] = "Duma księcia",
    [4160] = "Nadciagające gromy",
    [4161] = "Pomysł na opowiadanie",
    [4163] = "Naprzód ku Shadowfen",
    [4164] = "Gigant na Szczytach Mroźnego Dymu",
    [4165] = "Ciemna noc duszy",
    [4166] = "Rada wojenna",
    [4167] = "Propozycja biznesowa",
    [4169] = "Opowieści o królach i radach",
    [4171] = "Początki Wiedzącej Svari",
    [4173] = "Huk gromu",
    [4174] = "Zwiad kopalni",
    [4176] = "Przerwać sabat",
    [4177] = "Zwycięstwo w Morvunskar",
    [4178] = "Zaginieni towarzysze",
    [4184] = "Do Jaskiń Sosnowego Szczytu",
    [4185] = "Do wieży Honrich",
    [4186] = "Zabezpieczyć przełęcz",
    [4188] = "Zdeptać Sinmura",
    [4189] = "Imiona poległych",
    [4193] = "Domostwo i dom",
    [4194] = "Za jednym zamachem",
    [4195] = "Najpodlejsze cięcie",
    [4196] = "Wróg mojego wroga",
    [4197] = "Bicie na alarm",
    [4199] = "Splątana sieć",
    [4201] = "Spacer nad chmurami",
    [4202] = "Potęga natury",
    [4203] = "Linia życia",
    [4204] = "Czas na kąpiel",
    [4205] = "Nasze biedne miasto",
    [4206] = "Przymierze Natury",
    [4208] = "Ratunek w Silsailen",
    [4209] = "Koniec Teldura",
    [4210] = "Prawdziwa marynarka",
    [4211] = "Do Tanzelwil",
    [4212] = "Rozdarta",
    [4217] = "W imię Królowej",
    [4218] = "Najlepszy z Najlepszych",
    [4219] = "Latarnia Węża",
    [4220] = "Mallari-Mora",
    [4221] = "Akt Dobroci",
    [4222] = "Ceremonie królowej",
    [4223] = "Kamienie spaczenia",
    [4224] = "Wynaturzenia",
    [4225] = "Do Nimalten",
    [4226] = "Śmierć Czarnym Sztyletom!",
    [4228] = "Szpon Akatosha",
    [4229] = " Hunt Profane, Hunt Profane",
    [4237] = "Dusza towarzystwa",
    [4238] = "Opóźnione dostawy",
    [4242] = "Licz",
    [4244] = "Zapasy Czarnych Sztyletów",
    [4246] = "Intryga w ciemnościach",
    [4247] = "Praca straży nigdy się nie kończy",
    [4248] = "Strażnik Geirmunda",
    [4249] = "Próba Ciała",
    [4250] = "Próba Umysłu",
    [4251] = "Próba Ducha",
    [4252] = "Oszczędzaj głos",
    [4253] = "Przysięga Geirmunda",
    [4254] = "Ci, których pochłonęła",
    [4255] = "Zapewnienie ochrony",
    [4256] = "Napięta sytuacja",
    [4257] = "Rozproszona załoga",
    [4259] = "Nieznany rocznik",
    [4260] = "Przełamać barierę",
    [4261] = "Odciąć połączenia",
    [4263] = "Pole w ogniu",
    [4264] = "Plaga Phaer",
    [4265] = "Wysoka cena kłamstwa",
    [4266] = "Pierwszy pacjent",
    [4267] = "Wszystko legalnie",
    [4270] = "Kryjówka",
    [4272] = "Głębiny szaleństwa",
    [4273] = "Do króla",
    [4276] = "Rozjemca",
    [4277] = "Cicha wioska",
    [4278] = "Przebudzona wioska",
    [4283] = "Rzeka imion",
    [4285] = "Obietnica ojca",
    [4286] = "Jaskinie Sosnowego Szczytu",
    [4287] = "Rytuał przy smoczej kapliczce",
    [4288] = "Blef ślepca",
    [4289] = "Krew na ziemi",
    [4291] = "Letni Teren",
    [4292] = "Rytuał na Szczytach Mroźnego Dymu",
    [4293] = "Składając części zagadki",
    [4294] = "Odsłonięcie",
    [4295] = "Niepokorny Sztylet",
    [4296] = "Więzień Dusz w Mroźnym Azylu",
    [4300] = "Błogosławieństwo Ośmiu",
    [4301] = "Na ratunek reliktom",
    [4302] = "Przywoływacz Kult Czerwia",
    [4303] = "Rozświetlając cienie",
    [4304] = "Zbiegły Redgard",
    [4306] = "Szukając Młota Zimy",
    [4307] = "Zwrot Ugryzienia Zimy",
    [4309] = "Oko szpiega",
    [4311] = "Rytuał na Poszarpanych Wzgórzach",
    [4316] = "Na odwagę!",
    [4317] = "Tam, gdzie rosną mroźne serca",
    [4318] = "Na zewnątrz",
    [4320] = "Groźne bestie z Ivarstead",
    [4321] = "Problemy na profity",
    [4322] = "Zaginiona korona",
    [4326] = "Ukryty wybór",
    [4327] = "Środki zapobiegawcze",
    [4329] = "Bolesna lekcja",
    [4330] = "Unosząc zasłonę",
    [4331] = "Nosząc zasłonę",
    [4332] = "Dylemat więźnia",
    [4333] = "Cenne rozproszenie",
    [4335] = "Duma Lwiej Straży",
    [4336] = "Starożytne pozostałości",
    [4337] = "Uwaga kupujący!",
    [4338] = "Oko Starożytnych",
    [4339] = "Gdyby umarli mogli mówić",
    [4340] = "Biała Maska Meriena",
    [4341] = "Odcięcie od źródła",
    [4344] = "Jak ćmy do świecy",
    [4345] = "Zasłona opada",
    [4346] = "Spoczynek szlachty",
    [4347] = "Specjalna mieszanka",
    [4348] = "Cmentarzysko statków",
    [4351] = "Przez daedryczne soczewki",
    [4352] = "Biblioteka Zmierzchu",
    [4354] = "Nieustanna wojna",
    [4355] = "Przez popioły",
    [4357] = "Do Pierwszej Twierdzy",
    [4358] = "Między kością a krwią",
    [4361] = "Prawomocne dziedzictwo",
    [4362] = "Żart błazna",
    [4364] = "Cierń w boku",
    [4365] = "Do Jutrzenki",
    [4366] = "Do Mathiisen",
    [4368] = "Do Skywatch",
    [4369] = "Wola Czerwia",
    [4370] = "Układ z cieniami",
    [4371] = "Wiedza stuleci",
    [4372] = "Goblin Marq",
    [4373] = "Interes eksportowy",
    [4374] = "Stare kości",
    [4378] = "Wywiad marynarki",
    [4379] = "Udręka kochanka",
    [4380] = "Ostatnia noc",
    [4381] = "Kompletowanie sfery",
    [4382] = "Chwila prawdy",
    [4385] = "Zaginiona podczas badań",
    [4386] = "Sedno problemu",
    [4387] = "Zakazana miłość",
    [4388] = "Życie z zaszczytem",
    [4390] = "Nieokiełznane bogactwo",
    [4391] = "Schwytać błyskawicę",
    [4392] = " Lies, Lies, and Prisoners",
    [4395] = "Wróg u bram",
    [4396] = "Niepewna Przystań",
    [4397] = "Wróg wśród nas",
    [4398] = "Zmartwienie wodza",
    [4399] = "W las",
    [4401] = "Plan ataku na latarnię",
    [4403] = "Pojmani członkowie załogi",
    [4404] = "Zaginione skarby",
    [4405] = "Co nieco na boku",
    [4406] = "Zapomniana dusza",
    [4408] = "Ulatujące dusze",
    [4409] = "Zawodnik",
    [4410] = "Asystując asystentowi",
    [4411] = "Ostatnie ciosy",
    [4417] = "Zbrukane wody",
    [4420] = "Pamiątka",
    [4421] = "Ciernie w stopie",
    [4422] = "Przyprawa",
    [4424] = "Czas na spłatę",
    [4425] = "Jeńcy wojenni",
    [4426] = "Zwiększając szanse",
    [4430] = "Spalona posiadłość",
    [4431] = "Pogrzebane sekrety",
    [4432] = "Krew i piasek",
    [4433] = "Ayleidzki skarb",
    [4434] = "W pobożnym celu",
    [4435] = "Zwyczajnie zawieruszone",
    [4436] = "Szczęście Albatrosa",
    [4440] = "Przechwałki Baan Dara",
    [4441] = "Fortel Zębomaczugi",
    [4443] = "Do zamku Alcaire",
    [4445] = "Związany na zawsze",
    [4446] = "Pomóc Sigunnowi",
    [4447] = "Yngrel Krwawy",
    [4448] = "Pożegnanie Kalodara",
    [4449] = "Upadek Carzoga",
    [4450] = "Doskonale uzbrojeni barbarzyńcy",
    [4452] = "Zebrać posiane plony",
    [4453] = "Oddana przysługa",
    [4454] = "Niewinny łajdak",
    [4455] = "Negocjacje handlowe",
    [4456] = "Plan Ogara",
    [4457] = "Pudło zagadek",
    [4458] = "Drublogowie z Dra'bul",
    [4459] = "Podziemia Twierdzy Smutku",
    [4460] = "Posępna sytuacja",
    [4461] = "Jeszcze bardziej posępnie",
    [4462] = "Martwy król",
    [4463] = "Meretyczna kolekcja",
    [4464] = "Najlepszy przyjaciel przyrody",
    [4466] = "Złamany grot",
    [4468] = "Odkopując przeszłość",
    [4469] = "Ogień walki",
    [4471] = "Skarb Izada",
    [4472] = "Szczur w pułapce",
    [4473] = "Odwet na Ramie",
    [4474] = "Córka Gigantów",
    [4475] = "Spięcie w systemie",
    [4476] = "Czubek grotu",
    [4477] = "Obowiązkowe wesele",
    [4478] = "Ku wzgórzom",
    [4479] = "Pyłki w księżycowym blasku",
    [4480] = "Przysięga wycięcia",
    [4481] = "Małomiasteczkowe problemy",
    [4482] = "Szczurze problemy",
    [4483] = "Bandyci Ezzaga",
    [4484] = "Straszydła Kalari",
    [4485] = "Luźne końce",
    [4486] = "Do nory ślizgaczy",
    [4487] = "Kult Leśnego Brzasku",
    [4488] = "Delikatny ogrodnik",
    [4492] = "Zbezczeszczona ziemia",
    [4493] = "Uczciwe ostrzeżenie",
    [4494] = "Rozbij kilka sztuk",
    [4495] = "Przysługa dla zmarłego",
    [4497] = "Zaginiona córka",
    [4499] = "Balanga Baan Dara",
    [4500] = "Nord w potrzebie",
    [4501] = "Ogniste wrota",
    [4503] = "Bracia i bandyci",
    [4505] = "Ziarna nadziei",
    [4506] = "Zdeptać koronę",
    [4507] = "Ofiara dla Zenithara",
    [4508] = "Wyrzucony na brzeg",
    [4509] = "Czas żniw",
    [4510] = "Kapitan Grotu",
    [4511] = "Nadgarstek truposza",
    [4512] = "Martwi z Culotte",
    [4514] = "Załoga Grotu",
    [4515] = "Więzi, które łączą",
    [4516] = "Skradzione prochy",
    [4517] = "Punkt Koronny",
    [4519] = "Słowa zmarłego",
    [4520] = "Szpiedzy Krwawej Dłoni",
    [4522] = "Rezydencja Hedoran",
    [4523] = "Intryga Krwawego Ciernia",
    [4524] = "Skruszony syn",
    [4525] = "Umęczone dusze",
    [4526] = "Przegrany zakład",
    [4527] = "Zabezpieczając wiedzę",
    [4528] = "Szaty Odeia",
    [4529] = "Siły Czerwonych Gawronów",
    [4530] = "Zachwyt Goblina",
    [4531] = "Muśnięcie śmierci",
    [4532] = "Zabierz mnie do domu",
    [4533] = "Szczęście w nieszczęściu",
    [4535] = "Ostrze sztyletu",
    [4536] = "Złoty Szpon",
    [4537] = "Dar",
    [4538] = "Oko cyklonu",
    [4540] = "Kłopoty Rozłupanego Pnia",
    [4541] = "Rozbitkowie duszy",
    [4543] = "Dziury w świecie",
    [4544] = "Mroczna Grzywa",
    [4546] = "Odbić przełęcz",
    [4547] = "Udowodnij swoją wartość",
    [4548] = "Dalekowzroczność",
    [4549] = "Powrót do Skywatch",
    [4550] = "Płomienie Diuny",
    [4551] = "Zatrute serce",
    [4552] = "Gonić cienie ",
    [4553] = "Trzykrotna głupota",
    [4554] = "Asortyment Shadowfen",
    [4555] = "Więzy krwi",
    [4556] = "Siła ojca",
    [4557] = "Wola Złamanego",
    [4558] = "Przejmując inicjatywę",
    [4559] = "Córka Górowody",
    [4560] = "Niepojęte bogactwo",
    [4561] = "Niebezpiecznie nisko",
    [4563] = "Kapelusze z Capstone",
    [4564] = "Zagubieni i samotni",
    [4565] = "Rób, co mówię",
    [4566] = "Do Glenumbry",
    [4568] = "Stojące kamienie",
    [4569] = "Wrogie posiłki",
    [4570] = "Znaj swego wroga",
    [4571] = "Zbieracz kłów",
    [4572] = "Prośby o pomoc",
    [4573] = "Przerazić postrach",
    [4574] = "Zasłona iluzji",
    [4575] = "Zalany gaj",
    [4578] = "Za skrajem",
    [4579] = "Dopaść Magistra",
    [4580] = "Podwójne zagrożenie",
    [4581] = "Niewidoczne",
    [4583] = "Drodzy kuzyni",
    [4584] = "Skradziona urna",
    [4585] = "Rodzina jest ważna",
    [4586] = "Wiedźma z Silataru",
    [4587] = "Ślad Złodzieja Skór",
    [4588] = "Spór o ziemię",
    [4589] = "Wskoczyć na statek",
    [4590] = "Kryjówka Złodzieja Skór",
    [4591] = "Interwencja w samą porę",
    [4593] = "Audiencja u Króla Puszczy",
    [4596] = "Własnoręcznie wykonany strażnik",
    [4597] = "Plan",
    [4598] = "W siedlisko występku",
    [4599] = "Na progu",
    [4601] = "Prawo kradzieży",
    [4602] = "Światło z ciemności",
    [4605] = "Miasto Cieni",
    [4606] = "Dozorcy Skorup",
    [4607] = "Zamek Czerwia",
    [4608] = "Plaga Bosmerów",
    [4610] = "Armia Meridii",
    [4611] = "Mgła i cień",
    [4615] = "Zagubiona w mgle",
    [4620] = "Porwani przez fale",
    [4621] = "Rozszalała burza",
    [4622] = "Zakończone poszukiwania",
    [4623] = "Mag Złączonej Duszy",
    [4624] = "Niebezpieczeństwo dyplomacji",
    [4625] = "Łzy Dwóch Księżyców",
    [4626] = "Wyzwolenie Vanusa",
    [4628] = "Zapasy dla Jabłecznego Sadu",
    [4629] = "Odkryte sekrety",
    [4630] = "Żal",
    [4631] = "Stare długi",
    [4632] = "Specjalna przesyłka",
    [4635] = "Pamiątka rodowa",
    [4636] = "Łza Księżycowego Kręgu",
    [4637] = "Wiadomość",
    [4638] = "Prawdziwy wąż",
    [4639] = "Lepiej późno niż wcale",
    [4640] = "Piaski Wartowni",
    [4641] = "To, co stracono",
    [4642] = "Hala Osądu",
    [4646] = "Mnemiczne Jajo",
    [4647] = "Stopa w drzwiach",
    [4648] = "Liga Przywoływaczy",
    [4649] = "Liga Czarowników",
    [4650] = "Liga Mistrzów Miecza",
    [4651] = "Liga Czempionów",
    [4652] = "Coloviańska okupacja",
    [4653] = "Intrygi Ognistego Kamienia",
    [4654] = "Niecodzienne okoliczności",
    [4655] = "Upadek Hadrana",
    [4656] = "Ślad Tharayyi",
    [4657] = "Opowieść prządka",
    [4658] = "Zawieruszona wiedza",
    [4659] = "Przysługa Lady Laurent",
    [4660] = "Demony, które znasz",
    [4662] = "Dogmaty wiary",
    [4663] = "Na spacer",
    [4664] = "Lekarstwo z księżycowego cukru",
    [4665] = "Los Ezreby",
    [4666] = "Srebrny flet",
    [4667] = "Mroczna wiedza",
    [4668] = "Wyścigi jaszczurek",
    [4669] = "Zadziorna piłka",
    [4670] = "Arena trolli",
    [4671] = "Dalecy krewni",
    [4672] = "Klątwa Morwhy",
    [4673] = "Zakorzeniony problem",
    [4674] = "Wojenne łupy",
    [4675] = "Trawiąca ciemność",
    [4676] = "Obraza Mary",
    [4678] = "Połów dnia",
    [4679] = "Objęcia cienia",
    [4680] = "Burza na horyzoncie",
    [4681] = "Wężowy Władca",
    [4682] = "Lekarska torba",
    [4683] = "Lecznicze zioła",
    [4684] = "Gratulacje!",
    [4686] = "Inicjacja",
    [4687] = "Fart zdrajcy",
    [4689] = "Drzwi do księżycowego blasku",
    [4690] = "Uderzyć w samo serce",
    [4691] = "Przyczyna i skutek",
    [4692] = "Szczypta cukru",
    [4693] = "Rodzinny Interes",
    [4694] = "Słowo z tronu",
    [4695] = "Ku domowi",
    [4696] = "Wysoka cena podróży",
    [4697] = "Do Rawl'kha",
    [4699] = "Przekwitające Drzewo",
    [4701] = "Przekraczając Przepaść",
    [4704] = "Witaj w Cyrodiil",
    [4705] = "Walka oblężnicza",
    [4706] = "Zgłoszenie do służby",
    [4707] = "Lepiej nie wiedzieć",
    [4709] = "Droga do Groty Księżycowej",
    [4710] = "Czcigodny w Arenthi",
    [4711] = "Do Diuny",
    [4712] = "Pierwszy krok",
    [4714] = "Typ zmiennokształny",
    [4715] = "Serce Żniw",
    [4716] = "Robota dla Shurgak",
    [4717] = "Więźniowie piasku",
    [4719] = "Ścieżka Księżycowego Blasku",
    [4720] = "Nora Lorkhaja",
    [4721] = "Uczcić znieważonych",
    [4722] = "Witaj w Cyrodiil",
    [4723] = "Walka oblężnicza",
    [4724] = "Zgłoszenie do służby",
    [4725] = "Witaj w Cyrodiil",
    [4726] = "Walka oblężnicza",
    [4727] = "Zgłoszenie do służby",
    [4730] = "Zrywając kajdany",
    [4731] = "Szkodliwa milicja",
    [4732] = "Oddać cześć zmarłym",
    [4733] = "Zyskana wiedza",
    [4735] = "Kostur Magnusa",
    [4737] = "Przebudzony śniący",
    [4738] = "Pieśń prządki",
    [4739] = "Burza u wybrzeży",
    [4740] = "Dyskusyjny kontrakt",
    [4743] = "Zagubiona lutnia",
    [4744] = "Przed burzą",
    [4746] = "Zawieruszony wisiorek",
    [4747] = "Klejnot Udręczenia",
    [4748] = "Ratując Stibbonsa",
    [4749] = "Tak niewielu zostało",
    [4750] = "Tron Króla Puszczy",
    [4751] = "Projekty statków wojennych",
    [4754] = "Mistrz Ostrza Leki",
    [4757] = "Czego pragnie serce",
    [4758] = "Ostatni atak",
    [4759] = "Czcigodny w Rawl'kha",
    [4760] = "Czyje wesele?",
    [4761] = "Problemy w Błogosławieństwie Tavy",
    [4764] = "Przemówienie Tharna",
    [4765] = "Koniec Pelidila",
    [4766] = "Okowy wolności",
    [4767] = "Jeden z Nieustraszonych",
    [4768] = "Blizna nie znika",
    [4770] = "Przeklęty Topór Forthora",
    [4771] = "Bestie Falinesti",
    [4773] = "Stróż kości",
    [4774] = "Cytadela musi upaść",
    [4775] = "Koszmarna noc",
    [4777] = "Lista",
    [4778] = "Krawędź brzytwy",
    [4779] = "Amronal z puszczy Valen",
    [4780] = "Wieści na całe Tamriel",
    [4783] = "Waga trzech koron",
    [4784] = "Błyskawiczna sprawiedliwość",
    [4785] = "Senche",
    [4786] = "Córka karczmarza",
    [4787] = "Opłakując zaginionego",
    [4788] = "Wierni Falinesti",
    [4790] = "Przełamać osłonę",
    [4791] = "Rzemieślnik",
    [4792] = "Splątany supeł",
    [4793] = "Dług Manthira",
    [4794] = "W brzuchu Sokoła Morskiego",
    [4795] = "Łuskowaci porywacze",
    [4798] = "Oko na Arenthię",
    [4799] = "Do Saify w Rawl'kha",
    [4802] = "Do Groty Księżycowej",
    [4808] = "Test wiary",
    [4809] = "Wino z korzenia nirnu",
    [4812] = "Pieśń historii",
    [4813] = "Żadnych drugich szans",
    [4814] = "Wieści o zmarłej krewnej",
    [4815] = "Adwokat Paktu",
    [4817] = "Tropienie Dłoni",
    [4818] = "Do Auridonu",
    [4821] = "Meldunek w Marbruku",
    [4822] = "Umysł szaleńca",
    [4824] = "Intryganci",
    [4826] = "Polując na mamuta",
    [4827] = "Polując na trolla",
    [4828] = "Polując na osę",
    [4831] = "Schronienie",
    [4832] = "Rada Pięciu Towarzyszy",
    [4833] = "Bosmerska obserwacja",
    [4834] = "Przypomniana przeszłość",
    [4836] = "Sale Cierpienia",
    [4837] = "Dolina Ostrzy",
    [4839] = "Zagubiona w miłości",
    [4840] = "Starożytna moc",
    [4841] = "Problemy przy Łapaczach Deszczu",
    [4842] = "Niespokojni zmarli",
    [4843] = "Opowieść zdrajcy",
    [4844] = "Cena długowieczności",
    [4846] = "Źle użyta wiedza",
    [4847] = "Bóg Intryg",
    [4848] = "Zabójcza ambicja",
    [4849] = "Niewypełniony rozkaz",
    [4850] = "Cienie na zieleni",
    [4852] = "Pragnienie sławy",
    [4853] = "Woodhearth",
    [4854] = "Oczy Azury",
    [4857] = "Skrywająca zasłona",
    [4858] = "Stracona nadzieja",
    [4863] = "Deser dla trolla",
    [4864] = "Przysługa dla królów",
    [4867] = "Cienie Sancre Tor",
    [4868] = "Uchwyt szaleństwa",
    [4869] = "Wyznaczona nagroda: Czarne Sztylety",
    [4870] = "Wyznaczona nagroda: Szare Żmije",
    [4871] = "Wyznaczona nagroda: Cienista Ścieżka",
    [4872] = "Wyznaczona nagroda: Gobliny",
    [4873] = "Wyznaczona nagroda: Czarne Sztylety",
    [4874] = "Wyznaczona nagroda: Szare Żmije",
    [4875] = "Wyznaczona nagroda: Cienista Ścieżka",
    [4876] = "Wyznaczona nagroda: Gobliny",
    [4877] = "Wyznaczona nagroda: Czarne Sztylety",
    [4878] = "Wyznaczona nagroda: Szare Żmije",
    [4879] = "Wyznaczona nagroda: Cienista Ścieżka",
    [4880] = "Wyznaczona nagroda: Gobliny",
    [4881] = "Wola puszczy",
    [4882] = "Podróżny minstrel",
    [4884] = "Zamroczona Resztka",
    [4885] = "Trwająca zima",
    [4887] = "W dawnych czasach",
    [4888] = "Szmaragdowy kielich",
    [4891] = "Pertraktacje",
    [4893] = "Rzucając monetą",
    [4894] = "List do Deshaan",
    [4895] = "Widmo winy",
    [4896] = "Wielkie Drzewo",
    [4898] = "Powstanie przeciw Oddechowi Onsiego",
    [4899] = "Za wezwaniem",
    [4900] = "Najeźdźcy w Przejściu",
    [4901] = "Droga do Rozdartej Iglicy",
    [4902] = "Podzielone Shornhelm",
    [4903] = "Senny spacer w ciemność",
    [4908] = "Importowane rzadkości",
    [4911] = "Obecny w pamięci",
    [4912] = "Szturm na garnizon",
    [4914] = "Przebudzony mrok",
    [4915] = "Krwawe łowy",
    [4916] = "Zaginiony guar",
    [4917] = "Twierdza Czernisoku",
    [4918] = "Zmienne piaski losu",
    [4920] = "Pamiątka damy",
    [4922] = "Planetarium Prastarego Korzenia",
    [4923] = "Archaiczne relikty",
    [4924] = "Bosy Breton",
    [4925] = "Lament Urenenyi",
    [4926] = "Tropiciel zabójcy",
    [4927] = "List zabójcy",
    [4928] = "Groźba śmierci",
    [4929] = "Sztylet w serce",
    [4930] = "Odrzucić przeszłość",
    [4931] = "Przestraszony lud",
    [4934] = "W budzie",
    [4936] = "Korona Shornhelm",
    [4937] = "Uświęcające płomienie",
    [4938] = "Serce bestii",
    [4939] = "Do śmierci",
    [4942] = "Pajęczy kokon",
    [4943] = "Honor królowej",
    [4944] = "Przyjaciel trolli",
    [4945] = "Szpieg w Shornhelm",
    [4946] = "Jedwabne szaty",
    [4949] = "Przysługa dla królowej",
    [4950] = "Łuk Storgha",
    [4951] = "Godna władzy",
    [4952] = "Godne odejście",
    [4953] = "Kłopoty przy Drzewie",
    [4954] = "Światło w ciemności",
    [4955] = "Pomyślna rozłąka",
    [4956] = "Ostatnie słowa",
    [4958] = "Północna Rubież w niebezpieczeństwie",
    [4959] = "Próby i udręki",
    [4960] = "Spacer ku Odległym Brzegom",
    [4961] = "Dar Hircyna",
    [4963] = "Odmowa przejścia",
    [4964] = "Dziecię Krwawej Matrony",
    [4965] = "Dzieci Yokudy",
    [4966] = "Poszukiwany: Sgolag",
    [4967] = "Jeden z Nieustraszonych",
    [4968] = "Opieka nad kwama",
    [4969] = "Małżeństwo w ruinie",
    [4970] = "Pomóc wrogowi",
    [4971] = "Dar Arcymaga",
    [4972] = "Wyzwolenie Północnej Rubieży",
    [4974] = "Ciernie Liściorlika",
    [4975] = "Zranione Drzewo",
    [4976] = "Karnawałowa zagadka",
    [4977] = " Ancient Words, Ancient Words",
    [4978] = "Odwet",
    [4979] = "Publikuj albo giń",
    [4980] = "Grobowa kwestia",
    [4981] = "Skłócone emocje",
    [4982] = "Żyjemy w strachu",
    [4984] = "Dochodowy plan",
    [4986] = "Zdobyte trofeum",
    [4988] = "Spotkanie przy przejściu",
    [4989] = "Garść skradzionych snów",
    [4991] = "Mroczne skrzydła",
    [4992] = "W poszukiwaniu poszukiwaczy",
    [4997] = "Jeden z Nieustraszonych",
    [4998] = "Srebro Cadwella",
    [5000] = "Złoto Cadwella",
    [5005] = " Drink,  Drink, and Be Merry",
    [5006] = "Do portu Velyn",
    [5007] = "Kurhan Sercowego Całuna",
    [5008] = "Zakorzeniony diament",
    [5011] = "Pod powierzchnią",
    [5012] = "Zardzewiałe sztylety",
    [5014] = "Zbrodnie przeszłości",
    [5018] = "Sprawiedliwość Fella",
    [5020] = "Krnąbrny syn",
    [5021] = "Kochanek",
    [5022] = "Bandyta",
    [5024] = "Zagadka Przełęczy",
    [5025] = "Spaczony kamień",
    [5027] = "Odmiana serca",
    [5033] = "Wypatrujący-Gwiazd",
    [5034] = "Grobowa sytuacja",
    [5035] = "Wzywając Hakrę",
    [5036] = "Baszta Honrich",
    [5037] = "Powstrzymać falę",
    [5038] = "Prawda o pająkach",
    [5039] = "Trunki Mrocznego Padołu",
    [5040] = "Czynić przygotowania",
    [5043] = "Wyższy priorytet",
    [5044] = "Na Górę",
    [5045] = "Los przyjaciela",
    [5050] = "Oczekiwanie na wieść",
    [5051] = "Ostatni z nich",
    [5052] = "Dar to Azura",
    [5055] = "Pismo dla królowej",
    [5057] = "Zły lek",
    [5058] = "Całe to zamieszanie",
    [5063] = "Zimny jak głaz",
    [5067] = "Zastrzeżona formuła",
    [5068] = "Poszukiwanie lekarstwa",
    [5069] = "Wezwanie Wojownika",
    [5071] = "Zaproszenie Curinure'a",
    [5072] = "Pomoc dla Ciernistego Wyłomu",
    [5073] = "Zaproszenie Aicessara",
    [5074] = "Zaproszenie Rudrasy",
    [5075] = "Zaproszenie Hilana",
    [5076] = "Zaproszenie Nemarc",
    [5077] = "Zaproszenie Basile'a",
    [5079] = "Archiwum Poszukiwacza",
    [5080] = "Kwiat młodości",
    [5081] = "Upadłe miasto Shady",
    [5085] = "Próba Rahni'Za",
    [5087] = "Szturm na cytadelę",
    [5088] = "Powrót Naemona",
    [5091] = "Czcigodny w Forcie Wisielców",
    [5092] = "Czempioni w Rawl'kha",
    [5093] = "Księżyce nad Fortem Wisielców",
    [5102] = "Wieża Maga",
    [5103] = "Nędza rynku w Twierdzy Smutku",
    [5104] = "Odłamki Wuuthrada",
    [5106] = "Brudne wody",
    [5107] = "Najwyższa władza",
    [5108] = "Masa krytyczna",
    [5110] = "Klejnot Gwiazd",
    [5111] = "Dziwny leksykon",
    [5112] = "Nieznana wiadomość",
    [5113] = "Ostrze ciemności",
    [5115] = "Brakujący strażnik",
    [5116] = "Armia żywiołów",
    [5118] = "Powód do walki",
    [5120] = "Powrót do popiołów",
    [5130] = "Rozproszeni i zagubieni",
    [5136] = "Zbiorowa egzekucja",
    [5151] = "Prawdziwsze Kły",
    [5171] = "Najstarszy duch",
    [5174] = "Wzięty żywcem",
    [5175] = "Żelazo i łuski",
    [5186] = "Krew Nirnu",
    [5194] = "Pełzający miot",
    [5203] = "Kły Węża",
    [5220] = "Zabij wrogich templariuszy",
    [5226] = "Zabij wrogich smoczych rycerzy",
    [5229] = "Zabij wrogie nocne ostrza",
    [5236] = "Dusze zdradzonych",
    [5239] = "Świt Wysokiej Żmijii",
    [5240] = "Uwolniony",
    [5244] = "Zobowiązanie: Cele Wygnańców I",
    [5245] = "Powstrzymanie Dworu",
    [5246] = "Zobowiązanie: Cele Wygnańców II",
    [5247] = "Zobowiązanie: Grota Grzybicza I",
    [5248] = "Zobowiązanie: Grota Grzybicza II",
    [5249] = "Certyfikat kowala",
    [5258] = "Wojownik zagubiony w czasie",
    [5259] = "Certyfikat rzemieślnika",
    [5260] = "Zobowiązanie: Pajęcza Wylęgarnia I",
    [5273] = "Zobowiązanie: Pajęcza Wylęgarnia II",
    [5274] = "Zobowiązanie: Śniade Jaskinie I",
    [5275] = "Zobowiązanie: Śniade Jaskinie II",
    [5276] = "Zobowiązanie: Prastare Zapadlisko I",
    [5277] = "Zobowiązanie: Prastare Zapadlisko II",
    [5278] = "Zobowiązanie: Kanały Wayrest I",
    [5282] = "Zobowiązanie: Kanały Wayrest II",
    [5283] = "Zobowiązanie: Krypta Serc I",
    [5284] = "Zobowiązanie: Krypta Serc II",
    [5288] = "Zobowiązanie: Arx Corinium",
    [5289] = "Certyfikat na przyrządzanie",
    [5290] = "Zobowiązanie: Miasto Popiołów I",
    [5291] = "Zobowiązanie: Warownia Mroźnego Szronu",
    [5301] = "Zobowiązanie: Wyspa Nawałnicy",
    [5302] = "Certyfikat stolarza",
    [5303] = "Zobowiązanie: Volenfell",
    [5305] = "Zobowiązanie: Przystań Czarnego Serca",
    [5306] = "Zobowiązanie: Święta Próba",
    [5307] = "Zobowiązanie: Sieć Selene",
    [5309] = "Zobowiązanie: Krypty Szaleństwa",
    [5310] = "Certyfikat krawca",
    [5312] = "Przyjęcie zobowiązania u Nieustraszonych",
    [5313] = "Szary Ustęp",
    [5314] = "Certyfikat zaklinacza",
    [5315] = "Certyfikat alchemika",
    [5316] = "Nieoczekiwany poślizg",
    [5317] = "Złamane obietnice",
    [5318] = "Skryte żniwa",
    [5319] = "Klątwa Ptasiego Śpiewu",
    [5320] = "Gwizdek dla durzogów",
    [5321] = "Serce z mosiądzu",
    [5326] = "Zagadka kamieniołomu",
    [5328] = "Ukryta historia",
    [5329] = "Za króla i chwałę",
    [5335] = "Srebrne obszycie",
    [5337] = "Kwestia następcy",
    [5340] = "Krew i święte słowa",
    [5342] = "Odwrócić Zjednanie Światów",
    [5348] = "Uratować wodza",
    [5349] = "Królewska zagrywka",
    [5352] = "Prosto w Paszczę",
    [5368] = "Zlecenie dla kowala",
    [5374] = "Zlecenie dla krawca",
    [5377] = "Zlecenie dla kowala",
    [5381] = "Zobowiązanie: Miasto Popiołów II",
    [5382] = "Zobowiązanie: Więzienie Cesarskiego Miasta",
    [5388] = "Zlecenie dla krawca",
    [5389] = "Zlecenie dla krawca",
    [5392] = "Zlecenie dla kowala",
    [5394] = "Zlecenie dla stolarza",
    [5395] = "Zlecenie dla stolarza",
    [5396] = "Zlecenie dla stolarza",
    [5400] = "Zlecenie dla zaklinacza",
    [5403] = "Sok i kamień",
    [5406] = "Zlecenie dla zaklinacza",
    [5407] = "Zlecenie dla zaklinacza",
    [5409] = "Zlecenie na przyrządzenie",
    [5412] = "Zlecenie na przyrządzenie",
    [5413] = "Zlecenie na przyrządzenie",
    [5415] = "Zlecenie dla alchemika",
    [5416] = "Zlecenie dla alchemika",
    [5417] = "Zlecenie dla alchemika",
    [5418] = "Zlecenie dla alchemika",
    [5431] = "Zobowiązanie: Wieża z Białego Złota",
    [5439] = "Draugrowy dylemat",
    [5441] = "Ręka Morkul",
    [5442] = "Kulturowe sentymenty",
    [5443] = "Thukhozod Wieczny",
    [5444] = "Pocałunek Boleści",
    [5445] = "Skarb szuka domu",
    [5446] = "Granica lojalności",
    [5447] = "Problem królewskich rozmiarów",
    [5448] = "Wirująca Arena",
    [5449] = "Zemsta riekrów",
    [5450] = "Zaproszenie do Orsinium",
    [5452] = "Kopiec Corgraka",
    [5453] = "Opowieść Khajiita",
    [5454] = "Duchy rodziny",
    [5458] = "W imię Króla",
    [5462] = "Prochy naszych ojców",
    [5464] = "Okiełznać przeznaczenie",
    [5466] = "Zagwozdki majsterkowicza",
    [5468] = "Gniew króla",
    [5469] = "Krwawa cena",
    [5470] = "Zdrowy wybór",
    [5471] = "Gęstsze niż woda",
    [5472] = "Niezapomniana uczta",
    [5474] = "Jeden brzydki kubek",
    [5476] = "Obudzić przeszłość",
    [5479] = "Chłodny wiatr od szczytu",
    [5480] = "Krwawiąca świątynia",
    [5481] = "Krew na rękach króla",
    [5483] = "Cesarski sztandar",
    [5484] = "Wartość sentymentalna",
    [5485] = "Naprawdę godni",
    [5487] = "Miasto na skraju upadku",
    [5494] = "Niech żyje król",
    [5496] = "Miasto na skraju upadku",
    [5497] = "Niesztampowa sztuka",
    [5499] = "Rozbity",
    [5504] = "Handel skórami",
    [5505] = "Ogień w twierdzy",
    [5506] = "Zwiad dzielnicy memoriału",
    [5507] = "Dziwaczne śniadanie",
    [5508] = "Zwiad Arboretum",
    [5509] = "Części całości",
    [5510] = "Zwiad dzielnica arenowa",
    [5511] = "Zwiad Elfickich Ogrodów",
    [5512] = "Zwiad dzielnicy szlachty",
    [5513] = "Zwiad dzielnicy świątynnej",
    [5514] = "Napychanie brzucha",
    [5515] = "Wolne duchy",
    [5518] = "Mięso dla mas",
    [5519] = "Oświatowy odzysk",
    [5520] = "Płomienie kuźni i upadłych",
    [5521] = "Dar natury",
    [5522] = "Herezja ignorancji",
    [5523] = "Śnieg i para",
    [5524] = "Smród nieczystej zagrywki",
    [5529] = "Sakrament: Zatoka Handlarzy",
    [5531] = "Kryminalni partnerzy",
    [5532] = "Długa rozgrywka",
    [5534] = "Czyszczenie domu",
    [5535] = "Podwójne życie",
    [5536] = "Napad: Głuche Hale",
    [5537] = "Jego największy skarb",
    [5538] = "Głosy w ciemności",
    [5540] = "Podpisane krwią",
    [5541] = "Pobożna interwencja",
    [5542] = "Witaj w domu",
    [5543] = "Gra w skorupki",
    [5544] = "Dochodowy interes",
    [5545] = "Ucieczka z więzienia",
    [5546] = "Uczciwa praca",
    [5547] = "Ofiara wampira",
    [5548] = "Wojenne długi",
    [5549] = "Zachowaj wieczny pokój",
    [5552] = "Rekinie zęby",
    [5553] = "Ten, który się wymknął",
    [5554] = "Szczęki Mrocznego Księżyca",
    [5556] = "Doskonały plan",
    [5565] = "Skrywana hańba",
    [5566] = "Więdnący kwiat",
    [5567] = "Mroczne odkrycia",
    [5570] = "Każdy ma swoją cenę",
    [5572] = "Napad: Kryjówka",
    [5573] = "Napad: Podziemny Grobowiec",
    [5575] = "Napad: Błyszcząca Grota",
    [5577] = "Napad: Odludne Kanały",
    [5581] = "To, co straciliśmy",
    [5582] = "Mistrz napadów",
    [5584] = "Chciwa hrabina",
    [5586] = "Zaginione perły",
    [5587] = "Zatoka niewolników",
    [5588] = "Wspomnienia młodości",
    [5589] = "Fajka żeglarza",
    [5595] = "Lekcja w ciszy",
    [5596] = "Specjalna prośba",
    [5597] = "Widmo z przeszłości",
    [5598] = "Gniew Sithisa",
    [5599] = "Rozterki wiary",
    [5600] = "Wypełnić pustkę",
    [5603] = "Pogrzebane zło",
    [5604] = "Wspólne dobro",
    [5605] = "Majaczące cienie",
    [5606] = "Ryk tłumów",
    [5609] = "Strzelając palcami",
    [5630] = "Kontrakt: Bangkorai",
    [5634] = "Litania krwi",
    [5636] = "Zobowiązanie: Ruiny Mazzatun",
    [5638] = "Pod naszym butem",
    [5639] = "Bezczynne ręce",
    [5645] = "Seria przestępstw",
    [5646] = "Seria przestępstw",
    [5647] = "Seria przestępstw",
    [5654] = "Kontrakt: Auridon",
    [5659] = "Kontrakt: Grahtwood",
    [5660] = "Kontrakt: Grahtwood",
    [5668] = "Fach kieszonkowca",
    [5671] = "Kontrakt: Grahtwood",
    [5672] = "Kontrakt: Grahtwood",
    [5673] = "Kontrakt: Zielona Polana",
    [5685] = "Kontrakt: Kamienna Kaskada",
    [5688] = "Kontrakt: Seria Złotego Wybrzeża",
    [5693] = "Kontrakt: Seria pustyni Alik'r",
    [5694] = "Kontrakt: Auridon Spree",
    [5701] = "Kontrakt: Grahtwood Spree",
    [5702] = "Jedwab i cień",
    [5703] = "Kontrakt: Zielona Polana Spree",
    [5708] = "Kontrakt: Kvatch",
    [5710] = "Kontrakt: Seria w Burzowej Przystani",
    [5718] = "Sakrament: Jama Przemytników",
    [5719] = "Sakrament: Jama Przemytników",
    [5724] = "Sakrament: Kanałowa Kamienica",
    [5725] = "Sakrament: Kanałowa Kamienica",
    [5726] = "Sakrament: Kanałowa Kamienica",
    [5733] = "Starożytne uzbrojenie w Bangkorai",
    [5734] = "Duchowa pułapka w Malabal Tor",
    [5735] = "Osłony przodków w Deshaan",
    [5737] = "Krasnoludzkie relikty Kamiennej Kaskady",
    [5738] = "Ayleidzkie błyskotki w Grahtwood",
    [5739] = "Łup Czerwonych Gawronów w Glenumbrze",
    [5742] = "Propozycja matki wiedźmy",
    [5744] = "Złodziej maskotek w Marchii Żniwiarzy",
    [5747] = "Wypatrujący-Gwiazd",
    [5748] = "Wezwanie Wojownika",
    [5751] = "Próba Rahni'Za",
    [5755] = "Najwyższa władza",
    [5756] = "Masa krytyczna",
    [5760] = "Brakujący strażnik",
    [5761] = "Armia żywiołów",
    [5765] = "Wzięty żywcem",
    [5766] = "Żelazo i łuski",
    [5768] = "Pełzający miot",
    [5769] = "Kły Węża",
    [5770] = "Dusze zdradzonych",
    [5771] = "Świt Wysokiej Żmijii",
    [5772] = "Uwolniony",
    [5774] = "Liść na wietrze",
    [5776] = "Wojownik zagubiony w czasie",
    [5780] = "Zobowiązanie: Kolebka Cieni",
    [5784] = "Mroczne kotwice w Burzowej Przystani",
    [5785] = "Mroczne kotwice w Rozdartej Iglicy",
    [5786] = "Mroczne kotwice w pustyni Alik'r",
    [5787] = "Mroczne kotwice w Bangkorai",
    [5789] = "Mroczne kotwice w Deshaan",
    [5790] = "Mroczne kotwice w Shadowfen",
    [5793] = "Mroczne kotwice w Auridon",
    [5797] = "Mroczne kotwice w Marchii Żniwiarzy",
    [5798] = "Skryta ciemność w Auridon",
    [5799] = "Najemna rodu Telvanni",
    [5800] = "Przeklęte błyskotki Burzowej Przystani",
    [5803] = "Boska tajemnica",
    [5814] = "Szaleństwo w pustyni Alik'r",
    [5816] = "Szaleństwo w Auridon",
    [5818] = "Szaleństwo w Bangkorai",
    [5819] = "Szaleństwo w Deshaan",
    [5820] = "Szaleństwo we Wschodniej Marchii",
    [5827] = "Szaleństwo w Rozdartej Iglicy",
    [5828] = "Szaleństwo w Shadowfen",
    [5830] = "Szaleństwo w Burzowej Przystani",
    [5831] = "Szaleństwo w Rift",
    [5832] = "Jak krew z kamienia",
    [5835] = "Jeśli zaklęcie pasuje",
    [5836] = "Związani miłością",
    [5840] = "Odbicie Vos",
    [5841] = "Za wszelką cenę",
    [5857] = "Ostatni bastion przemytnika",
    [5859] = "Awansowanie na Służącą",
    [5862] = "Szkarłatny Sędzia",
    [5863] = "Nawiedzone ziemie",
    [5864] = "Zakichany kłopot",
    [5865] = "Wyciąć rój",
    [5866] = "Wyzwołony",
    [5869] = "Przyjaciel w potrzebie",
    [5872] = "Dźwięczny błąd",
    [5876] = "Niebezpieczna rasa",
    [5877] = "Obowiązek Gwardzisty",
    [5880] = "Boskie poszukiwania",
    [5881] = "Ukryte żniwa",
    [5882] = "Niedole przodków",
    [5883] = "Wykluty plan",
    [5885] = "Rodowe więzi",
    [5886] = "Pragnienia serca",
    [5887] = "Uciekając przed przeszłością",
    [5888] = "Boskie urojenia",
    [5889] = "Krew za krew",
    [5891] = "Upadek Falkret",
    [5893] = "Boska interwencja",
    [5894] = "Wykuwanie przyszłości",
    [5900] = "Echa upadłego rodu",
    [5901] = "Zastrzeżenia i przeszkody",
    [5902] = "Boska katastrofa",
    [5903] = "Kamień wspomnienia",
    [5904] = "Klątwa Salothan",
    [5905] = "Boskie odnowienie",
    [5906] = "Pieśń syreny",
    [5911] = "Polowanie na Zjadacza-Popiołu",
    [5912] = "Polowanie na Starego Deptacza",
    [5913] = "Polowanie na Króla Ostrego-Kła",
    [5914] = "Magister wykonuje ruch",
    [5915] = "Plemienne kłopoty",
    [5916] = "Zaniepokojony praktykant",
    [5918] = "Przyczajony żarłacz",
    [5919] = "O wierze i rodzinie",
    [5920] = "Przedzierając się przez mgłę",
    [5921] = "Wiosenny talent",
    [5922] = "Serce Telvanni",
    [5923] = "Zaginiona biblioteka",
    [5928] = "Relikty Ebernanit",
    [5929] = "Relikty Dushariran",
    [5930] = "Relikty Ashalmawii",
    [5931] = "Szlachetny gość",
    [5933] = "Rozmyślne zlecenie",
    [5934] = "Odliczenie podatkowe",
    [5935] = "Zagubiona przepowiednia",
    [5936] = "Chrapka na tort",
    [5937] = "Królewska zabawa",
    [5941] = "Festiwal Błazna",
    [5948] = "Rodzinny zjazd",
    [5949] = "Dla chwały",
    [5950] = "Rodowe grobowce",
    [5952] = "Do zwycięzcy",
    [5953] = "Niech rozpoczą się igrzyska",
    [5954] = "Test zapału",
    [5956] = "Powstrzymywanie daedr",
    [5958] = "Szemrany syndykat",
    [5961] = "Zasiewanie dezinformacji",
    [5962] = "Tajemnica kwama",
    [5964] = "Sieć kłopotów",
    [5972] = "Mistrzowska broń",
    [5973] = "Mistrzowski glif",
    [5977] = "Mistrzowska uczta",
    [5978] = "Mistrzowskie krawiectwo",
    [5984] = "Mistrzowska mikstura",
    [5990] = "Mistrzowska mikstura",
    [6000] = "Do Tel Fyr",
    [6001] = "Przyjaciel w potrzebie",
    [6003] = "Boskie błogosławieństwo",
    [6004] = "Opóźniona dostawa",
    [6007] = "Wołanie o pomoc",
    [6008] = "Stosunki Popielnych",
    [6014] = "Zamęt Śródrocza",
    [6016] = "Mistrzowska broń",
    [6017] = "Mistrzowski glif",
    [6018] = "Mistrzowski pancerz",
    [6019] = "Mistrzowska broń",
    [6021] = "Mistrzowskie krawiectwo",
    [6022] = "Mistrzowska skórzana odzież",
    [6023] = "O nożach i długich cieniach",
    [6025] = "Pogłębiające się cienie",
    [6036] = "Najbardziej skomplikowany mechanizm",
    [6037] = "Paliwo pod nasz ogień",
    [6038] = "Codzienna harówka",
    [6039] = "Luźne pasma",
    [6040] = "Lepkie rozwiązanie",
    [6041] = "Zaklęte nagromadzenie",
    [6042] = "Gorzka pigułka",
    [6045] = "Oaza wśród metalowej pustyni",
    [6046] = "Ku ciemności",
    [6047] = "Gdzie spoczywa cień",
    [6048] = "Światłość wiedzy",
    [6049] = "Cienista Rozpadlina",
    [6050] = "Do Mechanicznego Miasta",
    [6052] = "Zagubiony wśród zmierzchu",
    [6054] = "Zobowiązanie: Twierdza Falkret",
    [6056] = "Praktykantka Astronoma",
    [6057] = "W poszukiwaniu sponsora",
    [6058] = "Komnaty Regulacji",
    [6059] = "Zaśniedziałe trufle",
    [6060] = "Wykwintna zmyłka smaku",
    [6061] = "Kwestia soczystości",
    [6063] = "Osobliwość Sehta",
    [6064] = "Kości zostały rzucone",
    [6065] = "Plany pomoru",
    [6066] = "Prekursor",
    [6073] = "Zawieruszony cień",
    [6074] = "Tryby przeznaczenia",
    [6075] = "Wahający się syn",
    [6076] = "Rozbudzanie Niedoskonałego",
    [6077] = "Wspaniale upierzony wróg",
    [6078] = "Rodzinny zatarg",
    [6079] = "Ponownie w cienie",
    [6080] = "Cienista waria",
    [6081] = "Oliwienie wentylatorów",
    [6082] = "Mdlące morze",
    [6083] = "Poskramianie dziczy",
    [6084] = "Głębinowy alchemik",
    [6085] = "Opierzone ptaki",
    [6086] = "Niezapomnieni",
    [6088] = "Zmiana filtrów",
    [6089] = "Wymiana komutatorów",
    [6090] = "Miłosierdzie świętych",
    [6092] = "Rodowa pamiątka kupca",
    [6093] = "Pies maga",
    [6094] = "Zepsuty brązoliszek",
    [6095] = "Zlecenie rejestratora",
    [6096] = "Dekret Królowej",
    [6097] = "Złowrogo przez całun",
    [6098] = "Zlecenie dla alchemika",
    [6099] = "Zlecenie dla alchemika",
    [6100] = "Zlecenie dla alchemika",
    [6101] = "Zlecenie dla alchemika",
    [6102] = "Zlecenie dla alchemika",
    [6103] = "Zlecenie dla alchemika",
    [6104] = "Zlecenie dla alchemika",
    [6105] = "Zlecenie dla alchemika",
    [6109] = "Śniąca Jaskinia",
    [6111] = "Morderstwo w Lillandril",
    [6112] = "Drogocenna perła",
    [6113] = "Zatracony w przekładzie",
    [6114] = "Dramatyczny Dwór",
    [6115] = "Złudzenia wspaniałości",
    [6116] = "Opowieść o dwóch matkach",
    [6117] = "Smak przerażenia",
    [6118] = "Lament Lauriel",
    [6119] = "Ebonowe Sanktuarium",
    [6121] = "Dzikie i wolne",
    [6125] = "Konieczny sojusz",
    [6126] = "Kryształowa Wieża",
    [6127] = "Połowiczne zrozumienie",
    [6129] = "Niebezpieczeństwa sztuki",
    [6130] = "Pokój na zbyciu",
    [6131] = "Szturmując mury",
    [6132] = "Pogrzebane wspomnienia",
    [6135] = "Stare rany",
    [6137] = "Zbierając światło",
    [6138] = "Prymitywna prawda",
    [6140] = "Przepychanki z bandytami",
    [6141] = "Zderzenie kultur",
    [6142] = "Wartownicy Wieży",
    [6144] = "Perły przed zdrajców",
    [6145] = "Opowieść uciekinierki",
    [6146] = "Marniejąc",
    [6149] = "Zaginiony na morzu",
    [6150] = "Rozdarta Słoneczna Twierdza",
    [6151] = "Problem pojedynkowicza",
    [6152] = "Kres pielgrzymki",
    [6153] = "Nowy sojusz",
    [6156] = "Węszenie za światłem",
    [6157] = "Piękno róży",
    [6158] = "Krętactwo z reliktami",
    [6159] = "Wyrzynanie węży",
    [6160] = "Wydarte z pamięci",
    [6162] = "Nieoczekiwana zdrada",
    [6165] = "Intryga z głębin",
    [6170] = "Boskie poselstwo",
    [6171] = "Certyfikat jubilera",
    [6172] = "Wezwanie Psijiców",
    [6174] = "Szepty z głębin",
    [6176] = "Jego ostatni podarek",
    [6177] = "Spuścizna Gjadil",
    [6178] = "Leśny wandal",
    [6179] = "Gryfi żal",
    [6180] = "Problemy z posłuszeństwem",
    [6181] = "Wyrwy przy zatoce",
    [6185] = "Wyrwy wśród mrozu i ognia",
    [6188] = "Wielkie Łowy",
    [6189] = "Zobowiązanie: Marsz Ofiar",
    [6190] = "Czas błota i grzybów",
    [6192] = "Rozpacz Welkynarów",
    [6194] = "Wyrwy pośród drzew",
    [6195] = "Czas w cieniu Doomcrag",
    [6196] = "Wyrwy wśród grani",
    [6197] = "Strzaskany kostur",
    [6198] = "Pozostałości Wież",
    [6199] = "Upadek Wież",
    [6202] = "Tonące Summerset",
    [6218] = "Zlecenie dla jubilera",
    [6226] = "Bezlitosna rywalizacja",
    [6227] = "Zlecenie dla jubilera",
    [6228] = "Zlecenie dla jubilera",
    [6233] = "Grobowa sytuacja",
    [6234] = "Stara narośl",
    [6235] = "Stare świecidełka",
    [6236] = "Grobowe oczekiwania",
    [6238] = "Starzy wrogowie",
    [6239] = "Ta, Która Pożera Światło",
    [6240] = "Zagubiony Legion",
    [6241] = "Szepty w lesie",
    [6242] = "Przeklęta czaszka",
    [6243] = "Bagno i Wąż",
    [6244] = "Pozostałość Argonu",
    [6245] = "Na rzekę i korzeń",
    [6246] = "Zatopiony skarb",
    [6247] = "Waga słów",
    [6248] = "Stare zwoje",
    [6249] = "Zamek i kamienny klucz",
    [6253] = "Antyczna zbroja",
    [6254] = "Śmierć pośród Martwej Wody",
    [6258] = "Puste gniazdo",
    [6259] = "Śmierć i sny",
    [6264] = "Święte świece",
    [6265] = "Dźwięki domu",
    [6266] = "Zaginieni w Murkmire",
    [6267] = "Narzędzia mordu",
    [6268] = "Śmiertelnie ważna sprawa",
    [6270] = "Pomnik zmian",
    [6271] = "Rytuał Zmian",
    [6275] = "Zamieszanie z totemem żaby",
    [6276] = "Zagubieni w Murkmire",
    [6277] = "Osąd zabójcy",
    [6278] = "Spalona gałąź",
    [6279] = "Złodziej Skór",
    [6280] = "Sztuka Nisswo",
    [6281] = "Sonata bagiennych galaretek",
    [6282] = "Wyryte życie",
    [6284] = "Coś odnośnie Stibbonsa",
    [6286] = "Aloes, który leczy",
    [6287] = "Grzyby, które odżywiają",
    [6288] = "Wysłannicy, którzy się boją",
    [6289] = "Podarki, które się kryją",
    [6290] = "Skóry, które chronią",
    [6293] = "Niezalecani zalotnicy",
    [6295] = "Łowy Śmierci",
    [6296] = "Bitwa o Rzeczną Twierdzę",
    [6297] = "Ostatni rozkaz",
    [6299] = "Demoniczna broń",
    [6300] = "Żelazo we krwi",
    [6301] = "Uchronić Grasownię",
    [6302] = "Blizny przeszłości",
    [6303] = "W zdrowiu i chorobie",
    [6304] = "Dwie królowe",
    [6305] = "Cadwell Zdrajca",
    [6306] = "Sale Kolosa",
    [6307] = "Potomkini Potentata",
    [6308] = "Twardzi jak złodzieje",
    [6310] = "Obłęd Dwóch Księżyców",
    [6311] = "Uprowadzenie w Rzecznej Twierdzy",
    [6312] = "Dziwni posłańcy",
    [6313] = "Polując na myśliwych",
    [6314] = "Najstraszniejszy z wystawy",
    [6315] = "Jądro Jode",
    [6316] = "Krew i łzy",
    [6317] = "Porażony Księżycem w potrzasku",
    [6318] = " Mighty Weapons, Mighty Weapons",
    [6319] = "Pieśń o Królestwach",
    [6321] = "Wiedźma Azurah",
    [6322] = "Ścieżka Ukrytego Księżyca",
    [6323] = "Ostrze Księżycowego Blasku",
    [6324] = " Warm Sands, Warm Sands",
    [6325] = "Nie ma jak w domu",
    [6326] = "Ponure siedlisko zwierząt",
    [6328] = "Dziedziczka Anequiny",
    [6336] = "Furia smoków",
    [6338] = "Królowa Uzurpatorka",
    [6343] = "Demonstracja na dręczycielach",
    [6344] = "Demonstracja na lamiach",
    [6345] = "Smocza wiedza: Krypta Burzowej Skały",
    [6348] = "W obronie Elsweyr",
    [6353] = "Powrót Alkosha",
    [6354] = "Słoneczna Iglica wzywa",
    [6355] = "Relatywnie rzecz biorąc",
    [6356] = "Gaszenie daedrycznych płomieni",
    [6357] = "Smocze łowy",
    [6358] = "Niezdrowe zainteresowanie",
    [6360] = "Przetrząsanie ruin",
    [6361] = "Przychylność Głodnego Kota",
    [6363] = "Poskręcane liście herbaty",
    [6364] = "Słodki rotmeth",
    [6365] = "Klejnot Baan Dar",
    [6366] = "Strzeżcie się Mruczącego Kłamcy",
    [6370] = "Chrapka na tort",
    [6371] = "Międzykulturowe zamieszanie",
    [6373] = "Magia chaosu",
    [6374] = "Miłość i guar",
    [6375] = "Koneser",
    [6376] = "Parias Goutfangu",
    [6377] = "Miecz Węża",
    [6378] = "Postrach handlarzy",
    [6379] = "Budzący się koszmar",
    [6382] = "Senche of Decay",
    [6384] = "Smocze łowy",
    [6389] = "Odzyskiwanie od Rumianych Kłów",
    [6393] = "Mroczny Eon",
    [6394] = "Niełatwe sojusze",
    [6395] = "Spuścizna Smoczej Straży",
    [6396] = "Rozdroża światłocienia",
    [6397] = "Wschód Nowego Księżyca",
    [6398] = "Róg Ja'darri",
    [6399] = "Zakon Nowego Księżyca",
    [6400] = "Dzieciństwo w płomieniach",
    [6401] = "Leże smoka",
    [6402] = "Duma Elsweyr",
    [6403] = "Stado Alkosha",
    [6404] = "Smocza Straż",
    [6405] = "Schwytani w kły",
    [6407] = "Arcydzieła",
    [6408] = "Najgroźniejsza z ofiar",
    [6409] = "Reformacja",
    [6412] = "Symptomy Skoomy",
    [6413] = "Kolejna opowieść Khajiita",
    [6418] = "Sny o Zapomnianych",
    [6419] = "Księgi Tsaesci",
    [6420] = "W obronie Pellitine",
    [6421] = "Pomagając uzdrowicielom",
    [6425] = "Szperanie za strzałami",
    [6428] = "Kije i kości",
    [6431] = "Zapotrzebowanie na zaczarowane",
    [6434] = "Smocza Straż's Quarry",
    [6435] = "Smocza Straż's Quarry",
    [6438] = "Odpowiedź we krwi",
    [6441] = "Pieśń piaskowych wielorybów",
    [6444] = "Świt Smoczej Straży",
    [6447] = "Poza Murkmire",
    [6448] = "Zielarski produkt",
    [6449] = "Ponieść konsekwencje",
    [6454] = "Spisek sabatu",
    [6455] = "Złączeni przez krew",
    [6456] = "Szara Zgraja",
    [6459] = "Długi powrót do domu",
    [6460] = "Opowieść o lodzie i śmierci",
    [6461] = "Ogary Hircyna",
    [6462] = "Zagrożenie we włościach",
    [6463] = "Zagadka sabatu",
    [6464] = "Zwieńczenie Szarego Wrzosowiska",
    [6465] = "Splendor Meridii",
    [6466] = "Wampirzy uczony",
    [6467] = "Nadciągająca burza",
    [6468] = "Krew Starego Karth",
    [6469] = "Dogrywanie szczegółów",
    [6471] = "Dokopując się do kłopotów",
    [6472] = "Pani Krwi",
    [6473] = "Kryzys w Smoczymoście",
    [6474] = "Ryki góry",
    [6475] = "Więzień przeszłości",
    [6476] = "Czarne chmury nad Samotnią",
    [6480] = "Ostatnia przygoda",
    [6481] = "Córka Wilka",
    [6484] = "Podzielony klan",
    [6491] = "Zatrute żądło",
    [6492] = "Żołnierze chwały i sławy",
    [6493] = "Siła gigantów",
    [6494] = "Zamarznięty ślad",
    [6496] = "Los zamrożonych",
    [6497] = "Dźwięki głębin",
    [6498] = "Oczarowany",
    [6499] = "Skrawki",
    [6501] = "Kulturalne mediacje",
    [6504] = "Wsparcie dla Egidy Kyne",
    [6509] = "Zaginieni na wybrzeżu",
    [6510] = "Misterium Maelmotha",
    [6512] = "Powstrzymać morowe burze",
    [6528] = "Powstrzymać morowe burze",
    [6513] = "Blady Człowiek",
    [6514] = "Krąg Antykwariuszy",
    [6515] = "Fach Antykwariusza",
    [6516] = "Ambitny uczony",
    [6517] = "Porwanie w blasku księżyca",
    [6519] = "Matka cieni",
    [6520] = "Drogocenna kora",
    [6524] = "Duchowe wyzwolenie",
    [6527] = "Kłopotliwy wzrost",
    [6533] = "Górnicze próbki Kelbarna",
    [6534] = "Górnicze próbki Inguyi",
    [6535] = "Górnicze próbki Reeh-Ly",
    [6536] = "Górnicze próbki Ghamborza",
    [6537] = "Potężna trucizna",
    [6538] = "Górnicze próbki Adanzdy",
}
