--[[

LibQuestData
by Sharlikran
https://sharlikran.github.io/

Convert fireundubh lists

^(\d{1,4}), "(.*)"
    \[\1] = "\2",

Other

(.*) = "(.*)" = "(.*), ",
"\2", = \{\3\,},

^"(.*)", = \{(.*)\},
    \["\1"] = \{\2 },

For renumbering new rebuilt tables

(.*)\[(\d{1,4})\] = "(.*)",
\2, "\3"


--]]
local lib = _G["LibQuestData"]

lib.quest_names["ru"] = {
    [465] = "Кровь на щите",
    [467] = "Участь сэра Хью",
    [499] = "В поисках Осколка",
    [521] = "Помощь Азуры",
    [523] = "Проклятие крови",
    [575] = "Гамбит Вермины",
    [614] = "Взгляд в зеркало",
    [657] = "Свободу Фадилу",
    [728] = "Ремонт Кеглинского маяка",
    [736] = "Пламя разногласий",
    [737] = "Захват крепости Огненного Меча",
    [974] = "Герцог в изгнании",
    [1294] = "Книга волшебника",
    [1339] = "Сердце хищника",
    [1341] = "Зубы огров",
    [1346] = "Покончить с ограми",
    [1383] = "Достойное погребение",
    [1384] = "Старики-авантюристы",
    [1437] = "Распоряжения генерала Годруна",
    [1485] = "Они уволокли его с собой",
    [1489] = "Ограбленный виноторговец",
    [1527] = "Что посеешь — то и пожнешь",
    [1529] = "Страж Азуры",
    [1536] = "Пожар в полях",
    [1541] = "Тюрьма Сновидений",
    [1554] = "Кровная месть",
    [1568] = "Цель не оправдывает средства",
    [1591] = "Раненые духовные хранители",
    [1615] = "Ближайшая родня",
    [1633] = "Возвращение Осколка Грез",
    [1637] = "Отвлекающий маневр",
    [1639] = "Очередной Предвестник",
    [1678] = "Спящая фермерша",
    [1687] = "Лжерыцари",
    [1709] = "Сон Розенны",
    [1735] = "Вопросы без ответов",
    [1799] = "Город в черном",
    [1802] = "Владычица озера",
    [1804] = "Утонувшее знание",
    [1834] = "Сердце зла",
    [1835] = "Последний спригган",
    [2016] = "Бремя Халлина",
    [2017] = "Логово Льва",
    [2018] = "Жажда революции",
    [2046] = "Кошмарные сны",
    [2047] = "Врата в Трясину",
    [2068] = "Угроза дреугов",
    [2130] = "Восстание мертвецов",
    [2146] = "Неприступное хранилище",
    [2161] = "Обезьянья магия",
    [2184] = "Дыхание Ту'вакки",
    [2187] = "Почтенные предки",
    [2192] = "Сведение счетов с Увафой",
    [2193] = "Ученый из Бергамы",
    [2222] = "Заговор Алазана",
    [2240] = "Исследования Шири",
    [2251] = "Пропавшие без вести",
    [2255] = "Ползучий хаос",
    [2344] = "Змеи в песках",
    [2356] = "Марш Ра Гада",
    [2364] = "Пернатые проблемы",
    [2403] = "В поисках Шири",
    [2404] = "Вторжение имперцев",
    [2408] = "В поисках эш'аба",
    [2436] = "Последняя игра",
    [2450] = "Несчастная женщина",
    [2451] = "Выкуп за Миранду",
    [2481] = "Долги сборщика долгов",
    [2488] = "Банда головорезов",
    [2494] = "Без нее — никуда",
    [2495] = "Кольцо-печатка",
    [2496] = "Улики против Адимы",
    [2497] = "Спасение Хосни",
    [2504] = "Реликвии Азуры",
    [2536] = "Орала на мечи",
    [2537] = "Меч короля Афрена",
    [2538] = "Подарок кавалера",
    [2549] = "Потусторонняя мерзость",
    [2550] = "Проклятие черепов",
    [2552] = "Армия у ворот",
    [2556] = "Ложные обвинения",
    [2558] = "Работорговцы",
    [2561] = "Семейные дела",
    [2564] = "У каждой медали две стороны",
    [2566] = "Жизнь герцогини",
    [2567] = "Безопасность королевства",
    [2569] = "Наследие Тройки",
    [2576] = "Погоня за сэром Хью",
    [2578] = "Вторжение скампов",
    [2599] = "Передышка от пламени",
    [2608] = "Древний свиток Гартока",
    [2609] = "Древний свиток Чима",
    [2610] = "Древний свиток Альтадуна",
    [2611] = "Древний свиток Мнема",
    [2612] = "Древний свиток Ни-Мока",
    [2613] = "Древний свиток Альма-Румы",
    [2634] = "Древний свиток Ни-Мока",
    [2637] = "Древний свиток Альтадуна",
    [2656] = "Древний свиток Мнема",
    [2658] = "Древний свиток Гартока",
    [2661] = "Древний свиток Альма-Румы",
    [2673] = "Разведка форта Рейлес",
    [2674] = "Разведка форта Болотный Туман",
    [2675] = "Разведка форта Эш",
    [2676] = "Разведка форта Эльсвелл",
    [2677] = "Разведка форта Коготь Дракона",
    [2678] = "Разведка крепости Чалман",
    [2679] = "Разведка крепости Арриус",
    [2684] = "Разведка крепости Дрейклоу",
    [2685] = "Разведка замка Алессия",
    [2686] = "Разведка замка Фарегил",
    [2689] = "Разведка замка Черный Сапог",
    [2692] = "Разведка у шахты форта Рейлес",
    [2693] = "Разведка у шахты форта Болотный Туман",
    [2694] = "Разведка у шахты форта Эш",
    [2697] = "Разведка у шахты форта Эльсвелл",
    [2698] = "Разведка у шахты форта Коготь Дракона",
    [2699] = "Разведка у шахты крепости Чалман",
    [2700] = "Разведка у шахты крепости Арриус",
    [2701] = "Разведка у шахты крепости Гребень Королей",
    [2702] = "Разведка у шахты крепости Фаррагут",
    [2706] = "Разведка у шахты замка Фарегил",
    [2708] = "Разведка у шахты замка Бриндл",
    [2709] = "Разведка у шахты замка Черный Сапог",
    [2710] = "Разведка у шахты замка Бладмейн",
    [2722] = "Разведка на ферме форта Рейлес",
    [2723] = "Разведка на ферме форта Болотный Туман",
    [2728] = "Разведка на ферме крепости Чалман",
    [2729] = "Разведка на ферме крепости Арриус",
    [2730] = "Разведка на ферме крепости Гребень Королей",
    [2731] = "Разведка на ферме крепости Фаррагут",
    [2736] = "Разведка на ферме замка Фарегил",
    [2738] = "Разведка на ферме замка Бриндл",
    [2739] = "Разведка на ферме замка Черный Сапог",
    [2740] = "Разведка на ферме замка Бладмейн",
    [2741] = "Разведка на лесопилке форта Уорден",
    [2742] = "Разведка на лесопилке форта Рейлес",
    [2743] = "Разведка на лесопилке форта Болотный Туман",
    [2744] = "Разведка на лесопилке форта Эш",
    [2745] = "Разведка на лесопилке форта Эльсвелл",
    [2747] = "Разведка на лесопилке крепости Чалман",
    [2749] = "Разведка на лесопилке крепости Гребень Королей",
    [2750] = "Разведка на лесопилке крепости Фаррагут",
    [2752] = "Разведка на лесопилке крепости Дрейклоу",
    [2755] = "Разведка на лесопилке замка Робек",
    [2756] = "Разведка на лесопилке замка Бриндл",
    [2757] = "Разведка на лесопилке замка Черный Сапог",
    [2758] = "Разведка на лесопилке замка Бладмейн",
    [2759] = "Устранение вражеских игроков",
    [2796] = "Разведка у шахты крепости Фаррагут",
    [2797] = "Разведка у шахты крепости Синей Дороги",
    [2800] = "Разведка у шахты замка Робек",
    [2832] = "Разведка на лесопилке крепости Синей Дороги",
    [2841] = "Разведка форта Рейлес",
    [2853] = "Разведка замка Фарегил",
    [2856] = "Разведка замка Черный Сапог",
    [2858] = "Разведка у шахты форта Уорден",
    [2862] = "Разведка у шахты форта Эльсвелл",
    [2870] = "Разведка у шахты замка Алессия",
    [2875] = "Разведка у шахты замка Бладмейн",
    [2888] = "Разведка на ферме замка Бладмейн",
    [2915] = "Захват форта Уорден",
    [2917] = "Захват форта Болотный Туман",
    [2918] = "Захват форта Эш",
    [2919] = "Захват форта Эльсвелл",
    [2920] = "Захват форта Коготь Дракона",
    [2921] = "Захват крепости Чалман",
    [2922] = "Захват крепости Арриус",
    [2923] = "Захват крепости Гребень Королей",
    [2924] = "Захват крепости Фаррагут",
    [2925] = "Захват крепости Синей Дороги",
    [2926] = "Захват крепости Дрейклоу",
    [2927] = "Захват замка Алессия",
    [2928] = "Захват замка Фарегил",
    [2929] = "Захват замка Робек",
    [2930] = "Захват замка Бриндл",
    [2931] = "Захват замка Черный Сапог",
    [2932] = "Захват замка Бладмейн",
    [2937] = "Захват шахты форта Эльсвелл",
    [2938] = "Захват шахты форта Коготь Дракона",
    [2939] = "Захват шахты крепости Чалман",
    [2944] = "Захват шахты крепости Дрейклоу",
    [2946] = "Захват шахты замка Фарегил",
    [2947] = "Захват шахты замка Робек",
    [2950] = "Захват шахты замка Бриндл",
    [2951] = "Захват шахты замка Черный Сапог",
    [2952] = "Захват шахты замка Бладмейн",
    [2954] = "Захват фермы форта Рейлес",
    [2956] = "Захват фермы форта Эш",
    [2958] = "Захват фермы форта Коготь Дракона",
    [2961] = "Захват фермы крепости Гребень Королей",
    [2966] = "Захват фермы замка Фарегил",
    [2970] = "Захват фермы замка Бладмейн",
    [2972] = "Захват лесопилки форта Уорден",
    [2977] = "Захват лесопилки форта Коготь Дракона",
    [2980] = "Захват лесопилки крепости Гребень Королей",
    [2981] = "Захват лесопилки крепости Фаррагут",
    [2986] = "Захват лесопилки замка Робек",
    [2997] = "Отсечение Длани",
    [2998] = "Возвращение оберегов ансеев",
    [3000] = "Кровь и серп луны",
    [3001] = "Уловка Фарливер",
    [3003] = "Дезорганизованная преступность",
    [3004] = "Шкатулка леди Элоизы",
    [3006] = "Убийцы из шайки Кровавого Шипа",
    [3009] = "Гнев деревьев",
    [3011] = "Вор свиней",
    [3013] = "Появление вервольфов",
    [3016] = "Корни Вещего древа",
    [3017] = "Убийства в подворотнях",
    [3018] = "Хищное наследие",
    [3019] = "Призраки Вестри",
    [3020] = "Помни о смерти",
    [3023] = "Порочный обмен",
    [3026] = "Сестры-вещуньи",
    [3027] = "Рябь времени",
    [3029] = "Сокровища храма",
    [3035] = "Вещуньи и ведьмы",
    [3039] = "Награда за крокодилов",
    [3040] = "Полезное наследство",
    [3047] = "Шаг в прошлое",
    [3049] = "Безымянный солдат",
    [3050] = "Проклятое сокровище",
    [3059] = "Королевские слуги",
    [3060] = "В поисках хранителей",
    [3063] = "Освобождение хранителей",
    [3064] = "Призыв к бою",
    [3082] = "Оплот Львиной гвардии",
    [3099] = "Захват замка Черный Сапог",
    [3102] = "Захват фермы форта Рейлес",
    [3136] = "Захват шахты замка Бриндл",
    [3138] = "Захват шахты замка Бладмейн",
    [3140] = "Захват лесопилки форта Рейлес",
    [3141] = "Захват лесопилки форта Болотный Туман",
    [3142] = "Захват лесопилки форта Эш",
    [3157] = "Устранение вражеских игроков",
    [3172] = "Брошенная невеста",
    [3174] = "Огонек надежды",
    [3183] = "К Вещему древу",
    [3184] = "Гленумбрийские пустоши",
    [3187] = "Лови момент",
    [3189] = "Сокрытие в пламени",
    [3190] = "Рождение эш'аба",
    [3191] = "Возвращение стихий",
    [3192] = "Позабытые истоки",
    [3201] = "Захват фермы крепости Арриус",
    [3203] = "Захват фермы крепости Фаррагут",
    [3205] = "Захват фермы крепости Дрейклоу",
    [3216] = "Захват форта Эльсвелл",
    [3219] = "Захват крепости Арриус",
    [3226] = "Захват замка Робек",
    [3228] = "Захват замка Черный Сапог",
    [3235] = "Очищение Вещего древа",
    [3238] = "Захват лесопилки крепости Чалман",
    [3267] = "Падение Фалчу",
    [3277] = "Освоение талисмана",
    [3280] = "Проникновение имперцев",
    [3281] = "Грядет битва",
    [3283] = "Вервольфы на севере",
    [3285] = "Драгоценная корона Антона",
    [3286] = "В осаде",
    [3296] = "Испытания героя",
    [3302] = "Стенания рудокопов",
    [3303] = "Отпор Альдмерскому Доминиону",
    [3305] = "Старейший орк",
    [3314] = "Полчище трупов",
    [3315] = "Спрятанное сокровище",
    [3317] = "Языки камня",
    [3322] = "Каталог Дресан",
    [3330] = "Освобождение Камлорна",
    [3333] = "Восставшие из глубин",
    [3335] = "Натиск Эвермора",
    [3337] = "В законных интересах",
    [3338] = "Туман скверны",
    [3343] = "Освобождение Кроссвича",
    [3344] = "Сатак был первым Змеем",
    [3345] = "Конец вымогательству",
    [3353] = "Природа судьбы",
    [3357] = "Лабиринт",
    [3367] = "Природа судьбы: Часть вторая",
    [3379] = "Ангоф Могильный Певец",
    [3381] = "Победитель для Онвина",
    [3383] = "Шахта Грязный Ручей",
    [3385] = "Вечная верность",
    [3412] = "Опасный сон",
    [3414] = "Наследие утеса Бельборн",
    [3416] = "Сигналы Доминиона",
    [3431] = "Захват любых трех крепостей",
    [3436] = "Темные делишки",
    [3437] = "Таинственная реликвия",
    [3438] = "Прошлое в развалинах",
    [3440] = "Заблудшие разведчики",
    [3482] = "Заложник утесов",
    [3496] = "Поиски для Скарабея",
    [3509] = "Лозы и злодеи",
    [3520] = "Окно в прошлое",
    [3530] = "Уничтожение Темных Свидетелей",
    [3533] = "Пробуждающаяся тьма",
    [3566] = "Королевство в трауре",
    [3581] = "Очищение прошлого",
    [3583] = "Подозрительная тишина",
    [3584] = "Коралловое Сердце",
    [3585] = "Наследие предков",
    [3587] = "Задержать даггерфолльцев",
    [3588] = "Осажденный город",
    [3589] = "Утихомирить громкий колокол",
    [3590] = "И вот результат",
    [3591] = "Яд Акнары",
    [3592] = "Как завоевать доверие",
    [3593] = "Вторжение в Дешаан",
    [3594] = "Рабы и после смерти",
    [3595] = "Заблудший брат",
    [3598] = "Во имя высшего блага",
    [3600] = "Нарушенная клятва",
    [3602] = "Ударное животноводство",
    [3604] = "Борьба с приливом",
    [3605] = "Ритуал страдания",
    [3608] = "Медальоны святого Велота",
    [3610] = "Для их же безопасности",
    [3611] = "Пламя мести",
    [3612] = "Голый норд",
    [3615] = "Призыв мертвеца",
    [3616] = "Рассекающее пламя",
    [3617] = "Чем сердце успокоится",
    [3618] = "К Пепельной горе",
    [3620] = "Разоренная деревня",
    [3621] = "Источники всех бед",
    [3622] = "Братья восстанут",
    [3624] = "Спасение Тихой Трясины",
    [3626] = "Защита поместья",
    [3627] = "Месть сородича",
    [3631] = "Возвращение гуаров",
    [3632] = "Отбить форт Вирак",
    [3633] = "Неравные условия",
    [3634] = "Смерть генерала",
    [3635] = "Город у Шпиля",
    [3637] = "Сон Годруна",
    [3639] = "Восстановление порядка",
    [3642] = "Проклятие крепости Хеймлин",
    [3643] = "Что сделано, нужно переделать",
    [3645] = "Саженец",
    [3646] = "Нежелательный двойник",
    [3647] = "Расколотое зеркало",
    [3648] = "История, рассказанная следами",
    [3650] = "Хладнокровная месть",
    [3651] = "Испытание Призрачного Змея",
    [3652] = "Суровый отпор",
    [3653] = "Чумные крысы",
    [3656] = "Поисково-спасательные работы",
    [3657] = "Добыча молочка",
    [3658] = "Пунктуальность",
    [3659] = "Незваные гости",
    [3660] = "Прятки на виду",
    [3661] = "Механическое убийство",
    [3662] = "Немного развлечений",
    [3663] = "Самое важное",
    [3666] = "Правила и нормы",
    [3667] = "Ночь души",
    [3670] = "Отчаянные души",
    [3671] = "В форт Вирак",
    [3673] = "Смертельная ловушка",
    [3674] = "Теплый прием",
    [3675] = "Останется только одна",
    [3676] = "Пиратские переговоры",
    [3678] = "Испытания Полированной Чешуи",
    [3679] = "Видения от хиста",
    [3680] = "Сомнительная ценность",
    [3681] = "Пропавшие паломники",
    [3683] = "Что там, внизу",
    [3684] = "Бесчестные солдаты",
    [3685] = "Костлявые",
    [3686] = "Три хрупкие души",
    [3687] = "Истина все ближе",
    [3688] = "Непрошеные гости",
    [3690] = "Зачистка болота",
    [3695] = "Агрессивные переговоры",
    [3696] = "Спасение сына",
    [3697] = "Сбор гуаров",
    [3698] = "К Истерзанному Шпилю",
    [3699] = "Из пустошей",
    [3702] = "Алиби солдата",
    [3703] = "Узы чести",
    [3705] = "Расплата",
    [3709] = "Расторжение сделки",
    [3712] = "Пленные души",
    [3715] = "Странные сторожевые твари",
    [3717] = "Король праха",
    [3718] = "В храм",
    [3719] = "Захваченное время",
    [3721] = "Взаимоисключающие команды",
    [3724] = "Потерявшийся в трясине",
    [3728] = "Память о Рисе",
    [3729] = "Незваный незнакомец",
    [3730] = "Шепот дымков",
    [3731] = "Распавшийся на части",
    [3732] = "Вторжение",
    [3734] = "Восстановление стражей",
    [3735] = "Смерть Балрета",
    [3736] = "Запечатать пещеры скампов",
    [3737] = "С приливом",
    [3749] = "Навстречу безумию",
    [3751] = "Охота на захватчиков",
    [3752] = "Усмирение бури",
    [3783] = "Пропавшие Львы",
    [3784] = "Починка клетки",
    [3787] = "Месть угнетенных",
    [3788] = "Месть за дом Дрес",
    [3789] = "Настоящая местная классика",
    [3791] = "Вмешательство извне",
    [3794] = "Милость богов",
    [3795] = "Беспокойные глубины",
    [3796] = "Ничего не выбрасывать",
    [3797] = "Разносчик чумы",
    [3799] = "Чешуйчатая кара",
    [3802] = "Что случилось в Мрачноводье",
    [3804] = "Как в воду канули",
    [3806] = "Подкоп",
    [3809] = "Культурный обмен",
    [3810] = "Повод для ереси",
    [3815] = "Не разбив яйцо",
    [3817] = "Печать Трех",
    [3818] = "Святой, разорванный в клочья",
    [3819] = "Исцеляющие сердца",
    [3820] = "Неупокоенные духи",
    [3822] = "Раскол",
    [3824] = "Камень на память",
    [3826] = "Восхождение на Шпиль",
    [3827] = "Судьба древохранительницы",
    [3828] = "Хладнокровное отмщение",
    [3831] = "Правосудие Велота",
    [3837] = "Открытие портала",
    [3838] = "Раны мира",
    [3840] = "Спасение реликвий",
    [3841] = "Тайна Разака",
    [3845] = "И выбросить ключ",
    [3846] = "Камень-ключ",
    [3847] = "Брошенные",
    [3849] = "Долгожданное освобождение",
    [3850] = "Агент Ковенанта",
    [3852] = "Спасти и отомстить",
    [3854] = "Страсть гоблина",
    [3855] = "Тайна Отрениса",
    [3856] = "Якоря из Гавани",
    [3858] = "Опасное прошлое",
    [3860] = "Светлые слезы",
    [3863] = "Взятие «Башни»",
    [3864] = "Копатели подземелий",
    [3865] = "Твари Стоунфолза",
    [3868] = "Последняя победа над Садалом",
    [3874] = "Волшебный свет",
    [3880] = "Удар для сил порядка",
    [3885] = "Призматическое ядро",
    [3888] = "Копание в прошлом",
    [3889] = "Клыки Ситиса",
    [3890] = "Выдрать последний клык",
    [3893] = "Только по приглашениям",
    [3898] = "В поисках истины",
    [3900] = "В трясину",
    [3902] = "Обещание сына",
    [3903] = "Подготовка к школе",
    [3904] = "Поставка припасов",
    [3905] = "Ясность",
    [3908] = "Поиск видений",
    [3909] = "Алхимик Доминиона",
    [3910] = "Сон хиста",
    [3911] = "Объятия болота",
    [3912] = "Исполненный долг",
    [3914] = "Пропавший сын",
    [3915] = "Указ двора",
    [3916] = "Давно забытое знание",
    [3917] = "Приправа для просветления",
    [3918] = "Цирк Радостной Резни",
    [3919] = "Под камнем",
    [3920] = "Из-под земли",
    [3921] = "Спасение шахтеров",
    [3923] = "Заступник фермеров",
    [3924] = "Песнь пробуждения",
    [3925] = "На страже знаний",
    [3927] = "Всё на своем пути",
    [3928] = "Опасный союз",
    [3953] = "Шато Хищных Грызунов",
    [3955] = "В поисках чумы",
    [3956] = "Сообщение для Морнхолда",
    [3957] = "Дар Червя",
    [3958] = "Чума Ллодос",
    [3959] = "Дым на горизонте",
    [3961] = "Знамя победы",
    [3963] = "Вернувшийся",
    [3964] = "Секреты затерянного города",
    [3966] = "В погоне за магистром",
    [3968] = "Сквозь завесу",
    [3970] = "Роковой поход",
    [3973] = "Воля совета",
    [3974] = "Штурм чертога",
    [3977] = "В Вернимский лес",
    [3978] = "Гробница-под-горой",
    [3980] = "Подопытный",
    [3981] = "В Таренграв",
    [3982] = "Глубокая связь",
    [3985] = "По следам дичи",
    [3986] = "Под ногами",
    [3987] = "Каприз Хоззина",
    [3988] = "Опасная паутина",
    [3990] = "Начало истории на Стылой Скале",
    [3991] = "Побег со Стылой Скалы",
    [3992] = "Что поджидает внизу",
    [3993] = "Короли грота",
    [3995] = "Морозец",
    [3996] = "На грани мороза",
    [3997] = "Сделка с Безумным Богом",
    [3999] = "Затерянные на Стылой Скале",
    [4002] = "Разжигание пламени",
    [4016] = "Оставшиеся на Стылой Скале",
    [4018] = "Проблемы с великанами",
    [4022] = "Соль земли",
    [4023] = "А если по морю?",
    [4024] = "В поисках семьи",
    [4026] = "Зерен в беде",
    [4028] = "Волнорез",
    [4030] = "Святилище скверны",
    [4034] = "Друг познается в меде",
    [4037] = "Месть брата",
    [4038] = "Нетрадиционная тактика",
    [4041] = "На распутье",
    [4043] = "Собиратель шкур",
    [4048] = "Открытый бой",
    [4051] = "Предупреждение для Дозора Давона",
    [4052] = "Смерть ведьме",
    [4054] = "Смертоносный шепот",
    [4055] = "Лекарство для Дроя",
    [4056] = "За честь Кин",
    [4058] = "Тени над Виндхельмом",
    [4059] = "Конунлейкар",
    [4060] = "Избранник Виндхельма",
    [4061] = "Один победитель, один король",
    [4062] = "Исподтишка",
    [4065] = "Силы зла",
    [4066] = "Медвежья услуга",
    [4067] = "Певец для гончих",
    [4068] = "Грабь награбленное",
    [4069] = "Заглаживание вины",
    [4070] = "Безопасность до мелочей",
    [4071] = "Сон для мертвых",
    [4072] = "Переговоры с Каменной Костью",
    [4073] = "Украденное знамя",
    [4074] = "Старый друг",
    [4075] = "Право на жизнь",
    [4078] = "Совет танов",
    [4079] = "Сущность огня",
    [4080] = "Сезон сбора урожая",
    [4081] = "Серебристые чешуйки",
    [4085] = "Вечная история",
    [4086] = "Странные союзники",
    [4087] = "На пике скрытности",
    [4088] = "Дорога без возврата",
    [4089] = "Прихвостни Гончего Пса",
    [4091] = "Навстречу судьбе",
    [4092] = "Обретение покоя",
    [4095] = "Осада Седловины",
    [4096] = "Веселье и тайна",
    [4099] = "Желание умирающего",
    [4101] = "Той же монетой",
    [4103] = "З'ен и Малох",
    [4104] = "В поисках Кирет Ванос",
    [4105] = "Потрясающий план Кирет",
    [4106] = "Меньшее из двух зол",
    [4107] = "Изгнание изгнанников",
    [4108] = "История Зеленой леди",
    [4111] = "Выступление должно продолжаться",
    [4112] = "Поднять занавес",
    [4115] = "Вечный сон",
    [4116] = "Снег и пламя",
    [4117] = "Песни Совнгарда",
    [4118] = "Темные деяния",
    [4119] = "Зов бури",
    [4123] = "Боги, храните короля!",
    [4124] = "Пленник Джатсогура",
    [4126] = "Трудовой спор",
    [4128] = "Странный металл",
    [4129] = "Потерпевшие крушение моряки",
    [4130] = "Честь капитана",
    [4131] = "Суда маормеров",
    [4133] = "Жатва душ",
    [4134] = "Тухлое дело",
    [4135] = "Мертвая хватка",
    [4137] = "Был бы ротмет, а приправа найдется",
    [4138] = "Алхимический анализ",
    [4139] = "Крушение надежд",
    [4140] = "Раненые бойцы",
    [4141] = "Убить гонца!",
    [4142] = "Пробуждение",
    [4143] = "Возвращение Сильвенара",
    [4144] = "Неудачный концерт",
    [4145] = "Моя шахта — моя крепость",
    [4146] = "Разделенная семья",
    [4147] = "Страж в оковах",
    [4149] = "Подготовка торжества",
    [4150] = "Сон на рабочем месте",
    [4151] = "Горькая правда",
    [4152] = "Из болот в снега",
    [4153] = "Кинжал в рукаве",
    [4155] = "Аритиэль",
    [4156] = "Ловушка для души",
    [4158] = "Гордость принца",
    [4160] = "Близится буря",
    [4161] = "Творческий кризис",
    [4163] = "Путь в Тенетопь",
    [4164] = "Великан в пиках Морозной Дымки",
    [4165] = "Беспокойная ночь души",
    [4166] = "Военный совет",
    [4167] = "Деловое предложение",
    [4169] = "О королях и советниках",
    [4171] = "Возвышение мудрой Свари",
    [4173] = "И грянул гром",
    [4174] = "Разведка в шахте",
    [4176] = "Разгон ковена",
    [4177] = "Победа у Морвунскара",
    [4178] = "Пропавшие соратники",
    [4184] = "В пещеры Сосновый Пик",
    [4185] = "К башне Хонрик",
    [4186] = "Расчистка пути",
    [4188] = "Топот Синмура",
    [4189] = "Имена павших",
    [4193] = "Враг на пороге",
    [4194] = "Одним ударом",
    [4195] = "Из всех ударов самый злой",
    [4196] = "Враг моего врага",
    [4197] = "Тревожные вести",
    [4199] = "Запутанная сеть",
    [4201] = "Путь за облака",
    [4202] = "Сила природы",
    [4203] = "Жизнь на волоске",
    [4204] = "Водные процедуры",
    [4205] = "Наш бедный городок",
    [4206] = "Природная гармония",
    [4208] = "Спасение Силсейлена",
    [4209] = "Решение Тельдура",
    [4210] = "Настоящие морские пехотинцы",
    [4211] = "В Танзелвил",
    [4212] = "Зияющая пропасть",
    [4217] = "Во имя королевы",
    [4218] = "Лучший из лучших",
    [4219] = "Змеиный маяк",
    [4220] = "Маллари-Мора",
    [4221] = "Проявление доброты",
    [4222] = "Ритуалы королевы",
    [4223] = "Камни скверны",
    [4224] = "Чудовища",
    [4225] = "В Нимальтен",
    [4226] = "Смерть Черным Кинжалам!",
    [4228] = "Коготь Акатоша",
    [4229] = "Священная жертва, богохульная охота",
    [4237] = "Душа компании",
    [4238] = "Запоздавшие припасы",
    [4242] = "Лич",
    [4244] = "Припасы Черных Кинжалов",
    [4246] = "Обман во тьме",
    [4247] = "Служба стража и опасна, и трудна",
    [4248] = "Страж Гейрмунда",
    [4249] = "Испытание тела",
    [4250] = "Испытание разума",
    [4251] = "Испытание духа",
    [4252] = "Не сорвите голос",
    [4253] = "Клятва Гейрмунда",
    [4254] = "Те, кого она пожирает",
    [4255] = "Во имя безопасности",
    [4256] = "Кругом враги",
    [4257] = "Пропавший экипаж",
    [4259] = "Неправильный винтаж",
    [4260] = "Сквозь преграду",
    [4261] = "Обрубая концы",
    [4263] = "Поле огня",
    [4264] = "Фаэрская чума",
    [4265] = "Дороговизна лжи",
    [4266] = "Истоки болезни",
    [4267] = "Ничего личного",
    [4270] = "Тайник",
    [4272] = "Бездны безумия",
    [4273] = "Призыв короля",
    [4276] = "Решение проблем",
    [4277] = "Безмолвный городок",
    [4278] = "Пробуждение деревни",
    [4283] = "Река имен",
    [4285] = "Обещание отца",
    [4286] = "Пещеры Сосновый Пик",
    [4287] = "Ритуал у драконьего святилища",
    [4288] = "Блеф слепца",
    [4289] = "Кровь на грядках",
    [4291] = "Летняя стоянка",
    [4292] = "Ритуал в пиках Морозной Дымки",
    [4293] = "Детали мозаики",
    [4294] = "Раскрытие",
    [4295] = "Сбежавшая львица",
    [4296] = "Душелишенный в Хладной Гавани",
    [4300] = "Благословение Восьми",
    [4301] = "Бесценные реликвии",
    [4302] = "Призыватель культа Червя",
    [4303] = "Разгоняя тени",
    [4304] = "Редгард в бегах",
    [4306] = "В поисках молота Зимы",
    [4307] = "Возвращение Жалящего Холода",
    [4309] = "Шпионские игры",
    [4311] = "Ритуал в Рваных холмах",
    [4316] = "На спор",
    [4317] = "Где растет морозное сердце",
    [4318] = "В другие миры",
    [4320] = "Свирепые твари Айварстеда",
    [4321] = "Прибыльные проблемы",
    [4322] = "Потерянная корона",
    [4326] = "Скрытый подвох",
    [4327] = "Превентивная мера",
    [4329] = "Жестокий урок",
    [4330] = "То, что скрыто",
    [4331] = "Час испытаний",
    [4332] = "Дилемма заключенного",
    [4333] = "Важная диверсия",
    [4335] = "Гордость Львиной гвардии",
    [4336] = "Древние останки",
    [4337] = "Доверяй, но проверяй",
    [4338] = "Око древних",
    [4339] = "Чтобы мертвые заговорили",
    [4340] = "Белая маска Мерьена",
    [4341] = "Прикрытие лавочки",
    [4344] = "Как бабочки на свет",
    [4345] = "Тайна раскрыта",
    [4346] = "Приют аристократов",
    [4347] = "Особая смесь",
    [4348] = "Кладбище кораблей",
    [4349] = "Устранение вражеских игроков",
    [4351] = "Сквозь даэдрические линзы",
    [4352] = "Сумеречная библиотека",
    [4354] = "Бесконечная война",
    [4355] = "Сквозь пепел",
    [4357] = "В Фестхолд",
    [4358] = "Между кровью и костью",
    [4361] = "По праву наследования",
    [4362] = "Шутки шута",
    [4364] = "Собственные колючки",
    [4365] = "В Данбрейк",
    [4366] = "В Матисен",
    [4368] = "В Скайвотч",
    [4369] = "Воля Червя",
    [4370] = "Сделка с тенями",
    [4371] = "Вековая мудрость",
    [4372] = "Гоблин Марк",
    [4373] = "Экспортная деятельность",
    [4374] = "Старые кости",
    [4378] = "Морская разведка",
    [4379] = "Мучения возлюбленной",
    [4380] = "Прошлой ночью",
    [4381] = "Сборка сферы",
    [4382] = "Момент истины",
    [4385] = "Пошли за знаниями и не вернулись",
    [4386] = "Сердце тайны",
    [4387] = "Запретная любовь",
    [4388] = "Жизнь с привилегиями",
    [4390] = "Пропавшее богатство",
    [4391] = "Укротить молнию",
    [4392] = "Правда, ложь и пленники",
    [4395] = "Враг у ворот",
    [4396] = "Беспокойная гавань",
    [4397] = "Внутренний враг",
    [4398] = "Заботы вождя",
    [4399] = "Чем дальше в лес…",
    [4401] = "Планы нападения на маяк",
    [4403] = "Пленные матросы",
    [4404] = "Пропавшие ценности",
    [4405] = "Небольшой приработок",
    [4406] = "Забытая душа",
    [4408] = "Унесенные призраками",
    [4409] = "Призовой скакун",
    [4410] = "Помощь помощнице",
    [4411] = "Последний удар",
    [4417] = "Кровавые воды",
    [4420] = "Памятная вещь",
    [4421] = "Колючая проблема",
    [4422] = "Приправа",
    [4424] = "Пора платить по счетам",
    [4425] = "Военнопленные",
    [4426] = "Уравнять шансы",
    [4430] = "Сгоревшее поместье",
    [4431] = "Погребенные тайны",
    [4432] = "Кровь и песок",
    [4433] = "Айлейдское сокровище",
    [4434] = "Ради всего святого",
    [4435] = "Просто потерялись",
    [4436] = "Удача «Альбатроса»",
    [4440] = "Свистопляска Баан-Дара",
    [4441] = "Зубодробительный прием",
    [4443] = "В замок Алькаира",
    [4445] = "Призванный навеки",
    [4446] = "Помощь Сигунну",
    [4447] = "Ингрель Кровавый",
    [4448] = "Прощание Келодара",
    [4449] = "Гибель Карзога",
    [4450] = "Вооруженные дикари",
    [4452] = "Пожиная посеянное",
    [4453] = "Услуга за услугу",
    [4454] = "Невинный пройдоха",
    [4455] = "Торговые переговоры",
    [4456] = "План Гончего Пса",
    [4457] = "Загадочная шкатулка",
    [4458] = "Друблоги из Дра'була",
    [4459] = "Подземелье Морнхолда",
    [4460] = "Тяжкое положение",
    [4461] = "Еще более тяжкое положение",
    [4462] = "Мертвый король",
    [4463] = "Меретическая коллекция",
    [4464] = "Лучший друг природы",
    [4466] = "Разбившееся «Острие»",
    [4468] = "Путешествие в прошлое",
    [4469] = "Пожар сражения",
    [4471] = "Сокровище Изада",
    [4472] = "Крыса в мышеловке",
    [4473] = "Отмщение Раме",
    [4474] = "Дочь великанов",
    [4475] = "По первому разряду",
    [4476] = "Кончик «Острия»",
    [4477] = "Свадьба, которую нельзя пропустить",
    [4478] = "К холмам",
    [4479] = "Пылинки в лунном свете",
    [4480] = "Клятва истребления",
    [4481] = "Проблемы небольшого города",
    [4482] = "Проблемы с крысами",
    [4483] = "Эззаг и разбойники",
    [4484] = "Калари и привидения",
    [4485] = "Незаконченные дела",
    [4486] = "Вниз по злокрысьей норе",
    [4487] = "Культ Рассветного Древа",
    [4488] = "Заботливый садовник",
    [4492] = "Оскверненная земля",
    [4493] = "Честное предупреждение",
    [4494] = "Не разбив яиц…",
    [4495] = "Услуга для мертвеца",
    [4497] = "Потерянная дочь",
    [4499] = "Гулянка Баан-Дара",
    [4500] = "Норд в беде",
    [4501] = "Огненные врата",
    [4503] = "Братья и бандиты",
    [4505] = "Семена надежды",
    [4506] = "Свергнуть короля",
    [4507] = "Подношения Зенитару",
    [4508] = "Выброшенный на берег",
    [4509] = "Урожайная пора",
    [4510] = "Капитан «Острия»",
    [4511] = "Браслет мертвеца",
    [4512] = "Кулоттские мертвецы",
    [4514] = "Команда «Острия»",
    [4515] = "Связующие узы",
    [4516] = "Похищенный прах",
    [4517] = "Зубец Короны",
    [4519] = "Послание умирающего",
    [4520] = "Шпионы Кровавой Руки!",
    [4522] = "Поместье Хедоран",
    [4523] = "Заговор Кровавого Шипа",
    [4524] = "Сыновье раскаяние",
    [4525] = "Беспокойные души",
    [4526] = "Проигранное пари",
    [4527] = "Защита знаний",
    [4528] = "Наряды от Одея",
    [4529] = "Припасы Красных Грачей",
    [4530] = "Гоблинский деликатес",
    [4531] = "Опасные художества",
    [4532] = "Отведи меня домой",
    [4533] = "Нет худа без добра",
    [4535] = "На острие кинжала",
    [4536] = "Золотой коготь",
    [4537] = "Подношение",
    [4538] = "Око бури",
    [4540] = "Проблемы Лесистого Утеса",
    [4541] = "Уцелевшие души",
    [4543] = "Дыры в полотне мира",
    [4544] = "Темный Грива",
    [4546] = "Отвоевание прохода",
    [4547] = "Покажи, чего ты стоишь",
    [4548] = "Ясновидение",
    [4549] = "Назад в Скайвотч",
    [4550] = "Зарево над Дюной",
    [4551] = "Отравленное сердце",
    [4552] = "В погоне за тенями",
    [4553] = "Игра на троих",
    [4554] = "Пир на всю Тенетопь",
    [4555] = "Кровное родство",
    [4556] = "Сила отца",
    [4557] = "Воля сломленного",
    [4558] = "Разведка боем",
    [4559] = "Дочь Морской Скалы",
    [4560] = "Несметные богатства",
    [4561] = "На исходе",
    [4563] = "Каменные шляпки",
    [4564] = "Потерянные и одинокие",
    [4565] = "Делай, что я говорю",
    [4566] = "Вперед, в Гленумбру",
    [4568] = "Стоячие камни",
    [4569] = "Вражеское подкрепление",
    [4570] = "Знай своего врага",
    [4571] = "Собиратель клыков",
    [4572] = "Просьбы о помощи",
    [4573] = "Чего боятся те, кто сам вселяет страх",
    [4574] = "Иллюзорный покров",
    [4575] = "Затопленная роща",
    [4578] = "Через край",
    [4579] = "Свергнуть магистра",
    [4580] = "Двойной обман",
    [4581] = "Невидимое",
    [4583] = "Милые кузены",
    [4584] = "Украденная урна",
    [4585] = "Дела семейные",
    [4586] = "Ведьма Силатара",
    [4587] = "По следам похитителей облика",
    [4588] = "Земельный спор",
    [4589] = "Покидая корабль",
    [4590] = "Логово похитителей облика",
    [4591] = "Своевременное вмешательство",
    [4593] = "Аудиенция с Лесным королем",
    [4596] = "Сделанный вручную страж",
    [4597] = "План",
    [4598] = "Гнездо порока",
    [4599] = "На пороге",
    [4601] = "Право кражи",
    [4602] = "Беспросветная тьма",
    [4605] = "Опустошенный город",
    [4606] = "Хранители скорлупы",
    [4607] = "Замок Червя",
    [4608] = "Порча босмеров",
    [4610] = "Армия Меридии",
    [4611] = "Туман и мрак",
    [4615] = "Пропавшая в тумане",
    [4620] = "Брошенные на произвол судьбы",
    [4621] = "Буря на воле",
    [4622] = "Поиски закончены",
    [4623] = "Маг с двумя душами",
    [4624] = "Опасности дипломатии",
    [4625] = "Слезы Двух Лун",
    [4626] = "Неудержимый Ванус",
    [4628] = "Припасы для Эпплвотча",
    [4629] = "Раскрытые тайны",
    [4630] = "Сожаление",
    [4631] = "Истекший срок",
    [4632] = "Курьерская доставка",
    [4635] = "Фамильная ценность",
    [4636] = "Разрыв в Лунном хендже",
    [4637] = "Весточка",
    [4638] = "Настоящий змей",
    [4639] = "Лучше поздно, чем никогда",
    [4640] = "Песок Сентинеля",
    [4641] = "Что было утрачено",
    [4642] = "Зал Правосудия",
    [4646] = "Яйцо Памяти",
    [4647] = "Путь к успеху",
    [4648] = "Чемпионат призывателей",
    [4649] = "Чемпионат чародеев",
    [4650] = "Чемпионат мастеров меча",
    [4651] = "Бой с великой чемпионкой",
    [4652] = "Коловианские захватчики",
    [4653] = "Козни Каменного Огня",
    [4654] = "Необычное обстоятельство",
    [4655] = "Падение Хадрана",
    [4656] = "След Тарайи",
    [4657] = "История сказителя",
    [4658] = "Потерянные знания",
    [4659] = "Благоволение леди Лоран",
    [4660] = "Зло, которое ты знаешь",
    [4662] = "Символы веры",
    [4663] = "Выход на прогулку",
    [4664] = "Лекарство из лунного сахара",
    [4665] = "Судьба Эзребы",
    [4666] = "Серебряная флейта",
    [4667] = "Темные знания",
    [4668] = "Гонки ящериц",
    [4669] = "Гонки на вышибание",
    [4670] = "Арена троллей",
    [4671] = "Дальние родственники",
    [4672] = "Проклятие Морвы",
    [4673] = "Корень проблемы",
    [4674] = "Военная добыча",
    [4675] = "Всепоглощающая тьма",
    [4676] = "Поругание Мары",
    [4678] = "Улов дня",
    [4679] = "Объятие тени",
    [4680] = "Буря на горизонте",
    [4681] = "Повелитель змей",
    [4682] = "Сумка лекаря",
    [4683] = "Целебные травы",
    [4684] = "Мои поздравления!",
    [4686] = "Посвящение",
    [4687] = "Награда за предательство",
    [4689] = "Дверь в лунный свет",
    [4690] = "Удар в сердце",
    [4691] = "Причина и следствие",
    [4692] = "Щепотка сахара",
    [4693] = "Семейное дело",
    [4694] = "Вести из Трона",
    [4695] = "Домой",
    [4696] = "Цена путешествий",
    [4697] = "В Рол'ку",
    [4699] = "Исчезающее дерево",
    [4701] = "Через Провал",
    [4704] = "Добро пожаловать в Сиродил",
    [4705] = "Осадное ремесло",
    [4706] = "К службе готов",
    [4707] = "Лучше не знать",
    [4709] = "Путь к Лунному Холму",
    [4710] = "Путь в Арентию",
    [4711] = "В Дюну",
    [4712] = "Первый шаг",
    [4714] = "Меняющие облик",
    [4715] = "Сердце жатвы",
    [4716] = "Ограбление Шургаков",
    [4717] = "Узники Сфинкса",
    [4719] = "Лунный путь",
    [4720] = "Логово Лоркаджа",
    [4721] = "Честь бесчестных",
    [4722] = "Добро пожаловать в Сиродил",
    [4723] = "Осадное ремесло",
    [4724] = "К службе готов",
    [4725] = "Добро пожаловать в Сиродил",
    [4726] = "Осадное ремесло",
    [4727] = "К службе готов",
    [4730] = "Разрывая Узы",
    [4731] = "Бездействующее ополчение",
    [4732] = "Почести павшим",
    [4733] = "Полученные знания",
    [4735] = "Посох Магнуса",
    [4737] = "Пробуждение сновидца",
    [4738] = "Песнь сказительницы",
    [4739] = "Буря на побережье",
    [4740] = "Сомнительный договор",
    [4743] = "Потерянная лютня",
    [4744] = "Перед бурей",
    [4746] = "Потерянный кулон",
    [4747] = "Самоцвет страданий",
    [4748] = "Спасение Стиббонса",
    [4749] = "Нас осталось мало",
    [4750] = "Трон Лесного короля",
    [4751] = "Чертежи боевых кораблей",
    [4754] = "Мастер Клинка Леки",
    [4757] = "По зову сердца",
    [4758] = "Решающий штурм",
    [4759] = "Путь в Рол'ку",
    [4760] = "Чья свадьба?",
    [4761] = "Проблемы в Благословении Тавы",
    [4764] = "Тарн говорит",
    [4765] = "Смерть Пелидила",
    [4766] = "Оковы свободы",
    [4767] = "Неустрашимые",
    [4768] = "Шрамы остаются навсегда",
    [4770] = "Проклятый топор Фортора",
    [4771] = "Звери Фалинести",
    [4773] = "Хранитель костей",
    [4774] = "Цитадель должна пасть",
    [4775] = "Ну и ночка",
    [4777] = "Список",
    [4778] = "Лезвие бритвы",
    [4779] = "Амронал из Валенвуда",
    [4780] = "Послание всему Тамриэлю",
    [4783] = "Бремя трех корон",
    [4784] = "Скорое правосудие",
    [4785] = "Сенч",
    [4786] = "Дочь трактирщика",
    [4787] = "Скорбящий жених",
    [4788] = "Ревнители Фалинести",
    [4790] = "Разрушение оберега",
    [4791] = "Умелец",
    [4792] = "Запутанный узел",
    [4793] = "Долг Мантира",
    [4794] = "В чреве «Морского ястреба»",
    [4795] = "Чешуйчатые пленители",
    [4798] = "Глаз в Арентии",
    [4799] = "К Сайфе в Рол'ку",
    [4802] = "К Лунному Холму",
    [4808] = "Испытание веры",
    [4809] = "Вино из корня Нирна",
    [4811] = "Вино из корня Нирна",
    [4812] = "Песнь истории",
    [4813] = "Второго шанса не будет",
    [4814] = "Весть о погибшей родственнице",
    [4815] = "Защитник Пакта",
    [4817] = "В поисках Длани",
    [4818] = "На Ауридон",
    [4821] = "Доклад для Марбрука",
    [4822] = "Безумный ум",
    [4824] = "Проказники",
    [4826] = "Охота на мамонта",
    [4827] = "Охота на тролля",
    [4828] = "Охота на осу",
    [4831] = "Убежище",
    [4832] = "Совет Пяти соратников",
    [4833] = "Босмерская проницательность",
    [4834] = "Память о прошлом",
    [4836] = "Чертоги Мучений",
    [4837] = "Долина Клинков",
    [4839] = "Утраченная любовь",
    [4840] = "Древняя сила",
    [4841] = "Проблемы у ловцов дождей",
    [4842] = "Неприкаянные мертвецы",
    [4843] = "Сказание о предателе",
    [4844] = "Цена долголетия",
    [4846] = "Злоупотребление знаниями",
    [4847] = "Бог Вероломства",
    [4848] = "Убийственное честолюбие",
    [4849] = "Невыполненный заказ",
    [4850] = "Лесные тени",
    [4852] = "Предмет гордости",
    [4853] = "Вудхарт",
    [4854] = "Глаза Азуры",
    [4857] = "Скрывающая завеса",
    [4858] = "Потерянная надежда",
    [4863] = "Лакомство для тролля",
    [4864] = "Любезность между королями",
    [4867] = "Тень Санкр-Тора",
    [4868] = "Во власти безумия",
    [4869] = "Контракт: Черные Кинжалы",
    [4870] = "Контракт: Серые Гадюки",
    [4871] = "Контракт: Теневой Путь",
    [4872] = "Контракт: гоблины",
    [4873] = "Контракт: Черные Кинжалы",
    [4874] = "Контракт: Серые Гадюки",
    [4875] = "Контракт: Теневой Путь",
    [4876] = "Контракт: гоблины",
    [4877] = "Контракт: Черные Кинжалы",
    [4878] = "Контракт: Серые Гадюки",
    [4879] = "Контракт: Теневой Путь",
    [4880] = "Контракт: гоблины",
    [4881] = "Воля леса",
    [4882] = "Странствующий менестрель",
    [4884] = "Темный осколок",
    [4885] = "Долгая зима",
    [4887] = "Назад в прошлое",
    [4888] = "Изумрудная чаша",
    [4891] = "Переговоры",
    [4893] = "Бросок монетки",
    [4894] = "Письмо в Дешаан",
    [4895] = "Фантомная вина",
    [4896] = "Великое древо",
    [4898] = "Восстание в Дыхании Онси",
    [4899] = "Важнее чувства долга",
    [4900] = "Мародеры на Перекрестке",
    [4901] = "Дорога в Ривенспайр",
    [4902] = "Раскол в Шорнхельме",
    [4903] = "Воспоминания во тьме",
    [4908] = "Редкие иноземные товары",
    [4911] = "Подарок на память",
    [4912] = "Штурм гарнизона",
    [4914] = "Пробуждение тьмы",
    [4915] = "Кровавая охота",
    [4916] = "Пропавший гуар",
    [4917] = "В поисках Черноживицы",
    [4918] = "Зыбучие пески судьбы",
    [4920] = "Памятная вещица госпожи",
    [4922] = "Обсерватория Элден-Рута",
    [4923] = "Древние реликвии",
    [4924] = "Босоногий бретонец",
    [4925] = "Плач Уренении",
    [4926] = "Охота на убийцу",
    [4927] = "Список убийцы",
    [4928] = "Угроза смерти",
    [4929] = "Кинжал в сердце",
    [4930] = "Разрыв с прошлым",
    [4931] = "Перепуганный люд",
    [4934] = "Собачья жизнь",
    [4936] = "Корона Шорнхельма",
    [4937] = "Очищающее пламя",
    [4938] = "Сердце зверя",
    [4939] = "Верность до гроба",
    [4942] = "Паучий кокон",
    [4943] = "Королевская честь",
    [4944] = "Дружба с троллями",
    [4945] = "Шпион в Шорнхельме",
    [4946] = "Шелковое платье",
    [4949] = "Просьба королевы",
    [4950] = "Лук Сторга",
    [4951] = "Право на правление",
    [4952] = "В последний путь",
    [4953] = "Неприятности под деревом",
    [4954] = "Свет во тьме",
    [4955] = "Вот так удача",
    [4956] = "Последние слова",
    [4958] = "Нортпойнт в беде",
    [4959] = "Испытания и беды",
    [4960] = "Путь на Далекие Берега",
    [4961] = "Дар Хирсина",
    [4963] = "Проход запрещен",
    [4964] = "Отпрыск Кровавой Матроны",
    [4965] = "Дети Йокуды",
    [4966] = "Разыскивается: Сголаг",
    [4968] = "Уход за квама",
    [4969] = "Слияние в руинах",
    [4970] = "Помощь врагу",
    [4971] = "Дар архимага",
    [4972] = "Освобождение Нортпойнта",
    [4974] = "Шипы Папоротня",
    [4975] = "Раненый лес",
    [4976] = "Переполох на карнавале",
    [4977] = "Древние камни, древние слова",
    [4978] = "Ответный удар",
    [4979] = "Публикуй или помирай",
    [4980] = "Серьезное дело",
    [4981] = "Противоречивые чувства",
    [4982] = "Мы живем в страхе",
    [4984] = "Прибыльная махинация",
    [4986] = "Знаковый трофей",
    [4988] = "Встреча у прохода",
    [4989] = "Горстка украденных надежд",
    [4991] = "Темные крылья",
    [4992] = "В поисках ищущих",
    [4997] = "Неустрашимые",
    [4998] = "Серебро Кэдвелла",
    [5000] = "Золото Кэдвелла",
    [5005] = "Пей, пей, не жалей",
    [5006] = "К Гавани Велин",
    [5007] = "Курган Погребальный Огонь",
    [5008] = "Бриллиантовая челюсть",
    [5011] = "Под землей",
    [5012] = "Ржавые кинжалы",
    [5014] = "Былые прегрешения",
    [5018] = "Долг платежом красен",
    [5020] = "Блудный сын",
    [5021] = "Любовник",
    [5022] = "Разбойница",
    [5024] = "Заковыристый проход",
    [5025] = "The Corrupted Stone",
    [5027] = "Сорванная свадьба",
    [5033] = "The Star-Gazers",
    [5034] = "Бедственное положение",
    [5035] = "Призыв Хакры",
    [5036] = "Башня Хонрик",
    [5037] = "Остановить волну",
    [5038] = "Вся правда о пауках",
    [5039] = "Варево Темной Долины",
    [5040] = "Меры предосторожности",
    [5043] = "Наивысший приоритет",
    [5044] = "К горе",
    [5045] = "Судьба друга",
    [5050] = "В ожидании приказа",
    [5051] = "Последние в своем роде",
    [5052] = "Подношение Азуре",
    [5055] = "Послание королеве",
    [5057] = "Вредное лекарство",
    [5058] = "Суета сует",
    [5063] = "Холодные, как камень",
    [5067] = "«Уникальная» формула",
    [5068] = "В поисках лекарства",
    [5069] = "The Warrior's Call",
    [5071] = "Приглашение Куринура",
    [5072] = "Помощь Колючему Лазу",
    [5073] = "Приглашение Айсессара",
    [5074] = "Приглашение Рудрасы",
    [5075] = "Приглашение Хилана",
    [5076] = "Приглашение Немарк",
    [5077] = "Приглашение Базиля",
    [5079] = "Архив Искателя",
    [5080] = "Цветок юности",
    [5081] = "Павший город Шады",
    [5085] = "Испытания Рахни'за",
    [5087] = "Штурм цитадели",
    [5088] = "Возвращение Неймона",
    [5091] = "Путь в Гримтвотч",
    [5092] = "Избранницы в Рол'ке",
    [5093] = "Луны над фортом Гримвотч",
    [5102] = "Башня Мага",
    [5103] = "Проблемы на рынке Морнхолда",
    [5104] = "Обломки Вутрад",
    [5106] = "Waters Run Foul",
    [5107] = "Высшая сила",
    [5108] = "Критическая масса",
    [5110] = "Gem of the Stars",
    [5111] = "Strange Lexicon",
    [5112] = "Message Unknown",
    [5113] = "На краю тьмы",
    [5115] = "The Missing Guardian",
    [5116] = "Elemental Army",
    [5118] = "The Reason We Fight",
    [5120] = "Назад в пепел",
    [5130] = "The Shattered and the Lost",
    [5136] = "Казнь без суда",
    [5151] = "The Truer Fangs",
    [5171] = "Старейший из призраков",
    [5174] = "Taken Alive",
    [5175] = "Iron and Scales",
    [5186] = "Кровь Нирна",
    [5194] = "Ползущий выводок",
    [5203] = "Клык Змея",
    [5220] = "Устранение вражеских храмовников",
    [5221] = "Устранение вражеских храмовников",
    [5222] = "Устранение вражеских храмовников",
    [5226] = "Устранение вражеских рыцарей-драконов",
    [5227] = "Устранение вражеских рыцарей-драконов",
    [5228] = "Устранение вражеских рыцарей-драконов",
    [5229] = "Устранение вражеских клинков ночи",
    [5230] = "Устранение вражеских клинков ночи",
    [5231] = "Устранение вражеских клинков ночи",
    [5232] = "Устранение вражеских чародеев",
    [5233] = "Устранение вражеских чародеев",
    [5234] = "Устранение вражеских чародеев",
    [5236] = "Души преданных",
    [5239] = "Dawn of the Exalted Viper",
    [5240] = "Выпущенные из клеток",
    [5244] = "Обет: темницы Изгнанников I",
    [5245] = "Ко двору",
    [5246] = "Обет: темницы Изгнанников II",
    [5247] = "Обет: Грибной грот I",
    [5248] = "Обет: Грибной грот II",
    [5249] = "Сертификат кузнеца",
    [5258] = "The Time-Lost Warrior",
    [5259] = "Сертификат ремесленника",
    [5260] = "Обет: Логово Мертвой Хватки I",
    [5273] = "Обет: Логово Мертвой Хватки II",
    [5274] = "Обет: пещеры Глубокой Тени I",
    [5275] = "Обет: пещеры Глубокой Тени II",
    [5276] = "Обет: Элденская расщелина I",
    [5277] = "Обет: Элденская расщелина II",
    [5278] = "Обет: канализация Вэйреста I",
    [5282] = "Обет: канализация Вэйреста II",
    [5283] = "Обет: Крипта Сердец I",
    [5284] = "Обет: Крипта Сердец II",
    [5288] = "Обет: Аркс-Кориниум",
    [5289] = "Сертификат снабженца",
    [5290] = "Обет: Город Пепла I",
    [5291] = "Обет: крепость Лютых Морозов",
    [5301] = "Обет: остров Бурь",
    [5302] = "Сертификат столяра",
    [5303] = "Обет: Воленфелл",
    [5305] = "Обет: гавань Черного Сердца",
    [5306] = "Обет: Священное Горнило",
    [5307] = "Обет: Паутина Селены",
    [5309] = "Обет: Своды Безумия",
    [5310] = "Сертификат портного",
    [5312] = "Принимая обет Неустрашимых",
    [5313] = "The Gray Passage",
    [5314] = "Сертификат зачарователя",
    [5315] = "Сертификат алхимика",
    [5316] = "Неожиданное падение",
    [5317] = "Нарушенные обещания",
    [5318] = "Заветный урожай",
    [5319] = "Проклятие Птичьей Песни",
    [5320] = "Свисток для дурзогов",
    [5321] = "Медное сердце",
    [5326] = "Загадка карьера",
    [5328] = "Тайная история",
    [5329] = "За короля и славу",
    [5335] = "Серебряный луч",
    [5337] = "Вопрос преемственности",
    [5340] = "Кровь и священные слова",
    [5342] = "Обратное Слияние миров",
    [5348] = "Спасение вождя",
    [5349] = "Королевский гамбит",
    [5352] = "Прямиком в Пасть",
    [5368] = "Заказ для кузнецов",
    [5374] = "Заказ для портных",
    [5377] = "Заказ для кузнецов",
    [5381] = "Обет: Город Пепла II",
    [5382] = "Обет: тюрьма Имперского города",
    [5388] = "Заказ для портных",
    [5389] = "Заказ для портных",
    [5392] = "Заказ для кузнецов",
    [5394] = "Заказ для столяров",
    [5395] = "Заказ для столяров",
    [5396] = "Заказ для столяров",
    [5400] = "Заказ для зачарователей",
    [5403] = "Живица и камень",
    [5406] = "Заказ для зачарователей",
    [5407] = "Заказ для зачарователей",
    [5409] = "Заказ для снабженцев",
    [5412] = "Заказ для снабженцев",
    [5413] = "Заказ для снабженцев",
    [5415] = "Заказ для алхимиков",
    [5416] = "Заказ для алхимиков",
    [5417] = "Заказ для алхимиков",
    [5418] = "Заказ для алхимиков",
    [5431] = "Обет: Башня Белого Золота",
    [5439] = "Неприятности с драуграми",
    [5441] = "Длань Моркула",
    [5442] = "Любовь на стыке культур",
    [5443] = "Тухозод Вечный",
    [5444] = "Поцелуй Скорби",
    [5445] = "Реликвиям требуется хозяин",
    [5446] = "Нарушенная верность",
    [5447] = "Задача королевских масштабов",
    [5448] = "Вихревая арена",
    [5449] = "Месть рикров",
    [5450] = "Приглашение в Орсиниум",
    [5452] = "Каирн Корграка",
    [5453] = "История каджита",
    [5454] = "Единомышленники",
    [5458] = "Именем короля",
    [5462] = "Прах наших отцов",
    [5464] = "Насаждая веру",
    [5466] = "Беспокойные руки",
    [5468] = "Королевские обиды",
    [5469] = "Цена крови",
    [5470] = "Здоровое меню",
    [5471] = "Кровь не водица",
    [5472] = "Незабываемое пиршество",
    [5474] = "Уродливая кружка",
    [5476] = "Пробуждение прошлого",
    [5477] = "Скрытный дозорный",
    [5479] = "Холодный ветер с горы",
    [5481] = "Кровь на руках короля",
    [5483] = "Имперский штандарт",
    [5484] = "Дорогая сердцу вещица",
    [5485] = "Благословленные Малакатом",
    [5487] = "Город на краю пропасти",
    [5489] = "Затвор и легион",
    [5490] = "Знание — сила",
    [5491] = "И у мертвых есть уши",
    [5492] = "Источник силы Империи",
    [5493] = "Город на краю пропасти",
    [5494] = "Да здравствует король",
    [5495] = "Бесценные сокровища",
    [5496] = "Город на краю пропасти",
    [5497] = "Художник от слова «худо»",
    [5498] = "Историческая достоверность",
    [5499] = "Потерпевшие крушение",
    [5500] = "Потушить пламя прогресса",
    [5501] = "Смотри под ноги",
    [5504] = "Торговля шкурами",
    [5505] = "Пожар в твердыне",
    [5506] = "Разведка в Мемориальном районе",
    [5507] = "Завтрак безумца",
    [5508] = "Разведка в Дендрарии",
    [5509] = "Части целого",
    [5510] = "Разведка в районе Арены",
    [5511] = "Разведка в Эльфийских садах",
    [5512] = "Разведка в районе Знати",
    [5513] = "Разведка в Храмовом районе",
    [5514] = "До отвала",
    [5515] = "Свободные души",
    [5518] = "Мясо в массы",
    [5519] = "Спасение во имя знаний",
    [5520] = "Пламя Кузницы и падшие",
    [5521] = "Щедрость природы",
    [5522] = "Ересь невежества",
    [5523] = "Снег и пар",
    [5524] = "Нечестная игра",
    [5529] = "Таинство: бухта торговцев",
    [5531] = "Соучастники преступления",
    [5532] = "Долгая игра",
    [5534] = "Уборка дома",
    [5535] = "Двойная жизнь",
    [5536] = "Ограбление: залы Мертвой Пустоты",
    [5537] = "Его величайшее сокровище",
    [5538] = "Голоса во тьме",
    [5540] = "Подписано кровью",
    [5541] = "Благочестивое вмешательство",
    [5542] = "Добро пожаловать домой",
    [5543] = "Игра в панцири",
    [5544] = "Прибыльное предприятие",
    [5545] = "Побег из тюрьмы",
    [5546] = "Честная работа",
    [5547] = "Жертва вампира",
    [5548] = "Долги войны",
    [5549] = "Или молчите до конца своих дней",
    [5552] = "Акульи Зубы",
    [5553] = "Тот, кто удрал",
    [5554] = "Пасть Темной Луны",
    [5556] = "Безупречный план",
    [5565] = "Постыдный секрет",
    [5566] = "Увядший цветок",
    [5567] = "Темные откровения",
    [5569] = "Душевное сотрудничество",
    [5570] = "У каждого есть цена",
    [5572] = "Ограбление: Укрытие",
    [5573] = "Ограбление: подземная гробница",
    [5575] = "Ограбление: Сверкающий грот",
    [5577] = "Ограбление: закрытая канализация",
    [5581] = "То, что было потеряно",
    [5582] = "Мастер грабежа",
    [5584] = "Алчная графиня",
    [5586] = "Потерянные жемчужины",
    [5587] = "Бухта Рабов",
    [5588] = "Воспоминания о молодости",
    [5589] = "Трубка моряка",
    [5595] = "Урок в тишине",
    [5596] = "Особый заказ",
    [5599] = "Вопросы веры",
    [5602] = "Город на краю пропасти",
    [5603] = "Захороненное зло",
    [5604] = "Всеобщее благо",
    [5605] = "Тени сгущаются",
    [5606] = "Рев толпы",
    [5609] = "Перебирая струны",
    [5634] = "Литания крови",
    [5636] = "Обет: руины Маззатуна",
    [5637] = "Ветеранская Вихревая арена",
    [5638] = "Всецело у нас в руках",
    [5639] = "Руки без дела",
    [5645] = "Серия преступлений",
    [5654] = "Контракт: Ауридон",
    [5662] = "Контракт: Малабал-Тор",
    [5664] = "Сладкий убийца",
    [5668] = "Искусство карманника",
    [5673] = "Контракт: Гриншейд",
    [5674] = "Контракт: Гриншейд",
    [5685] = "Контракт: Стоунфолз",
    [5693] = "Контракт на серию убийств: пустыня Алик'р",
    [5708] = "Контракт: Кватч",
    [5710] = "Контракт на серию убийств: Стормхейвен",
    [5718] = "Таинство: логово контрабандистов",
    [5719] = "Таинство: логово контрабандистов",
    [5724] = "Таинство: жилая канализация",
    [5733] = "Старинный арсенал в Бангкорае",
    [5734] = "Ловушки для духов в Малабал-Торе",
    [5735] = "Обереги предков в Дешаане",
    [5737] = "Двемерские реликвии Стоунфолза",
    [5738] = "Айлейдские безделушки в Гратвуде",
    [5739] = "Грабеж Красных Грачей в Гленумбре",
    [5742] = "Сделка с ведьмой-матерью",
    [5744] = "Кража талисмана в Марке Смерти",
    [5745] = "Расплавленные жемчужины в пустыне Алик'р",
    [5746] = "Оскверненный камень",
    [5747] = "Звездочеты",
    [5748] = "Зов Воина",
    [5749] = "Архив Искателя",
    [5750] = "Павший город Шады",
    [5751] = "Испытания Рахни'за",
    [5755] = "Высшая сила",
    [5756] = "Критическая масса",
    [5760] = "Пропавший Хранитель",
    [5761] = "Стихийное воинство",
    [5763] = "Потерянные воплощения",
    [5764] = "Истинные клыки",
    [5768] = "Ползущий выводок",
    [5769] = "Клык Змея",
    [5771] = "Пробуждение Величественной Гадюки",
    [5774] = "Лист на ветру",
    [5776] = "Затерянный во времени воин",
    [5778] = "Око за око в Тенетопи",
    [5779] = "Морозные интриги в Истмарке",
    [5780] = "Обет: Колыбель Теней",
    [5785] = "Темные якоря в Ривенспайре",
    [5789] = "Темные якоря в Дешаане",
    [5790] = "Темные якоря в Тенетопи",
    [5792] = "Темные якоря в Рифте",
    [5793] = "Темные якоря на Ауридоне",
    [5798] = "Скрытая тьма на Ауридоне",
    [5799] = "Наемница дома Телванни",
    [5800] = "Проклятые побрякушки Стормхейвена",
    [5802] = "Горящие костры Рифта",
    [5803] = "Божественная загадка",
    [5808] = "Цветы тьмы в Ривенспайре",
    [5811] = "Ныряние снежного медведя",
    [5816] = "Безумие на Ауридоне",
    [5819] = "Безумие в Дешаане",
    [5820] = "Безумие в Истмарке",
    [5823] = "Безумие в Гратвуде",
    [5828] = "Безумие в Тенетопи",
    [5829] = "Безумие в Стоунфолзе",
    [5830] = "Безумие в Стормхейвене",
    [5832] = "Словно кровь из камня",
    [5834] = "Испытание когтистого коварства",
    [5835] = "Если заклинание подходит",
    [5836] = "Связаны любовью",
    [5837] = "Пляска лавовых ног",
    [5838] = "Грязеброс",
    [5839] = "Забег сигнальных огней",
    [5840] = "Возвращение Воса",
    [5841] = "Любой ценой",
    [5845] = "Замковое состязание очарования",
    [5852] = "Паломничество сирот войны",
    [5853] = "Кулинарное правосудие в Гриншейде",
    [5855] = "Пир рыбьего блага",
    [5856] = "Удар Каменного Зуба",
    [5857] = "Последнее пристанище контрабандиста",
    [5859] = "Повышение до служителя",
    [5862] = "Алый Судья",
    [5863] = "Земли с привидениями",
    [5864] = "Не кот начхал",
    [5865] = "Прополка колонии",
    [5866] = "Волам здесь не место",
    [5872] = "Мелодическая ошибка",
    [5876] = "Опасная порода",
    [5877] = "Долг стража",
    [5880] = "Божественное расследование",
    [5881] = "Спрятанный урожай",
    [5882] = "Родовые напасти",
    [5883] = "Яичный план",
    [5885] = "Связь с предками",
    [5886] = "Желание сердца",
    [5887] = "Бегство от прошлого",
    [5888] = "Божественные заблуждения",
    [5891] = "Падение Фолкрита",
    [5893] = "Божественное вмешательство",
    [5894] = "Создавая будущее",
    [5900] = "Отголоски павшего дома",
    [5901] = "Возражения и препятствия",
    [5902] = "Божественная катастрофа",
    [5903] = "Камень памяти",
    [5904] = "Проклятье Салотан",
    [5905] = "Божественное восстановление",
    [5906] = "Песня сирены",
    [5908] = "Охота на Тарру-Судж",
    [5910] = "Охота на Зазубренную Клешню",
    [5911] = "Охота на Пеплоеда",
    [5912] = "Охота на Старого Топотуна",
    [5913] = "Охота на Острого Клыка",
    [5914] = "Ход магистра",
    [5915] = "Проблемы племени",
    [5916] = "Обеспокоенная ученица",
    [5918] = "Алчущий в засаде",
    [5919] = "О семье и вере",
    [5920] = "Сквозь туман",
    [5922] = "Сердце Телванни",
    [5923] = "Затерянная библиотека",
    [5925] = "Реликвии из Ассарнатамата",
    [5927] = "Реликвии из Ассурнабиташпи",
    [5928] = "Реликвии из Эбернанита",
    [5929] = "Реликвии из Душарирана",
    [5930] = "Реликвии из Ашалмавии",
    [5931] = "Благородный гость",
    [5933] = "Важное поручение",
    [5935] = "Недостающее пророчество",
    [5948] = "Воссоединение семьи",
    [5949] = "Во славу",
    [5950] = "Родовые гробницы",
    [5952] = "К победе",
    [5953] = "Да начнутся игры",
    [5954] = "Испытание характера",
    [5956] = "Даэдрический срыв",
    [5958] = "Беспокойный синдикат",
    [5961] = "Подложная истина",
    [5962] = "Задачка с квама",
    [5964] = "Паутина неприятностей",
    [5973] = "Мастерский глиф",
    [6000] = "В Тель-Фир",
    [6003] = "Божественные благословения",
    [6004] = "Задержка поставки",
    [6007] = "Призыв о помощи",
    [6008] = "Эшлендерские отношения",
    [6010] = "Устранение вражеских хранителей",
    [6011] = "Устранение вражеских хранителей",
    [6012] = "Устранение вражеских хранителей",
    [6014] = "Побоище Середины года",
    [6023] = "О ножах и длинных тенях",
    [6024] = "Шик и блеск",
    [6025] = "Сгущающиеся тени",
    [6036] = "Самая сложная машина",
    [6037] = "Масло в огонь",
    [6038] = "Ежедневная молотилка",
    [6039] = "Нити для пряжи",
    [6040] = "Липкое решение",
    [6041] = "Сбор зачарований",
    [6042] = "Горькая пилюля",
    [6045] = "Оазис в металлической пустыне",
    [6046] = "Во тьму",
    [6047] = "Там, где обитают тени",
    [6048] = "Светоч Знания",
    [6049] = "Тенистая расщелина",
    [6050] = "В Заводной город",
    [6052] = "Затерянные в тени",
    [6053] = "Обет: кузница Кровавого Корня",
    [6054] = "Обет: владение Фолкрит",
    [6057] = "В поисках поручителя",
    [6058] = "Залы Регулировки",
    [6059] = "Тусклые трюфели",
    [6060] = "Вкусная глазурь",
    [6061] = "Все дело в нежности",
    [6063] = "Странности Сета",
    [6064] = "Брошенные кости",
    [6065] = "Планы эпидемии",
    [6066] = "Прототип",
    [6073] = "Пропавшая тень",
    [6074] = "Шестерни судьбы",
    [6075] = "Колеблющийся сын",
    [6076] = "Пробуждение Несовершенства",
    [6077] = "Враг в роскошном оперении",
    [6078] = "Семейные дрязги",
    [6079] = "Снова в тень",
    [6080] = "Сумрачная неисправность",
    [6081] = "Смазывание вентиляторов",
    [6082] = "Болезнь моря",
    [6083] = "Укрощение дикой природы",
    [6084] = "Глубинный алхимик",
    [6085] = "Птицы одного пера",
    [6086] = "Вечная память",
    [6087] = "На мели",
    [6088] = "Замена фильтров",
    [6089] = "Замена преобразователей",
    [6090] = "Милосердие святых",
    [6092] = "Наследие торговки",
    [6093] = "Собака мага",
    [6094] = "Сломанный бронзилиск",
    [6095] = "Просьба регистратора",
    [6096] = "Указ королевы",
    [6097] = "Сквозь мрачную завесу",
    [6098] = "Заказ для алхимиков",
    [6099] = "Заказ для алхимиков",
    [6100] = "Заказ для алхимиков",
    [6101] = "Заказ для алхимиков",
    [6102] = "Заказ для алхимиков",
    [6103] = "Заказ для алхимиков",
    [6104] = "Заказ для алхимиков",
    [6105] = "Заказ для алхимиков",
    [6109] = "Пещера Грез",
    [6111] = "Убийство в Лилландриле",
    [6112] = "Бесценная жемчужина",
    [6113] = "Трудности перевода",
    [6114] = "Театр масок",
    [6115] = "Иллюзия величия",
    [6116] = "Повесть о двух матерях",
    [6117] = "Вкус страха",
    [6118] = "Плач Лауриэль",
    [6119] = "Черное святилище",
    [6121] = "Неукротимые и свободные",
    [6125] = "Вынужденный союз",
    [6126] = "Кристальная башня",
    [6127] = "Частичное понимание",
    [6129] = "Искусство требует жертв",
    [6130] = "Съемная комната",
    [6131] = "Штурм стен",
    [6132] = "Погребенные воспоминания",
    [6134] = "Праздник Новой жизни",
    [6135] = "Старые раны",
    [6136] = "Хранилище Моавиты",
    [6137] = "Похищение света",
    [6138] = "Жестокие истины",
    [6139] = "Сердце хулкинда",
    [6140] = "Сделка с разбойниками",
    [6141] = "Культурные разногласия",
    [6142] = "Стражи башни",
    [6144] = "Жемчуг перед предателями",
    [6145] = "История беглянки",
    [6146] = "Увядание",
    [6149] = "Потерявшийся в море",
    [6150] = "Расколотый Санхолд",
    [6151] = "Дилемма дуэлянта",
    [6152] = "Завершение паломничества",
    [6153] = "Новый союз",
    [6154] = "Обет: пик Воспевательницы Дракона",
    [6155] = "Обет: Логово Клыка",
    [6156] = "Тушение пламени",
    [6157] = "Красота розы",
    [6158] = "Волокита с реликвиями",
    [6159] = "Сокращение популяции змей",
    [6160] = "Вычеркнуть из памяти",
    [6162] = "Неожиданное предательство",
    [6165] = "Глубинный совет",
    [6166] = "Затопление Саммерсета",
    [6170] = "Божественный помощник",
    [6171] = "Сертификация ювелира",
    [6172] = "Зов Псиджиков",
    [6174] = "Шепот из глубин",
    [6175] = "Потерянная выпивка",
    [6176] = "Его последний подарок",
    [6177] = "Наследие Гьядил",
    [6178] = "Лесной вандал",
    [6179] = "Грифонья обида",
    [6180] = "Последствия непослушания",
    [6181] = "Бреши залива",
    [6185] = "Бреши льда и пламени",
    [6187] = "Обет: крепость Лунного Охотника",
    [6188] = "Великая охота",
    [6189] = "Обет: Путь Жертвоприношений",
    [6190] = "Время грязи и грибов",
    [6192] = "Горе велкинаров",
    [6193] = "Проверка Клаудреста",
    [6194] = "Брешь среди деревьев",
    [6195] = "Время в тени скалы Рока",
    [6196] = "Брешь среди скал",
    [6197] = "Разбитый посох",
    [6198] = "Остатки башен",
    [6199] = "Падение башен",
    [6202] = "Затопление Саммерсета",
    [6207] = "Захват всех трех городов",
    [6208] = "Захват любых девяти ресурсов",
    [6209] = "Устранение 40 вражеских игроков",
    [6212] = "Захват всех трех городов",
    [6213] = "Устранение 40 вражеских игроков",
    [6214] = "Захват любых трех крепостей",
    [6217] = "Устранение 40 вражеских игроков",
    [6218] = "Заказ для ювелиров",
    [6226] = "Безжалостная конкуренция",
    [6227] = "Заказ для ювелиров",
    [6228] = "Заказ для ювелиров",
    [6233] = "Замогильные обстоятельства",
    [6234] = "Старые заросли",
    [6235] = "Старые безделушки",
    [6236] = "Замогильные ожидания",
    [6238] = "Старые враги",
    [6239] = "Та, что пожирает свет",
    [6240] = "Пропавший легион",
    [6241] = "Шепот в лесу",
    [6243] = "Болото и змея",
    [6244] = "Реликт Аргона",
    [6245] = "Рекой и корнем",
    [6246] = "Затонувшее сокровище",
    [6247] = "Вес слов",
    [6248] = "Старые свитки",
    [6250] = "Обет: Морозное хранилище",
    [6251] = "Путеводный свет",
    [6252] = "Обет: Глубины Малатара",
    [6253] = "Старинная броня",
    [6254] = "Смерть среди мертвой-воды",
    [6255] = "Охота за противоядием",
    [6256] = "Набор рекрутов",
    [6257] = "Бой жукам!",
    [6258] = "Пустое гнездо",
    [6259] = "Смерть и сон",
    [6260] = "Солонина",
    [6261] = "Ветра Кин",
    [6263] = "Вкус к отраве",
    [6264] = "Священные свечи",
    [6265] = "Звуки дома",
    [6266] = "Пропавшие в Мрачных Трясинах",
    [6267] = "Инструменты для кровопускания",
    [6268] = "Образцы смерти",
    [6269] = "Полоса испытаний",
    [6270] = "Монумент изменения",
    [6276] = "Потерянные в Мрачных Трясинах",
    [6277] = "Суд убийцы",
    [6278] = "Обожженная ветвь",
    [6279] = "Похититель Шкур",
    [6280] = "Искусство ниссво",
    [6281] = "Соната болотных медуз",
    [6282] = "Вся жизнь в резьбе",
    [6284] = "Немного о Стиббонсе",
    [6286] = "Целительное алоэ",
    [6287] = "Питательные грибы",
    [6288] = "Пропавшие посланники",
    [6289] = "Спрятанные подношения",
    [6290] = "Защитная кожа",
    [6293] = "Неуловимые избранники",
    [6296] = "Битва за Риверхолд",
    [6297] = "Последний приказ",
    [6300] = "Железо в крови",
    [6301] = "Охрана Угодий",
    [6302] = "Шрамы прошлого",
    [6303] = "В болезни и в здравии",
    [6304] = "Две королевы",
    [6305] = "Кэдвелл Предатель",
    [6306] = "Залы Колосса",
    [6307] = "Потомок потентата",
    [6308] = "Благородные воры",
    [6310] = "Безумие Двух Лун",
    [6311] = "Похищение в Риверхолде",
    [6312] = "Странные послания",
    [6313] = "Охота на охотников",
    [6314] = "У страха глаза велики",
    [6315] = "Сердце Джоуда",
    [6316] = "Кровь и слезы",
    [6317] = "Оковы луны",
    [6318] = "Темные души, мощное оружие",
    [6319] = "Песнь королевств",
    [6320] = "Поющий кристалл",
    [6321] = "Ведьма Азурры",
    [6322] = "Путь Скрытой Луны",
    [6323] = "Клинок Лунного Света",
    [6324] = "Яркие луны, теплые пески",
    [6325] = "В гостях хорошо, а дома слаще",
    [6326] = "Мрачная обитель зверя",
    [6328] = "Наследница Анеквины",
    [6336] = "Драконья рать",
    [6338] = "Королева-узурпатор",
    [6341] = "Обучение бою со скелетами",
    [6342] = "Обучение бою с гоблинами",
    [6343] = "Обучение бою с шатунами",
    [6344] = "Обучение бою с ламиями",
    [6345] = "Знания о драконах: крипта Штормовых Утесов",
    [6347] = "Знания о драконах: Погребальный Огонь",
    [6349] = "Наследник Сангвина",
    [6350] = "Обет: храм Погребенных Лун",
    [6351] = "Лазурная чума",
    [6352] = "Обет: логово Марселока",
    [6353] = "Возвращение Алкоша",
    [6354] = "Призыв Солнечного Шпиля",
    [6355] = "Праотцы и дети",
    [6356] = "Даэдрическое пламя должно погаснуть",
    [6357] = "Охота на драконов",
    [6358] = "Нездоровая озабоченность",
    [6359] = "Мудрость ветра",
    [6360] = "Рыщущие в руинах",
    [6361] = "Благосклонность Голодного Кота",
    [6362] = "Бегство Змея",
    [6363] = "Хитросплетение чайных листьев",
    [6365] = "Самоцвет Баан-Дара",
    [6366] = "Остерегайся Мурчащего Лжеца",
    [6371] = "Культурные недопонимания",
    [6373] = "Магия хаоса",
    [6374] = "Любовь и гуар",
    [6376] = "Отверженный Кровавого клыка",
    [6377] = "Меч Змеи",
    [6378] = "Ужас для торговцев",
    [6379] = "Ходячий кошмар",
    [6380] = "Новый день — новая смерть",
    [6381] = "Гнусная парочка",
    [6382] = "Сенч и разложение",
    [6384] = "Охота на драконов",
    [6389] = "Поход к Красным Клыкам",
    [6390] = "Устранение вражеских некромантов",
    [6391] = "Устранение вражеских некромантов",
    [6392] = "Устранение вражеских некромантов",
    [6393] = "Темная Вечность",
    [6394] = "Непростые союзы",
    [6395] = "Наследие Драконьей стражи",
    [6396] = "Светотень на перекрестке",
    [6397] = "Восход Новой Луны",
    [6398] = "Рог Джа'дарри",
    [6399] = "Орден Новой Луны",
    [6400] = "Детство в пламени",
    [6401] = "Логово дракона",
    [6402] = "Гордость Эльсвейра",
    [6403] = "Прайд Алкоша",
    [6404] = "Драконья стража",
    [6405] = "Поднять их на бивни",
    [6406] = "Одинокая могила",
    [6407] = "Шедевр по кусочкам",
    [6408] = "Смертоносная добыча",
    [6409] = "Реорганизация",
    [6412] = "Последствия скумы",
    [6413] = "Еще одна история каджита",
    [6415] = "Обет: Ледяной Предел",
    [6416] = "Нечестивая Могила",
    [6417] = "Обет: Нечестивая Могила",
    [6418] = "Сны о Забытых",
    [6419] = "Книги цаэски",
    [6420] = "На защите Пеллитина",
    [6421] = "Помощь целителям",
    [6422] = "Бродяга и рис",
    [6423] = "Выбивание пыли",
    [6425] = "За стрелами",
    [6428] = "Палки и кости",
    [6429] = "Копание в саду",
    [6430] = "Бумаги под литерой «Д»",
    [6431] = "Зачарованные мечи",
    [6432] = "Утешение в свете свечи",
    [6433] = "Грубое пробуждение",
    [6434] = "Добыча Драконьей стражи",
    [6435] = "Добыча Драконьей стражи",
    [6436] = "Поминальные лилии",
    [6437] = "Грибы в лунном свете",
    [6438] = "Ответы — в крови",
    [6441] = "Песни песчаных китов",
    [6442] = "Потерянный котик",
    [6445] = "Камень Дж'сада",
    [6447] = "Вдали от Мрачных Трясин",
    [6448] = "Товар травника",
    [6449] = "Неси свою ношу",
    [6454] = "Заговор ковена",
    [6455] = "Кровные узы",
    [6456] = "Серая рать",
    [6459] = "Долгая дорога домой",
    [6460] = "Лед и смерть",
    [6461] = "Гончие Хирсина",
    [6462] = "Владения в опасности",
    [6463] = "Загадка ковена",
    [6464] = "Пробуждение Греймура",
    [6465] = "Сияние Меридии",
    [6466] = "Вампир-ученый",
    [6467] = "Надвигающаяся буря",
    [6468] = "Кровь Старого Карта",
    [6469] = "Оркестровка",
    [6471] = "Докопаться до беды",
    [6472] = "Кровавая леди",
    [6473] = "Кризис в Драконьем Мосту",
    [6474] = "Рокочущая гора",
    [6475] = "Узник прошлого",
    [6476] = "Темные тучи над Солитьюдом",
    [6480] = "Последнее приключение",
    [6481] = "Волчья дочь",
    [6482] = "Незабываемый сальскап",
    [6484] = "Расколотый клан",
    [6491] = "Отравленное жало",
    [6492] = "Солдаты удачи и славы",
    [6493] = "Великанья сила",
    [6494] = "И след простыл",
    [6495] = "Сохранение жизни",
    [6496] = "Оставшаяся во льдах",
    [6497] = "Звуки из глубин",
    [6498] = "Зачарованная",
    [6499] = "На свалке истории",
    [6500] = "Угасающее пламя",
    [6501] = "Хлопотное перемирие",
    [6503] = "Битва за Эгиду Кин",
    [6504] = "Подкрепления для Эгиды Кин",
    [6506] = "Обет: Каменный Сад",
    [6507] = "Кровь прошлого",
    [6509] = "Заблудший мореход",
    [6510] = "Загадка Мельмота",
    [6512] = "Борьба с мрачными бурями",
    [6513] = "Бледный Гигант",
    [6514] = "Круг собирателей древностей",
    [6515] = "Искусство собирателя",
    [6516] = "Начинающая исследовательница",
    [6517] = "Похищение при лунном свете",
    [6518] = "Круг мошенников",
    [6519] = "Мать Тьмы",
    [6520] = "Ценная кора",
    [6523] = "Двемерская разборка",
    [6524] = "Духовное освобождение",
    [6526] = "Пиршество во тьме",
    [6527] = "Растущая проблема",
    [6528] = "Борьба с мрачными бурями",
    [6532] = "Список гильдий",
    [6533] = "Образцы породы Кельбарна",
    [6534] = "Образцы породы Ингайи",
    [6535] = "Образцы породы Ри-Ла",
    [6536] = "Образцы породы Гамборза",
    [6537] = "Сильный яд",
    [6538] = "Образцы породы Аданзды",
    [6547] = "Изучение душ",
    [6548] = "Пробуждение тьмы",
    [6549] = "Расследование дома Рейвенвотч",
    [6550] = "Маркартский Тиран",
    [6551] = "Кровь Предела",
    [6552] = "Конец вечности",
    [6553] = "Маркарту требуется помощь",
    [6554] = "Темное сердце",
    [6555] = "Серый совет",
    [6556] = "Извращения Намиры",
    [6557] = "Дикие амулеты",
    [6558] = "Борьба с мрачными бурями",
    [6559] = "Борьба с мрачными бурями",
    [6560] = "Королевство пепла",
    [6561] = "Ветеранские испытания ватешранов",
    [6562] = "Заблудившиеся в Пределе",
    [6563] = "После бури",
    [6564] = "Слава Неустрашимых",
    [6565] = "Любовь и предательство",
    [6566] = "Пиршество душ",
    [6567] = "Оскверненное вересковое сердце",
    [6569] = "Власть ворожеи",
    [6570] = "Второй шанс",
    [6571] = "Магическое грибоведение",
    [6572] = "Странное заражение",
    [6573] = "Враг в скорлупе",
    [6575] = "Мрачная затея",
    [6581] = "Заметки о Пустоте",
    [6582] = "Разрывы в Пределе",
    [6583] = "Просьба ученого",
    [6584] = "След, ведущий во тьму",
    [6585] = "Разбросанные сокровища",
    [6586] = "Предательство у Вересковой Скалы",
    [6588] = "Обычаи Старой жизни",
    [6589] = "Песнь Красного Орла",
    [6591] = "Рассказ заблудившегося разведчика",
    [6596] = "Символ Хроккибега",
    [6597] = "Испытания для достойных",
    [6598] = "Символ Гулибега",
    [6599] = "Символ Сторибега",
    [6601] = "Выжечь зло дотла",
    [6602] = "Светоч Арктзанда",
    [6603] = "Одни во тьме",
    [6604] = "Защитники Предела",
    [6609] = "Символ Уриканбега",
}
